MP220 series Scanning Guide
MA-2904-V3.00
| How to use the Scanning Guide| Trademarks and Abbreviations | General Notes |

Let's Try Scanning

What is MP Navigator EX (Supplied Scanner Software)?

Scanning Photos and Documents

Scanning Multiple Documents at One Time

Scanning Images Larger than the Platen (Stitch Assist)

Easy Scanning with One-click

Scanning with Advanced Settings using ScanGear

What is ScanGear (Scanner Driver)?

Starting ScanGear

Scanning in ScanGear's Simple Mode

Scanning in ScanGear's Advanced Mode

Scanning in ScanGear's Multi Scan Mode

Scanning Multiple Documents at One Time in Advanced Mode

Tips for Better Scanning

Adjusting Colors Using a Color Pattern

Adjusting Colors

Image Settings

Resolution

File Formats

Adjusting the Monitor Gamma Value

Useful MP Navigator EX Functions

Using Auto Image Fix

Using Face Brightener

Using Face Sharpener

Using Digital Face Smoothing

Using Blemish Remover

Adjusting Images

Searching Images

Utilizing Images in MP Navigator EX

Creating/Editing PDF Files

Printing Documents

Printing Photographs

Sending via E-mail

Editing Data

Other Scanning Methods

Scanning using the Operation Panel

Selecting a Response to Commands from the Operation Panel

Scanning from an Application

Scanning using the Control Panel (Windows XP Only)

MP Navigator EX Screens

Navigation Mode Screen

- Scan/Import Documents or Images Tab

- View & Use Images on your Computer Tab

- Custom Scan with One-click Tab

Scan/Import Documents or Images Screen (Photos/Documents (Platen))

- Save Dialog Box

- Save as PDF file Dialog Box

Scan/Import Documents or Images Screen (Memory Card)

View & Use Screen

- Create/Edit PDF file Dialog Box

- Print Document Dialog Box

- Print Photo Dialog Box

- Send via E-mail Dialog Box

- Correct/Enhance Images Dialog Box

One-click Mode Screen

- Save Dialog Box

- PDF Dialog Box

- Mail Dialog Box

- OCR Dialog Box

- Custom Dialog Box

Preferences Dialog Box

ScanGear Screens

Simple Mode Tab

Advanced Mode Tab

Multi Scan Tab

Bundled Applications

OmniPage SE

Troubleshooting

Problems with Scanning

Problems with Software

Problems with MP Navigator EX

Updating the Scanner Driver

Obtaining the Latest MP Drivers

Uninstalling the MP Drivers

Before Installing the MP Drivers

Installing the MP Drivers


Common Features

Scanning easily via the buttons on the machine only

Scanning using the Operation Panel

Scanning and organizing/saving documents

OCR (Scanning Documents as Text Data)

Scanning as a PDF File (Saving Multiple Documents in One File)

Scanning images that are larger than the platen

Scanning images that are larger than the platen (Stitch-assist)

Scanning two or more documents at one time

Scanning Multiple Documents at One Time with MP Navigator EX

Scanning Multiple Documents at One Time with ScanGear (Advanced Mode)

Scanning Multiple Documents at One Time with ScanGear (Multi Scan)

Scanning beautifully by adjusting brightness and color tone

Adjusting Saturation and Color Balance

Adjusting Brightness and Contrast

Adjusting Histogram

Adjusting Tone Curve

Setting Threshold

Scanning beautifully by making image corrections

Correcting Images

Sending scanned photographs/images via e-mail

Sending via E-mail

Printing/editing scanned images using the supplied applications

Printing Photographs

Editing Data

Searching for lost images

Searching Images

TOP


How to use the Scanning Guide

Contents

The titles of the topics relating to scanning documents and images, and using the scanned data are listed in the contents.
Click the title of the help topic whose description you want to view.

Conventions used in this Guide

Machine: MP220 series.

Documents: Generic term for originals to be scanned or printed on the machine, such as photographs, books, or loose documents.

Screenshots

Sample screenshots used in this guide are based on the Windows Vista operating system user interface. Windows XP or Windows 2000 screenshots are also used where needed. Actual windows, dialog boxes, etc. may differ in appearance depending on your environment.

Printing the Scanning Guide

Click the topic you want to print, and then click the [image] Print button.

Links with Other Manuals

As you install the On-screen Manual, manuals other than Scanning Guide are also installed.
As you open the On-screen Manual using either the Start menu or the shortcut, all available guides are displayed.


Trademarks and Abbreviations

Microsoft is a registered trademark of Microsoft Corporation. Windows is a trademark of Microsoft Corporation, registered in the U.S. and other countries.
Windows Vista is a trademark of Microsoft Corporation.
In this guide, "Microsoft® Windows™" is referred to as "Windows", and "Windows Vista™" as "Windows Vista."
"Adobe", "Adobe Photoshop" and "Adobe RGB (1998)" are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and or other countries.
Other product and company names in this guide are either trademarks or registered trademarks of their respective owners.


General Notes

This scanner driver (ScanGear) is subject to the following restrictions. Keep the following points in mind when using the scanner driver (ScanGear).

Notes on Scanner Driver (ScanGear) Functions

Scanning may fail if the computer has resumed from hibernation with the scanner driver (ScanGear) active. In that case, follow these steps and scan again.

1. Turn off the machine.

2. Exit the scanner driver (ScanGear), then disconnect the USB cable from the computer and reconnect it.

3. Turn on the machine.

Make sure that you have adequate disk space available when scanning large documents at high resolutions. For example, at least 300 MB of free space is required to scan an A4 document at 600dpi in full-color.

Scanner driver (ScanGear) cannot be opened in multiple applications at the same time. Within an application, Scanner driver (ScanGear) cannot be opened for the second time when it is already open.

When image size is too large (such as when scanning large images at high resolution), your computer may not respond or the progress bar may remain at 0% depending on the application. In that case, cancel the action (for example by clicking Cancel on the progress bar), then increase the operation system's virtual memory or reduce the image size/resolution and retry. Alternatively, scan the image via MP Navigator EX first, then save and import it into the application.

When using the NTFS file system, the TWAIN data source may not be invoked. This is because the TWAIN module cannot be written to the winnt directory for security reasons. Contact the computer's administrator for help.

Be sure to close the scanner driver (ScanGear) window before closing the application.

Some computers (including laptops) connected to the machine may not resume correctly from standby mode. In that case, restart the system.

MP Navigator EX may not start from a button on the machine. In that case, restart the system.

Do not connect two or more scanners or multifunction printers with scanner function to the same computer simultaneously.
If these multiple scanning devices are connected, you cannot scan from the operation panel and also may experience errors while accessing the devices.

With certain applications, Multi Crop in the Advanced Mode tab of the scanner driver (ScanGear) may not be available. If this happens, scan the documents one by one, changing Paper Size to the actual document size each time.

With certain applications, if you check the View scanned images check box on the Multi Scan tab of the scanner driver (ScanGear), the window displaying the thumbnails of the scanned images may close automatically.

Software screens may not appear correctly on Windows Vista when font size is set to Larger scale. If you want to display the screens with Larger scale fonts, set the desktop theme to Windows Classic as follows:

1. On the Windows taskbar, click Start, then select Control Panel.

2. Select Appearance and Personalization, then select Personalization, then Theme.
The Theme Settings dialog box opens.

3. On the Theme tab of the Theme Settings dialog box, select Windows Classic under Theme.

4. Click OK.
Desktop changes to Windows Classic view.

Applications with Limitations on Use

Some applications may not display the TWAIN user interface. In that case, refer to the application's manual and change the settings accordingly.

Some applications do not support Multi Scan. In some cases, only the first image scanned with Multi Scan is accepted or multiple images are scanned as one image.

Microsoft Office/Microsoft Corporation
When scanning full platen size images into a Microsoft Office application (such as Word, Excel or PowerPoint), click Custom Insert in the Insert Picture from Scanner or Camera dialog box. Otherwise, images may not be scanned correctly.

Images may not be scanned correctly in some applications. In that case, increase the operation system's virtual memory and retry.


Let's Try Scanning

What is MP Navigator EX?

Learn about the basic functions and screens of MP Navigator EX (supplied scanner software).

What is MP Navigator EX (Supplied Scanner Software)?

Scanning documents, photographs, magazines, etc.

Scan documents such as photographs and text on the platen using MP Navigator EX.

Scanning Photos and Documents

Scanning multiple documents at one time

Scan two or more photographs (small documents) at one time.

Scanning Multiple Documents at One Time

Scanning large images

Scan the left and right halves of a large document (such as a poster) separately and combine them back into one image. Scan documents that are up to twice as large as the platen.

Scanning Images Larger than the Platen (Stitch Assist)

Scanning easily according to purpose

Complete from scanning to saving, attaching to e-mail, etc. at one time by simply clicking the corresponding icon on the MP Navigator EX screen.

Easy Scanning with One-click


What is MP Navigator EX (Supplied Scanner Software)?

MP Navigator EX is an application that enables you to easily scan photographs and documents. It is suitable even for beginners.

What you can do with MP Navigator EX

MP Navigator EX allows you to scan multiple documents at one time, or scan images larger than the platen.
You can also save scanned images, attach them to e-mail or edit/print them using the supplied applications.

MP Navigator EX Screens

Main Menu

There are two types of MP Navigator main menu: navigation mode screen and one-click mode screen.

Navigation Mode Screen

You can start various tasks from the navigation mode screen, including simple scanning, scanning using the scanner driver (ScanGear), and enhancing/correcting images.

figure: MP Navigator EX Navigation mode screen

One-click Mode Screen

You can complete from scanning to saving, etc. at one time by simply clicking the corresponding icon on the one-click mode screen.

figure: MP Navigator EX One-click mode screen

Reference

Click the [image] (Switch Mode) button to switch to the navigation mode screen.

Scan/Import Documents or Images Screen

Use the Scan/Import Documents or Images screen to scan photographs or import images saved on memory cards.

figure: Scan/Import Documents or Images

(1) | Thumbnail List area | Thumbnails of scanned images are displayed.
(2) | Settings and operation buttons | Customize scan settings, start scanning, save, etc.
(3) | Selected Thumbnail List area | Thumbnails of the selected images are displayed.

View & Use Screen

Use the View & Use screen to select what you want to do with the scanned image.

figure: View and Use screen


Scanning Photos and Documents

Scan documents such as photographs and text on the platen.

1. On the Windows desktop, double-click [image] (MP Navigator EX 1.0).
Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

The MP Navigator EX navigation mode screen or one-click mode screen opens.

Navigation Mode Screen

figure: MP Navigator EX Navigation mode screen

One-click Mode Screen

figure: MP Navigator EX One-click mode screen

When the one-click mode screen has opened, click the [image] (Switch Mode) button to switch to the navigation mode screen.

Reference

If the Show this window at startup checkbox is not selected, the last used screen opens.

You can complete from scanning to saving, etc. at one time by clicking the corresponding icon on the one-click mode screen. See the section below for details.

Easy Scanning with One-click

2. Point to Scan/Import and click Photos/Documents (Platen).

figure: MP Navigator EX Navigation mode screen

3. Place the document face-down on the platen, and select Document Type.

Place the document according to its type. Refer to the table below.

Document Type | How to place the document
Color Photo | Allow 3/8 inches (1 cm) or more space between the edges of the platen and the document.
Black and White Photo
Color Document | Align a corner of the document with the corner at the arrow of the platen.
Black and White Document
Magazine(Color)
Text(OCR)

figure: Photos/Documents (Platen) screen before scanning

Important

When you select Color Photo or Black and White Photo, the position or size of the image may not be scanned correctly if you do not leave 3/8 inches (1 cm) or more space between the edges of the platen and the document.

Reference

When you select Magazine(Color), the Descreen function will be enabled and scanning takes longer than usual. To reset the Descreen function, disable Descreen in the Scan Settings dialog box.

Select Text(OCR) to convert hand-written text or image data of printed text to text data with OCR software.

4. Click Specify... and set the preferences as required.

The Scan Settings Dialog Box opens. Specify the Document Size and Scanning Resolution.

5. Click Scan.

Scanning starts.
When scanning is completed, the Scan Complete dialog box opens. Select Scan or Exit. Select Scan to scan the next document, or select Exit to end.
When scanning is completed, the scanned image appears in the Thumbnail List area.

figure: Photos/Documents (Platen) screen after scanning

6. Edit the scanned image as required.

When there are multiple images, first select images to edit. (Selected images are outlined in orange.)
Use edit tools to rotate images, select a part of an image, etc.

For details, see the edit tools in Scan/Import Documents or Images Screen (Photos/Documents (Platen)).

Reference

Drag the mouse or use Shift + arrow keys to select multiple images. (Selected images are outlined in orange.)

7. Click Save or Save as PDF file.

8. Specify the following settings as required:

When Save is selected:

The Save dialog box opens. Specify the destination folder, file name and file type.

figure: Save dialog box

Important

You cannot select JPEG/Exif when Document Type is Text(OCR).

Reference

The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

See the section below for details on the Save dialog box.

Save Dialog Box

When Save as PDF file is selected:

The Save as PDF file dialog box opens. Specify the file type, file name and destination folder.

figure: Save as PDF file dialog box

Select from the following PDF file types:

PDF | When multiple images are selected, each image is saved as a separate PDF file.
PDF(Multiple Pages) | Multiple images are saved in one PDF file.
PDF(Add Page) | Selected images are added to a specified PDF file. The images are added to the end of the PDF file. You cannot rearrange pages of the PDF file to which images are added. Important You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.
Important

PDF(Multiple Pages) is displayed when multiple images are selected.

Reference

The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

See the section below for details on the Save as PDF file dialog box and Set....

Save as PDF file Dialog Box

9. Click Save.

Scanned images are saved according to the settings.
To further use/edit the scanned images on MP Navigator EX, click Open saved location in the Save Complete dialog box. The saved images appear in the View & Use screen.

See the corresponding sections below for details on using images.

Creating/Editing PDF Files

Printing Documents

Printing Photographs

Sending via E-mail

Editing Data


Easy Scanning with One-click

You can complete from scanning to saving easily by simply clicking the corresponding icon.

1. Place the document face-down on the platen.

2. On the Windows desktop, double-click [image] (MP Navigator EX 1.0).
Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

The MP Navigator EX navigation mode screen or one-click mode screen opens.

Navigation Mode Screen

figure: MP Navigator EX Navigation mode screen

One-click Mode Screen

figure: MP Navigator EX One-click mode screen

3. Point to One-click.

figure: Custom Scan with One-click tab

Reference

Omit this step if the one-click mode screen opened in Step 2.

4. Click the corresponding icon.

Save to PC

Scan documents or photographs and save them to a computer.

The Save dialog box opens when you click this button. Specify the scan/save settings and scan. For details, see Save Dialog Box.

Save as PDF file

Scan documents and save as a PDF file.

The PDF dialog box opens when you click this button. Specify the scan/save settings and scan. For details, see PDF Dialog Box.

Attach to E-mail

Scan documents or photographs and attach them to e-mail.

The Mail dialog box opens when you click this button. Specify the save settings and e-mail software program, and scan. For details, see Mail Dialog Box.

OCR

Scan text documents and open them in OmniPage SE.

The OCR dialog box opens when you click this button. Specify the save settings and application, and scan. For details, see OCR Dialog Box.

Important

For further procedures, refer to the manual of the application.

Custom

Scan documents or photographs and open them in the specified application.

The Custom dialog box opens when you click this button. Specify the scan/save settings and application, and scan. For details, see Custom Dialog Box.

Important

For further procedures, refer to the manual of the application.

Reference

When saving multiple files, 4 digits are appended to each file name.


Scanning Multiple Documents at One Time

You can scan two or more photographs (small documents) at one time by setting Document Size to Auto Detect (Multiple Documents) in the Scan Settings dialog box of MP Navigator EX.

Important

The following type of documents will not be cropped accurately.

- Documents smaller than 1.18 inches (3 cm) square.

- Photographs that have been cut to various shapes.

1. Place the documents face-down on the platen.

If documents are placed on a slant less than 10 degrees, the documents will be scanned after automatic correction is performed.

Reference

Allow 3/8 inches (1 cm) or more space between the edges of the platen and the document as shown below.

Allow 3/8 inches (1 cm) or more space between documents.

You can place up to 10 documents.

Close the document cover when scanning.

figure: Example of placing documents on platen

2. On the Windows desktop, double-click [image] (MP Navigator EX 1.0).
Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

The MP Navigator EX navigation mode screen or one-click mode screen opens.

Navigation Mode Screen

figure: MP Navigator EX Navigation mode screen

One-click Mode Screen

figure: MP Navigator EX One-click mode screen

When the one-click mode screen has opened, click the [image] (Switch Mode) button to switch to the navigation mode screen.

Reference

If the Show this window at startup checkbox is not selected, the last used screen opens.

You can complete from scanning to saving, etc. at one time by simply clicking the corresponding icon on the one-click mode screen. See the section below for details.

Easy Scanning with One-click

3. Point to Scan/Import and click Photos/Documents (Platen).

figure: MP Navigator EX Navigation mode screen

4. Select Document Type according to the document to be scanned.

figure: Photos/Documents (Platen) screen before scanning

5. Click Specify....

The Scan Settings Dialog Box opens.

6. Select Auto Detect (Multiple Documents) for Document Size and click OK.

figure: Scan Settings dialog box

7. Return to the Scan/Import Documents or Images screen and click Scan.

Scanning of the multiple documents starts.
When scanning is completed, the Scan Complete dialog box opens. Select Scan or Exit. Select Scan to scan the next document, or select Exit to end.
The scanned images appear in the Thumbnail List area.

figure: Photos/Documents (Platen) screen after scanning

8. Edit the scanned images as required.

Select images to edit. (Selected images are outlined in orange.)
Use edit tools to rotate images, select a part of an image, etc.

For details, see "Edit Tools" in Scan/Import Documents or Images Screen (Photos/Documents (Platen)).

Reference

Drag the mouse or use Shift + arrow keys to select multiple images. (Selected images are outlined in orange.)

9. Click Save or Save as PDF file.

10. Specify the following settings as required:

When Save is selected:

The Save dialog box opens. Specify the destination folder, file name and file type.

figure: Save dialog box

Important

You cannot select JPEG/Exif when Document Type is Text(OCR).

Reference

The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

See the section below for details on the Save dialog box.

Save Dialog Box

When Save as PDF file is selected:

The Save as PDF file dialog box opens. Specify the file type, file name and destination folder.

figure: Save as PDF file dialog box

Select from the following PDF file types:

PDF | When multiple images are selected, each image is saved as a separate PDF file.
PDF(Multiple Pages) | Multiple images are saved in one PDF file.
PDF(Add Page) | Selected images are added to a specified PDF file. The images are added to the end of the PDF file. You cannot rearrange pages of the PDF file to which images are added. Important You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.
Important

PDF(Multiple Pages) is displayed when multiple images are selected.

Reference

The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

See the section below for details on the Save as PDF file dialog box and Set....

Save as PDF file Dialog Box

11. Click Save.

Scanned images are saved according to the settings.
To further use/edit the scanned images on MP Navigator EX, click Open saved location in the Save Complete dialog box. The saved images appear in the View & Use screen.

See the corresponding sections below for details on using images.

Creating/Editing PDF Files

Printing Documents

Printing Photographs

Sending via E-mail

Editing Data

Related Topics

See the section below to scan multiple documents at one time by specifying the document type and destination only.

Scanning in ScanGear's Multi Scan Mode

See the section below to preview and scan multiple documents at one time.

Scanning Multiple Documents at One Time in Advanced Mode


Scanning Images Larger than the Platen (Stitch Assist)

Stitch Assist allows you to scan the left and right halves of a large document separately and combine the scanned images back into one image. You can scan documents that are up to twice as large as the platen.

1. On the Windows desktop, double-click [image] (MP Navigator EX 1.0).
Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

The MP Navigator EX navigation mode screen or one-click mode screen opens.

Navigation Mode Screen

figure: MP Navigator EX Navigation mode screen

One-click Mode Screen

figure: MP Navigator EX One-click mode screen

When the one-click mode screen has opened, click the [image] (Switch Mode) button to switch to the navigation mode screen.

Reference

If the Show this window at startup checkbox is not selected, the last used screen opens.

You can complete from scanning to saving, etc. at one time by simply clicking the corresponding icon on the one-click mode screen. Stitch Assist is available from the one-click mode screen as well, by changing the document size. See the section below for details.

Easy Scanning with One-click

2. Point to Scan/Import and click Photos/Documents (Platen).

figure: MP Navigator EX Navigation mode screen

3. Select Document Type according to the document to be scanned.

figure: Photos/Documents (Platen) screen before scanning

4. Click Specify....

The Scan Settings Dialog Box opens.
Select Stitch-assist under Document Size, then specify the scanning resolution as required.

figure: Scan Settings dialog box

5. Return to the Scan/Import Documents or Images screen and click Scan.

The Stitch-assist dialog box opens.

figure: Stitch-assist dialog box

6. Place the left half of the document face-down on the platen.

7. Click Next.

The left half of the document is scanned and appears in the Stitch-assist dialog box.

figure: Stitch-assist dialog box after scanning the left half of the document

8. Place the right half of the document on the platen.

9. Click Next.

The right half of the document is scanned.

figure: Stitch-assist dialog box after scanning the right half of the document

Reference

When the document is scanned upside down, the image displayed in the Stitch-assist dialog box will also be upside down. Click Rotate 180° to rotate the image to the correct orientation.

10. Drag the right half of the scanned image to adjust the position, and click Next.

11. Drag the mouse to specify the area to be saved, and click OK.

figure: Stitch-assist dialog box after adjusting the position

The combined image appears in the Thumbnail List area.
When scanning is completed, the Scan Complete dialog box opens. Select Scan or Exit. Select Scan to scan the next document, or select Exit to end.

figure: Photos/Documents (Platen) screen after scanning

12. Click Save or Save as PDF file.

13. Specify the following settings as required:

When Save is selected:

The Save dialog box opens. Specify the destination folder, file name and file type.

figure: Save dialog box

Important

You cannot select JPEG/Exif when Document Type is Text(OCR).

Reference

The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

See the section below for details on the Save dialog box.

Save Dialog Box

When Save as PDF file is selected:

The Save as PDF file dialog box opens. Specify the file type, file name and destination folder.

figure: Save as PDF file dialog box

Select from the following PDF file types:

PDF | When multiple images are selected, each image is saved as a separate PDF file.
PDF(Multiple Pages) | Multiple images are saved in one PDF file.
PDF(Add Page) | Selected images are added to a specified PDF file. The images are added to the end of the PDF file You cannot rearrange pages of the PDF file to which images are added. Important You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.
Important

PDF(Multiple Pages) is displayed when multiple images are selected.

Reference

The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

See the section below for details on the Save as PDF file dialog box and Set....

Save as PDF file Dialog Box

14. Click Save.

Scanned images are saved according to the settings.
To further use/edit the scanned images on MP Navigator EX, click Open saved location in the Save Complete dialog box. The saved images appear in the View & Use screen.

See the corresponding sections below for details on using images.

Creating/Editing PDF Files

Printing Documents

Printing Photographs

Sending via E-mail

Editing Data


Scanning with Advanced Settings using ScanGear

Basic information on ScanGear (scanner driver)

Learn about the basic functions and screens of ScanGear (scanner driver).

What is ScanGear (Scanner Driver)?

Starting ScanGear (scanner driver)

Learn how to start ScanGear.

Starting ScanGear

Scanning with simple image corrections

Use ScanGear's Simple Mode to apply simple image corrections before scanning.

Scanning in ScanGear's Simple Mode

Correcting images or adjusting brightness and color tone before scanning

Use ScanGear's Advanced Mode to apply advanced image corrections and color adjustments before scanning.

Scanning in ScanGear's Advanced Mode

Scanning multiple documents at one time

Scan multiple documents at one time and save each image separately.

Scanning in ScanGear's Multi Scan Mode

Correcting images and adjusting colors before scanning multiple documents

Place multiple documents, apply image corrections and color adjustments, then scan all documents at one time.

Scanning Multiple Documents at One Time in Advanced Mode


What is ScanGear (Scanner Driver)?

ScanGear is software (scanner driver) that is required to scan documents. It enables you to specify output size and apply image corrections before scanning.
ScanGear can be started from MP Navigator EX or from other applications that are compatible with a standard interface called TWAIN. (ScanGear is a TWAIN-compatible driver.)

What you can do with ScanGear

ScanGear enables you to preview scan results or set document/output size, etc. before scanning. ScanGear is useful when you want to scan in specific color tone, as it allows you to apply various corrections and adjust brightness, contrast, etc. before scanning.

ScanGear Screens

ScanGear has three modes: Simple Mode, Advanced Mode and Multi Scan.
Switch modes by clicking a tab on the upper right of the screen.

figure: Mode tabs

Reference

If you close ScanGear after switching the mode, ScanGear starts in the last used mode from the next time.

Settings are not retained when you switch between modes.

Simple Mode

Use Simple Mode to scan easily by following three simple on-screen steps ( 1, 2 and 3).

figure: Simple Mode tab

Advanced Mode

Use Advanced Mode to scan after selecting color mode, specifying resolution, correcting images, adjusting color tone, etc.

figure: Advanced Mode tab

Multi Scan

Use Multi Scan to scan multiple documents placed on the platen at one time as separate images.
Scan up to 10 items (paper/photo) at one time.

figure: Multi Scan tab


Starting ScanGear

Use ScanGear to apply image corrections and color adjustments when scanning. ScanGear can be started from MP Navigator EX or an application. Follow these steps to start ScanGear.

Starting from MP Navigator EX

Navigation Mode Screen

Follow these steps to start ScanGear from the navigation mode screen of MP Navigator EX.

1. On the Windows desktop, double-click [image] (MP Navigator EX 1.0).
Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

The MP Navigator EX navigation mode screen opens.

figure: MP Navigator EX Navigation mode screen

Reference

If the Show this window at startup checkbox is not selected, the last used screen opens.

2. Point to Scan/Import and click Photos/Documents (Platen).

The Scan/Import Documents or Images screen opens.

3. Select the Use the scanner driver checkbox, then click Open Scanner Driver.

figure: Scan/Import Documents or Images

The ScanGear screen opens.

One-click Mode Screen

Follow these steps to start ScanGear from the one-click mode screen of MP Navigator EX.

1. On the Windows desktop, double-click [image] (MP Navigator EX 1.0).
Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

The MP Navigator EX one-click mode screen opens.

figure: MP Navigator EX One-click mode screen

2. Click the corresponding icon.

The corresponding dialog box opens.

figure: Save dialog box

3. Select the Use the scanner driver checkbox in Scan Settings, then click Scan.

The ScanGear screen opens.

Starting from an Application

Follow these steps to start ScanGear from an application.

1. Place the documents face-down on the platen.

2. Start the application.

3. From Select Source, select Canon MP220 ser....

4. Select the command to scan a document (Import, Acquire image, etc.).

The ScanGear screen opens.


Scanning in ScanGear's Simple Mode

Use Simple Mode to scan easily by following the on-screen steps.

1. Place the document face-down on the platen, then start ScanGear.

Reference

See the section below to start ScanGear.

Starting ScanGear

2. Set Select Source according to the document placed on the platen.

figure: Simple Mode tab in ScanGear

Photo(Color) | Scan color photographs.
Magazine(Color) | Scan color magazines.
Newspaper(B&W) | Scan text and line drawings in black and white.
Document(Grayscale) | Scan photographs and documents in black and white. Select this mode to produce gradations in gray.
Reference

To scan magazines containing many color photographs, scan in Advanced Mode with Color Mode set to Color and Descreen set to On.

3. Click Preview and check the document to be scanned.

Preview image appears in the preview area. Image is cropped (scan area is specified) automatically according to the document size.

figure: Simple Mode tab in ScanGear

Reference

If you scan without preview, colors are adjusted based on the document type selected in Select Source.

4. Set Destination.

figure: Simple Mode tab in ScanGear

Print(300dpi) | Select this to print the scanned image on a printer.
Image display(150dpi) | Select this to check the scanned image on the monitor.
OCR(300dpi) | Select this to convert the scanned image to text data with OCR software. OCR software is software that converts text scanned as an image into text data that can be edited in a word processor and other programs.
Reference

To scan at 301 dpi or higher, scan in Advanced Mode tab. See the section below for the procedure.

Scanning in ScanGear's Advanced Mode

5. Set Output Size.

Output size options vary by the item selected in Select Source and Destination.

figure: Simple Mode tab in ScanGear

Item selected in Destination | Output size options
Print(300dpi) | Flexible, L Landscape, L Portrait, 2L Landscape, 2L Portrait, 4x6in Landscape, 4x6in Portrait, Hagaki, A4, Letter, Add/Delete
Image display(150dpi) | Flexible, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1600x1200 pixels, 2048x1536 pixels, Add/Delete
OCR(300dpi) | Flexible
Reference

Select Add/Delete... to set custom size and save it as a new output size option.

For details on output size, see Output Size in Simple Mode Tab.

6. Specify the scan area (cropping frame) as required.

Adjust the scan area (cropping frame size and position) of the preview image. You can also specify two or more cropping frames.
If an area is not specified, auto crop applies (document will be scanned at the document size). If an area is specified, only the portion in the specified area will be scanned.

Reference

See the section below for details on cropping frames.

Adjusting Cropping Frames

7. Set Image correction as required.

Fading correction | Corrects and scans photographs that have faded with time or have a colorcast.
Backlight correction | Corrects and scans photographs that have been shot against light.
Gutter shadow correction | Corrects shadows that appear between pages when scanning open booklets. Important For precautions on using this function, see "Gutter Shadow Correction" for Image Settings in the Advanced Mode tab.

Color Pattern...

Click to open a dialog box to adjust the image's overall color. You can correct colors that have faded due to colorcast, etc. and reproduce natural colors.

Reference

See the section below for details.

Adjusting Colors Using a Color Pattern

8. Click Scan.

Scanning starts.

Reference

ScanGear's response after scanning can be specified in Status of ScanGear dialog after scanning on the Scan tab of the Preferences dialog box in Advanced Mode. See the section below for details.

Scan Tab

Related Topics

See the section below for details on the Simple Mode tab.

Simple Mode Tab


Scanning in ScanGear's Advanced Mode

In Advanced Mode, you can specify the color mode, output resolution, image brightness, color tone, etc. when scanning.
This section explains how to scan paper/photographs.

1. Place the document face-down on the platen, then start ScanGear.

Reference

See the section below to start ScanGear.

Starting ScanGear

2. Click Advanced Mode.

figure: Simple Mode tab in ScanGear

The Advanced Mode tab will be displayed.

figure: Advanced Mode tab in ScanGear

Reference

Settings are not retained when you switch between modes.

3. Set Paper Size and Color Mode.

Paper Size

Select from Card, L Landscape, L Portrait, 4x6in Landscape, 4x6in Portrait, Hagaki Landscape, Hagaki Portrait, 2L Landscape, 2L Portrait, A5 Landscape, A5 Portrait, B5, A4, Letter and Full Platen.

Color Mode

Select a color mode according to the document type and purpose.

Color | Select this mode to scan color photographs or to create color images.
Color(Documents) | Select this to scan color documents containing photographs and text or tables.
Grayscale | Select this mode to scan black and white photographs or to create black and white images.
Black and White | Select this mode to scan business cards, text and other documents in black and white.
Text Enhanced | Scan text clearly. Select this mode to scan text with OCR software. Scanning takes longer than Black and White.
Reference

See the section below for details on Paper Size and Color Mode.

Input Settings

4. Click Preview and check the document to be scanned.

Preview image appears in the preview area. Image is cropped (scan area is specified) automatically according to the document size.

figure: Advanced Mode tab in ScanGear

Reference

If you scan without preview, the Prevent show-through of the document function will be active. This function is useful when scanning magazines. However, when scanning photographs, etc., the color tone may differ from the source due to the Prevent show-through of the document function. In that case, use Preview before scanning.

5. Set Output Settings.

figure: Advanced Mode tab in ScanGear

Output Resolution

Select from 75dpi, 150dpi, 300dpi, 600dpi and 1200dpi.
Alternatively, type a value in the 25-19200 dpi range (in 1 dpi increments).

Output Size

Select Flexible to set custom size or select a size for printing or displaying.

Purpose | Output size options
Printing (Paper size) | Card, L Landscape, L Portrait, 2L Landscape, 2L Portrait, 4x6in Landscape, 4x6in Portrait, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Add/Delete
Displaying (Width and height in pixels) | 128x128 pixels, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1280x1024 pixels, 1600x1200 pixels, 2048x1536 pixels, 2272x1704 pixels, 2592x1944 pixels
Reference

Select Add/Delete... to set custom size and save it as a new output size option.

See the section below for details on Output Settings.

Output Settings

6. Adjust the cropping frame, correct images and adjust colors as required.

figure: Advanced Mode tab in ScanGear

Image Settings items and Color Adjustment buttons:

Image Settings | Apply the following functions: Auto Tone, Unsharp Mask, Descreen, Reduce Dust and Scratches, Fading Correction, Grain Correction, Backlight Correction and Gutter Shadow Correction. Reference See the section below for details on each function. Image Settings
Color Adjustment Buttons | Adjust the image's overall brightness, color tone, contrast, etc. Reference See the section below for details on each function. Adjusting Colors

7. Click Scan.

Scanning starts.

Reference

ScanGear's response after scanning can be specified in Status of ScanGear dialog after scanning on the Scan tab of the Preferences dialog box in Advanced Mode. See the section below for details.

Scan Tab

Related Topics

See the section below for details on Advanced Mode.

Advanced Mode Tab


Scanning in ScanGear's Multi Scan Mode

Use ScanGear's Multi Scan to easily scan two or more photographs (small documents) on the platen at one time.

Important

The following types of documents will not be cropped accurately.

- Documents smaller than 1.18 inches (3 cm) square.

- Photographs that have been cut to various shapes.

1. Place the documents face-down on the platen, then start ScanGear.

If documents are placed on a slant less than 10 degrees, the documents will be scanned after automatic correction is performed.

Reference

See the section below to start ScanGear.

Starting ScanGear

Allow 3/8 inches (1 cm) or more space between the edges of the platen and the document as shown below.

Allow 3/8 inches (1 cm) or more space between documents.

You can place up to 10 documents.

Close the document cover when scanning.

figure: Example of placing documents on platen

2. Click Multi Scan.

figure: Simple Mode tab in ScanGear

The Multi Scan tab will be displayed.

figure: Multi Scan tab

3. Set Select Source and Destination.

Select Source | Photo/Card(Color), Photo/Card(Grayscale), Card(Black & White), Magazine(Color), Magazine(Grayscale)
Destination | Web/Wall Paper(75dpi), Image management(150dpi), Photo print/Card(300dpi), Photo print; enlarged(600dpi)

4. Click Scan.

Each of the documents on the platen will be scanned as an individual image.

Reference

Select the View scanned images checkbox to display the image thumbnails in a different window.

figure: Original figures dialog box

See the section below for details on the Multi Scan tab.

Multi Scan Tab


Scanning Multiple Documents at One Time in Advanced Mode

You can scan two or more photographs (small documents) on the platen at one time by using Multi Crop in Advanced Mode of ScanGear.

Important

The following types of documents will not be cropped accurately.

- Documents smaller than 1.18 inches (3 cm) square.

- Photographs that have been cut to various shapes.

1. Place the documents face-down on the platen, then start ScanGear.

If documents are placed on a slant less than 10 degrees, the documents will be scanned after automatic correction is performed.

Reference

See the section below to start ScanGear.

Starting ScanGear

Allow 3/8 inches (1 cm) or more space between the edges of the platen and the document as shown below.

Allow 3/8 inches (1 cm) or more space between documents.

You can place up to 10 documents.

Close the document cover when scanning.

figure: Example of placing documents on platen

2. Click Advanced Mode.

figure: Simple Mode tab in ScanGear

3. Click Preview.

figure: Advanced Mode tab in ScanGear

Preview image appears in the preview area.

4. Click Multi Crop on the upper portion of the preview area.

figure: Advanced Mode tab in ScanGear

Each image is cropped (scan area is specified) automatically according to the document size.

figure: Advanced Mode tab in ScanGear

If you do not want to scan one, right-click the image and click Delete, or select it and press the keyboard Delete key. Alternatively, select the image and click [image] (Remove Cropping Frame) on the toolbar.

Reference

When you click Multi Crop, Multi Crop changes to Reset.
Click Reset to reset the multi crop.

Cancel Multi Crop to create custom cropping frames. See the section below for details on cropping frames.

Adjusting Cropping Frames

5. Set Color Mode, Output Resolution, etc. as required.

Color Mode

Select a color mode according to the document type and purpose.

Color | Select this mode to scan color photographs or to create color images.
Color(Documents) | Select this to scan color documents containing photographs and text or tables.
Grayscale | Select this mode to scan black and white photographs or to create black and white images.
Black and White | Select this mode to scan photographs, etc. in black and white.
Text Enhanced | Scan text clearly. Select this mode to scan text with OCR software. Scanning takes longer than Black and White.

Output Resolution

Select from 75dpi, 150dpi, 300dpi and 600dpi.
Alternatively, type a value in the 25-600 dpi range (in 1 dpi increments).

Reference

See the section below for details.

Advanced Mode Tab

The settings are applied to all cropping frames.

6. Apply image corrections as required.

Reference

See the section below for details on each function.

Image Settings

The settings are applied to all cropping frames.

7. Click Scan.

Each of the preview documents surrounded by dotted lines will be scanned as an individual image.

Reference

ScanGear's response after scanning can be specified in Status of ScanGear dialog after scanning on the Scan Tab of the Preferences dialog box in Advanced Mode.


Tips for Better Scanning

The following sections provide you with tips and know-how on advanced scanning techniques.

Advanced Image/Color Corrections

Previewing and changing the color tone of the whole image to scan

Adjusting Colors Using a Color Pattern

Making fine adjustments to image brightness and color

Adjust the following settings: Saturation/Color Balance, Brightness/Contrast, Histogram, Tone Curve Settings and Threshold.

Adjusting Colors

Sharpening out-of-focus photographs, removing spots/scratches and correcting faded colors

Apply the following functions: Unsharp Mask, Descreen, Reduce Dust and Scratches, Fading Correction, Grain Correction, Backlight Correction and Gutter Shadow Correction.

Image Settings

Saving High-Quality Images

Selecting the best resolution

Resolution

Learning about file formats

File Formats

Matching the Colors of the Document, Monitor and Prints

Matching the colors between the document and monitor

Adjusting the Monitor Gamma Value


Adjusting Colors Using a Color Pattern

You can preview color changes and reproduce natural colors by using the Color Pattern function in ScanGear's Simple Mode.

In ScanGear's Simple Mode, click Color Pattern....

figure: Color Pattern dialog box

Color Adjustment

Correct colors that have faded with time or due to colorcast. Colorcast is a phenomenon where a specific color affects the entire picture due to the weather or ambient strong colors.

Click an arrow in Color Adjustment to emphasize the corresponding color.
Cyan & red, magenta & green and yellow & blue are complementary color pairs (each pair produces a shade of gray when mixed). You can reproduce the natural colors of the scene by reducing the cast color and increasing the complementary color.
It is recommended that you find a portion in the image where it should be white, and adjust the colors so that the portion turns white.
Preview image appears in the center. Preview image colors change as you adjust them.

figure: Color Adjustment

Below is an example of correcting a bluish image.
Since Blue and Green are too strong, click the Yellow and Magenta arrows to correct.

Before | After
Reference

Adjustments are reflected only to the area within the scanning area (cropping frame) specified in the preview area of the Simple Mode tab.

You can also select a color tone from the color pattern displayed on the left of the Color Pattern screen.

You can also use this function to add a specific tint to an image. Increase the magenta to add a warm tint, and increase the blue to add a cool tint


Adjusting Colors

The Color Adjustment buttons in ScanGear's Advanced Mode allow you to adjust the brightness, contrast, saturation, color balance, etc. of the whole image when scanning.

figure: Advanced Mode tab

Reference

See the section below to start ScanGear in Advanced Mode and scan.

Scanning in ScanGear's Advanced Mode

Brightening colors that have faded with time or due to colorcast

Adjusting Saturation and Color Balance

Adjust the saturation to increase vividness. | Adjust the color balance to reproduce the original color tone.

Adjusting images that are too dark or bright, or too flat due to lack of contrast

Adjusting Brightness and Contrast

Brighten dark images. | Increase the contrast to add a three-dimensional feel to the image.

Adjusting the color tone using histogram (a graph showing brightness distribution)

Adjusting Histogram

Adjust histogram to expand the color range.

Adjusting the image brightness using tone curve (a graph of brightness balance)

Adjusting Tone Curve

Adjust the brightness of specific areas using tone curve.

Sharpening characters in text documents and reducing back-printing

Setting Threshold

Adjust threshold to sharpen text in documents.


Adjusting Saturation and Color Balance

Adjust vividness and color balance. Use this function to brighten colors that have faded with time or due to colorcast. Colorcast is a phenomenon where a specific color affects the entire picture due to the weather or ambient strong colors.
You can select this setting when Color Mode is Color.

In ScanGear's Advanced Mode, click [image] (Saturation/Color Balance).

figure: Saturation/Color Balance dialog box

Saturation

Adjust the image's saturation (vividness). You can brighten colors that have faded with time, etc.
Move [image] (slider) under Saturation to the left to reduce the saturation (darken the image), and to the right to increase the saturation (brighten the image). You can also enter a level (-127 to 127).

Saturation decreased | Original image | Saturation increased
Reference

The natural color tone of the original image may be lost if you increase saturation too much.

Color Balance

Adjust images that have a colorcast. Move [image] (slider) under each color pair to the left or right to emphasize the corresponding color.

Cyan & Red
Magenta & Green
Yellow & Blue

These are complementary color pairs (each pair produces a shade of gray when mixed). You can reproduce the natural colors of the scene by reducing the cast color and increasing the complementary color.
It is usually difficult to correct the image completely by adjusting only one color pair. It is recommended that you find a portion in the image where it should be white, and adjust all three color pairs so that the portion turns white.
You can also enter a level (-127 to 127).

Below is an example of an image in which the Cyan & Red pair has been adjusted.

Cyan is increased | Red is increased

Defaults

Click Defaults to discard any changes made and return to the default settings.


Adjusting Brightness and Contrast

Adjust the brightness and contrast of an image. If the image is too dark or too bright, or if the image quality is flat due to lack of contrast, you can adjust the levels of brightness and contrast.
You can select this setting when Color Mode is Color or Grayscale.

In ScanGear's Advanced Mode, click [image] (Brightness/Contrast).

figure: Brightness/Contrast dialog box

Reference

Click figure: Down arrow to change to detailed view. Click figure: Up arrow to return to the previous view.

Channel

Each dot of an image is a mixture of Red, Green and Blue in various proportions (gradation). These colors can be adjusted individually as a "channel."

Master | Settings are applied to the mixture of Red (R), Green (G) and Blue (B).
Red | Settings are applied to the Red channel only.
Green | Settings are applied to the Green channel only.
Blue | Settings are applied to the Blue channel only.
Reference

Only Gray will be displayed in Channel when Color Mode is Grayscale.

Brightness

Adjust the image brightness. Move [image] (slider) under Brightness to the left to darken and right to brighten the image. You can also enter a level (-127 to 127) . Set Channel to Master.

Darkened | Original image | Brightened
Reference

Highlight may be lost if you brighten the image too much, and shadow may be lost if you darken the image too much.

Contrast

Contrast is the degree of difference between the brighter and darker parts of an image. Increasing contrast will increase the difference, thus sharpening the image Decreasing contrast will decrease the difference, thus softening the image.
Move [image] (slider) under Contrast to the left to decrease and right to increase the contrast of the image. You can also enter a level (-127 to 127).

Decreased contrast | Original image | Increased contrast
Reference

Increasing the contrast is effective in adding a three-dimensional feel to soft images. However, shadows and highlights may be lost if you increase the contrast too much.

Defaults

Click Defaults to discard any changes made and return to the default settings.


Adjusting Histogram

Histogram is a graph showing the distribution of brightness. You can adjust the graph to adjust the image's color tone.
You can select this setting when Color Mode is Color or Grayscale.

In ScanGear's Advanced Mode, click [image] (Histogram).

figure: Histogram dialog box

Channel

Each dot of an image is a mixture of Red, Green and Blue in various proportions (gradation). These colors can be adjusted individually as a "channel."

Master | Settings are applied to the mixture of Red (R), Green (G) and Blue (B).
Red | Settings are applied to the Red channel only.
Green | Settings are applied to the Green channel only.
Blue | Settings are applied to the Blue channel only.
Reference

Only Gray will be displayed in Channel when Color Mode is Grayscale.

Reading Histograms

You can open a histogram of a specified area for each channel. The higher the Histogram peak, the more data is distributed to that level.

(1) Bright area | (2) Dark area | (3) Whole image
More data is distributed to the highlight side. | More data is distributed to the shadow side. | Data is widely distributed between the highlight and shadow.

Adjusting Histograms (Using the Slider)

Select a Channel, then move [image] (Black-point slider) or [image] (White-point slider) to specify the level to be set as the shadow or highlight.

- All parts to the left of [image] (Black-point slider) will turn black (level 0).

- The parts at [image] (Mid-point slider) will turn to the color exactly between the black-point and white point.

- All parts to the right of [image] (White-point slider) will turn white (level 255).

Auto Tone is set to ON by default. Adjustments shown below are automatically performed.

Moving the Black-point and White-point Sliders

Move the black point slider or white point slider to adjust brightness.

Images with more data distributed to the highlight side

Move the black-point slider toward the highlight side.

Images with more data distributed to the shadow side

Move the white-point slider toward the shadow side.

Images with widely distributed data

Move the black-point slider toward the highlight side, and white-point slider toward the shadow side.

Moving the Mid-point Slider

Move the mid-point slider to specify the level to be set as the middle of the tonal range.

Images with more data distributed to the highlight side

Move the mid-point slider toward the highlight side.

Images with more data distributed to the shadow side

Move the mid-point slider toward the shadow side.

Adjusting Histograms (Using the Droppers)

When you select a Channel and click the black-point dropper (or white-point dropper), the mouse pointer on the preview image changes to a dropper. Click a dropper displayed below the histogram to change the setting.

- The point clicked with [image] (Black-point dropper) will be the darkest point. You can also enter a value (0 to 245).

- The point clicked with [image] (mid-point dropper) will be the middle of the tonal range. You can also enter a value (5 to 250).

- The point clicked with [image] (white-point dropper) will be the brightest point. You can also enter a value (10 to 255).

- Click figure: Dropper for Gray Balance and click the area you want to adjust the color in the preview image.
The clicked point will be set as the achromatic color reference, and the rest of the image is adjusted accordingly. For instance, if snow in a photograph appears bluish, click the bluish part to adjust the whole image and reproduce natural colors.

Defaults

Click Defaults to discard any changes made and return to the default settings.


Adjusting Tone Curve

Tone curve is a graph showing the balance of brightness. Edit tone curve to adjust the image brightness by adjusting the balance of tone input and output. You can make fine adjustments to the brightness of a specific area.
You can select this setting when Color Mode is Color or Grayscale.

In ScanGear's Advanced Mode, click [image] (Tone Curve).

figure: Tone Curve Settings dialog box

Channel

Each dot of an image is a mixture of Red, Green and Blue in various proportions (gradation). These colors can be adjusted individually as a "channel."

Master | Settings are applied to the mixture of Red (R), Green (G) and Blue (B).
Red | Settings are applied to the Red channel only.
Green | Settings are applied to the Green channel only.
Blue | Settings are applied to the Blue channel only.
Reference

Only Gray will be displayed in Channel when Color Mode is Grayscale.

Reading Tone Curves

With ScanGear, scanning images via a scanner is the input, and displaying to a monitor is the output. Tone Curve shows the balance of tone input and output for each Channel.

Adjusting Tone Curves

In Select Tone Curve, select a tone curve from No Correction, Overexposure, Underexposure, High contrast, Reverse the negative/positive image and Edit custom curve.

No Correction (No adjustment)

Overexposure (Convex curve)

The midtone data of the input side is stretched toward the highlight of the output side, resulting in a bright-toned image when viewed on a monitor.

Underexposure (Concave curve)

The midtone data of the input side is stretched toward the shadow of the output side, resulting in a dark-toned image when viewed on a monitor.

High contrast (S curve)

The highlight and shadow of the input side are enhanced, resulting in a high-contrast image.

Reverse the negative/positive image (Downward-sloping line)

The input and output sides are reversed, resulting in a negative-positive inverted image.

Edit custom curve

You can drag specific points on the Tone Curve to freely adjust the brightness of the corresponding areas.

Defaults

Click Defaults to discard any changes made and return to the default settings.


Setting Threshold

The brightness of color and grayscale images is expressed in a value between 0 and 255. However, in creating black and white images, all colors are mapped to either black (0) or white (255). Threshold is the borderline value that determines a color as black or white. By adjusting the threshold level, you can sharpen text in a document or reduce back-printing in newspapers.
You can select this setting when Color Mode is Black and White.

In ScanGear's Advanced Mode, click [image] (Threshold).

figure: Threshold dialog box

Adjusting Threshold

Move the threshold slider [image] to the right to increase the threshold value and thus increase the black areas. Move the slider to the left to decrease the value and thus increase the white areas. You can also enter a value (0 to 255).

Defaults

Click Defaults to discard any changes made and return to the default setting.


Image Settings

The Image Settings functions in ScanGear's Advanced Mode allow you to enhance the outline of the subjects, reduce spots/scratches and correct faded colors when scanning images.

figure: Advanced Mode tab in ScanGear

Setting Items

Click figure: pull-down button of a function and select an item from the pull-down menu.

Reference

See the section below to start ScanGear in Advanced Mode and scan.

Scanning in ScanGear's Advanced Mode

See the section below for details and precautions on each function.

Image Settings

Important

Do not apply these functions to images without moire, spots/scratches or faded colors. The color tone may be adversely affected.

Sharpening slightly blurred images

Set Unsharp Mask to ON.

The outline of subjects will be enhanced in the scanned image.

OFF | ON

Reducing gradations and stripe patterns

Set Descreen to ON.

Gradations will be smooth in the scanned image.

OFF | ON
Reference

"Moire" is an uneven gradation or stripe pattern that appears in parts of a scanned image where the dots have interfered with each other. Descreen is the function for reducing this moire effect.

Reducing dust spots and scratch marks

Set Reduce Dust and Scratches to Low, Medium or High according to the degree of dust and scratches.

When scanning photographs, noise (white spots) may appear in scanned images due to dust and scratches. Use this function to reduce such noise.

None | Medium

Correcting photographs that have faded with time or have a colorcast

Set Fading Correction to Low, Medium or High according to the degree of fading or colorcast.

Corrects and scans photographs that have faded with time or have a colorcast.

None | Medium

Reducing graininess

Set Grain Correction to Low, Medium or High according to the degree of graininess.

Graininess in photographs taken with high-speed or sensitized film will be reduced when scanned.

None | Medium

Correcting backlit images

Set Backlight Correction to Low, Medium or High according to the degree of backlight.

None | Medium

Correcting shadows that appear between pages when scanning open booklets.

Set Gutter Shadow Correction to Low, Medium or High according to the degree of shadows.

None | Medium
Reference

The correction effect varies depending on the image.


Resolution

What is Resolution?

The data in the image you have scanned is a collection of dots carrying information about brightness and color. The density of these dots is called "resolution," and resolution will determine the amount of detail your image contains. The unit of resolution is dots per inch (dpi). It is the number of dots per square inch (2.54 cm square).

The higher the resolution (value), the more detail in your image; the lower the resolution (value), the less detail.

Reference

If you double the resolution, the image data will be four times greater. If the data is too large, the processing speed will slow down significantly, and you will experience inconvenience such as lack of memory. Make sure the resolution corresponds to the purpose of use of the image and is set at the lowest level possible.

Setting the Resolution

As a general rule, you should select a scanning resolution that corresponds to your final output device such as a monitor or printer.

In MP Navigator EX and ScanGear, you can specify the resolution with the following options.

MP Navigator EX: Scanning Resolution in the Scan Settings dialog box.
ScanGear: Output Resolution in Output Settings on the Advanced Mode tab.

MP Navigator EX

Default Scanning Resolution Value

300dpi

Images for Display on a Monitor

When scanning paper/photographs, set the resolution to 150dpi, which is close to ordinary monitor resolution.

Images for Printing

Images to be printed should be scanned at a resolution that corresponds to the resolution of the printer.
For example, if you want to print scanned paper/photographs using a 600dpi black and white printer, you should set the resolution to 600dpi.
With a color printer, specifying the resolution at half the resolution of the printer should be fine. For example, if you want to print scanned paper/photographs using a 600dpi color printer, you should set the resolution to 300dpi. However, with a high-resolution printer, printing takes longer than usual if you set the resolution to half the resolution of the printer.

Examples of Appropriate Resolution when Printing to Scale

If you print a document at twice the size both vertically and horizontally, the resolution of the document will be reduced by half. If the resolution of the original document is 300dpi, the resolution of the enlarged document will be 150dpi. If you print the document with a 600dpi color printer, the lack of detail in the image may be obvious. In such a case, if you scan at the Scanning Resolution of 600dpi, the resolution will be 300dpi even if you double the size of document and you can print the document with sufficient quality. Conversely, if you print a document at half scale, it should be sufficient to scan at half the resolution.

When Printing Color Photographs at Twice the Size

Document resolution: 300dpi Scanning resolution: 600dpi Scale: 200% | Print at twice the size Scanning resolution/ actual scanning resolution:600dpi | Printing resolution:300dpi

ScanGear

Setting Resolution in Simple Mode

In ScanGear's Simple Mode, the output resolution and scale are automatically set when you specify Select Source and Destination. Below is an example of the settings when Output Size is set to Flexible.

Select Source | Destination | Output size and scale (automatically set)
Photo(Color) | Print | 300dpi / 100%
Photo(Color) | Image display | 150dpi / 100%
Photo(Color) | OCR | 300dpi / 100%

Setting Resolution in Advanced Mode

In ScanGear's Advanced Mode, the default value of Output Resolution will be displayed when you specify Output Size.
In Output Size, you can select from Flexible, sizes for printing (Card, L 127x89mm, etc.) and sizes for image display (128x128 pixels, 640x480 pixels, etc.). The default value of output resolution will be set as shown below according to the size/purpose (for printing or displaying) selected in Output Size.

Reference

Although you can change Output Resolution, it is recommended that you scan at the default value.

Size/purpose selected in Output Size | Default output resolution
Flexible | 300dpi
Printing (Paper size) | 300dpi
Displaying (Width and height in pixels) | 150dpi

The approximate output resolution values will be as shown in the following table when Output Size is set to Flexible. (Select Source is Platen and the scale is 100%.)

Document | Use | Color mode | Output resolution
Color photo | Copying (Printing) | Color | 300dpi
 | Creating a postcard | Color | 300dpi
 | Saving to a computer | Color | 75 to 300dpi
 | Using on a website or attaching to e-mail | Color | 75 to 150dpi
Black and white photo | Saving to a computer | Grayscale | 75 to 300dpi
 | Using on a website or attaching to e-mail | Grayscale | 75 to 300dpi
Text document | Copying | Color, Grayscale or Black and White | 300dpi
 | Attaching to e-mail | Color, Grayscale or Black and White | 300dpi

Examples of Appropriate Resolution when Printing to Scale

In ScanGear, the scanning resolution is automatically set so that the value set in Output Resolution will be the resolution of the scanned image. If you set Output Resolution to 300dpi and scan at twice the size, the document will be automatically scanned at 600dpi, and the resolution of the scanned image will be 300dpi. You can print the document with sufficient quality using a 600dpi color printer.

When Printing L Size (8.9 x 12.7 cm) Photographs at Twice the Size

Document resolution: 300dpi Output resolution: 300dpi Scale: 200% | Scan at twice the size Actual scanning resolution:600dpi | Image resolution/printing resolution:300dpi


File Formats

You can select a file format when saving scanned images. You should specify the most suitable format according to how you want to use the image on which application.
Available file formats vary by application and computer (Windows or Macintosh).

See below for the characteristics of each image file format.

BMP

A standard file format for Windows.
Most Windows applications support this format. It is often selected for files that are used only on Windows.
The file extension ".bmp" is used in general.

JPEG

An image format defined by the ISO "Joint Photographic Experts Group."
If is often used on websites and for digital camera images.
JPEG features high compression rates. Files can be compressed to up to 1/10 to 1/50 of the original size. However, since JPEG employs a compression method called lossy compression, some data is lost during the compression process. This means that the image cannot return to its original state. In other words, the image is slightly degraded when compressed. Therefore, the degradation will become more and more apparent as you repeatedly open, edit and save the image.
The file extension ".jpg" is used in general.
JPEG is not available for black and white images.

Exif

A file format developed by the Japan Electronic Industry Development Association (JEIDA). Exif stands for Exchangeable image file format for Digital Still Camera.
Many digital cameras support this format.
It adds information such as the date of image capture, camera model, shutter speed, shooting mode and comments to JPEG files and thus Exif files are compatible with JPEG files. The file extension for Exif is also ".jpg" in general.
The file format version must be Exif 2.2 or later in order to print on a Direct Print compatible printer.

TIFF

TIFF stands for "Tagged Image File Format." It features a relatively high compatibility between various computers and applications. However, some data is incompatible since TIFF offers diverse save formats. TIFF is suitable for editing saved images.
The file extension ".tif" is used in general.

PDF

PDF stands for "Portable Document Format." It is a file format developed by Adobe Systems based on the PostScript page-description language. The browser software called Adobe Acrobat Reader and Adobe Reader are used to view and print PDF files.
Adobe Acrobat Reader and Adobe Reader are provided for free and can be used on various computers and operating systems. Therefore, PDF files can be exchanged between people who use different operating systems, fonts, etc. regardless of the differences. PDF is suitable for network use since the file size is relatively small.


Adjusting the Monitor Gamma Value

By setting the gamma value of a monitor (display), you can adjust the input data to the brightness characteristics of the monitor. Adjust this setting when the coloration of an original item is not accurately reflected in the monitor.

Click Preferences... in ScanGear's Advanced Mode tab to display the Preferences dialog box. Click Color Settings to display the Color Settings tab and adjust Monitor Gamma.

figure: Color Settings tab in Preferences dialog box

Each monitor has its own characteristics for reproducing colors. Such characteristics are expressed in "gamma" values. The gamma value of a standard monitor is between 1.4 and 2.2. In this range, images appear slightly darker than the original. You will need to adjust the gamma value to display the true colors of the original document.

In ScanGear, the gamma value is set to 2.20 by default, to correspond with standard monitors. Adjust the value to your monitor's gamma value if the default value does not match.

Reference

Refer to the manual of your monitor to check its gamma value. If it is not written in the manual, contact the manufacturer.


Useful MP Navigator EX Functions

With MP Navigator EX, you can correct/enhance scanned images beautifully, and search saved images quickly.

Correcting automatically and easily

Using Auto Image Fix

Brightening shadowed faces

Using Face Brightener

Sharpening out-of-focus faces

Using Face Sharpener

Enhancing skin beautifully by removing blemishes and wrinkles

Using Digital Face Smoothing

Removing moles

Using Blemish Remover

Adjusting colors such as brightness and contrast

Adjust brightness, contrast, sharpness, blur and show-through removal settings.

Adjusting Images

Searching for lost images

Search and open images in MP Navigator EX.

Searching Images


Using Auto Image Fix

This function will automatically analyze the captured scene and apply suitable corrections.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the photos you want to correct.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

2. Click Edit/Convert, then click Fix photo images on the list.

figure: View and Use screen

The Correct/Enhance Images dialog box opens.

Reference

The Correct/Enhance Images dialog box can also be opened by clicking the [image] (Correct/Enhance Images) button on the toolbar or in the Zoom in screen. In this case, only the selected image (outlined in orange) can be corrected/enhanced.

3. Select the image you want to edit from the thumbnail list.

The selected image appears in Preview.

figure: Correct/Enhance Image dialog box

Reference

If you have selected only one image in the View & Use screen, thumbnail list does not appear and only the preview image appears.

4. Make sure that Auto is selected.

5. Click Auto Image Fix.

figure: Auto tab Auto Image Fix

Reference

Once image is saved after applying Auto Image Fix, it cannot be applied to the same image again. (The Auto Image Fix will be disabled.)

6. Click OK.

The entire image is corrected automatically and figure: Correct/Enhance Images appears on the upper left of the thumbnail and preview image.

Reference

Click Reset Selected Image to undo the correction.

Select Apply to all images to correct all selected images.

7. Click Save Selected Image or Save All Corrected Images.

You can save corrected images as new files.

Reference

To save only the images you like, select them and click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG and Exif file formats are available for corrected images.

Adobe RGB images are saved as sRGB images.

8. Click Exit.

Reference

The corrections will be lost if you exit before saving corrected images.


Using Face Brightener

Brighten faces that have shadowed in photographs taken against light.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the photos you want to correct.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

2. Click Edit/Convert, then click Fix photo images on the list.

figure: View and Use screen

The Correct/Enhance Images dialog box appears.

Reference

The Correct/Enhance Images dialog box can also be opened by clicking the [image] (Correct/Enhance Images) button on the toolbar or in the Zoom in screen. In this case, only the selected image (outlined in orange) can be corrected/enhanced.

3. Select the image you want to edit from the thumbnail list.

The selected image appears in Preview.

figure: Correct/Enhance Image dialog box

Reference

If you have selected only one image in the View & Use screen, thumbnail list does not appear and only the preview image appears.

4. Click Manual, then click Correct/Enhance.

5. Click Face Brightener.

figure: Manual tab Face Brightener

Reference

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

6. Drag to select the area you want to correct, and then click OK that appears over the image.

figure: OK button

The entire image is corrected so that the selected facial area is brightened, and figure: Correct/Enhance Images appears on the upper left of the thumbnail.

Reference

You can also drag to rotate the rectangle.

Click Undo to undo the latest correction.

Effect levels can be changed using the slider below Face Brightener.

7. Click Save Selected Image or Save All Corrected Images.

You can save corrected images as new files.

Reference

To save only the images you like, select them and click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG and Exif file formats are available for corrected images.

8. Click Exit.

Reference

The corrections will be lost if you exit before saving corrected images.


Using Face Sharpener

You can sharpen out-of-focus faces in a photograph.

Apply Face Sharpener automatically or manually.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the photos you want to correct.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

2. Click Edit/Convert, then click Fix photo images on the list.

figure: View and Use screen

The Correct/Enhance Images dialog box appears.

Reference

The Correct/Enhance Images dialog box can also be opened by clicking the [image] (Correct/Enhance Images) button on the toolbar or in the Zoom in screen. In this case, only the selected image (outlined in orange) can be corrected/enhanced.

3. Select the image you want to edit from the thumbnail list.

The selected image appears in Preview.

figure: Correct/Enhance Image dialog box

Reference

If you have selected only one image in the View & Use screen, thumbnail list does not appear and only the preview image appears.

Auto Correction
Manual Correction

4. Make sure that Auto is selected.

5. Click Face Sharpener.

figure: Auto tab Face Sharpener

6. Click OK.

The face is sharpened and figure: Correct/Enhance Images appears on the upper left of the thumbnail.

Reference

Effect levels can be changed using the slider below Face Sharpener.

Click Reset Selected Image to undo the correction.

Select Apply to all images to correct all selected images.

4. Click Manual, then click Correct/Enhance.

5. Click Face Sharpener.

figure: Manual tab Face Sharpener

Reference

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

6. Drag to select the area you want to correct, and then click OK that appears over the image.

figure: OK button

The facial area in and around the selected area is sharpened and figure: Correct/Enhance Images appears on the upper left of the thumbnail.

Reference

You can also drag to rotate the rectangle.

Click Undo to undo the latest correction.

Effect levels can be changed using the slider below Face Sharpener.

7. Click Save Selected Image or Save All Corrected Images.

You can save corrected images as new files.

Reference

To save only the images you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG and Exif file formats are available for corrected images.

8. Click Exit.

Reference

The corrections will be lost if you exit before saving corrected images.


Using Digital Face Smoothing

You can enhance skin in a photograph beautifully by removing blemishes and wrinkles.

Apply Digital Face Smoothing automatically or manually.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the photos you want to enhance.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

2. Click Edit/Convert, then click Fix photo images on the list.

figure: View and Use screen

The Correct/Enhance Images dialog box appears.

Reference

The Correct/Enhance Images dialog box can also be opened by clicking the [image] (Correct/Enhance Images) button on the toolbar or in the Zoom in screen. In this case, only the selected image (outlined in orange) can be corrected/enhanced.

3. Select the image you want to enhance from the thumbnail list.

The selected image appears in Preview.

figure: Correct/Enhance Image dialog box

Reference

If you have selected only one image in the View & Use screen, thumbnail list does not appear and only the preview image appears.

Auto Correction
Manual Correction

4. Make sure that Auto is selected.

5. Click Digital Face Smoothing.

figure: Auto tab Digital Face Smoothing

Reference

Effect levels can be changed using the slider below Digital Face Smoothing.

Click Reset Selected Image to undo the enhancement.

Select Apply to all images to enhance all selected images.

6. Click OK.

The skin is enhanced beautifully and figure: Correct/Enhance Images appears on the upper left of the thumbnail.

4. Click Manual, then click Correct/Enhance.

5. Click Digital Face Smoothing.

figure: Manual tab Digital Face Smoothing

Reference

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

6. Drag to select the area you want to enhance, and then click OK that appears over the image.

figure: OK button

The facial area in and around the selected area is enhanced beautifully and figure: Correct/Enhance Images appears on the upper left of the thumbnail.

Reference

You can also drag to rotate the rectangle.

Click Undo to undo the latest enhancement.

Effect levels can be changed using the slider below Digital Face Smoothing.

7. Click Save Selected Image or Save All Corrected Images.

You can save enhanced images as new files.

Reference

To save only the images you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG and Exif file formats are available for enhanced images.

8. Click Exit.

Reference

The enhancements will be lost if you exit before saving enhanced images.


Using Blemish Remover

You can remove moles.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the photos you want to enhance.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

2. Click Edit/Convert, then click Fix photo images on the list.

figure: View and Use screen

The Correct/Enhance Images dialog box appears.

Reference

The Correct/Enhance Images dialog box can also be opened by clicking the [image] (Correct/Enhance Images) button on the toolbar or in the Zoom in screen. In this case, only the selected image (outlined in orange) can be corrected/enhanced.

3. Select the image you want to enhance from the thumbnail list.

The selected image appears in Preview.

figure: Correct/Enhance Image dialog box

Reference

If you have selected only one image in the View & Use screen, thumbnail list does not appear and only the preview image appears.

4. Click Manual, then click Correct/Enhance.

5. Click Blemish Remover.

figure: Manual tab Blemish Remover

Reference

Move the cursor over the image. The shape of the cursor changes to figure: Cross.

6. Drag to select the area you want to enhance, and then click OK that appears over the image.

figure: OK button

Moles in the selected area are sharpened and figure: Correct/Enhance Images appears on the upper left of the thumbnail.

Reference

Click Undo to undo the latest enhancement.

7. Click Save Selected Image or Save All Corrected Images.

You can save enhanced images as new files.

Reference

To save only the images you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG and Exif file formats are available for enhanced images.

8. Click Exit.

Reference

The enhancements will be lost if you exit before saving enhanced images.


Adjusting Images

You can make fine adjustments to the overall brightness, contrast, etc. of images.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the photos you want to adjust.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

2. Click Edit/Convert, then click Fix photo images on the list.

figure: View and Use screen

The Correct/Enhance Images dialog box appears.

Reference

The Correct/Enhance Images dialog box can also be opened by clicking the [image] (Correct/Enhance Images) button on the toolbar or in the Zoom in screen. In this case, only the selected image (outlined in orange) can be corrected/enhanced.

3. Click the Manual tab, then click Adjust.

figure: Correct/Enhance Image dialog box Manual tab

4. Select the image you want to edit from the thumbnail list.

The selected image appears in Preview.

Reference

If you have selected only one image in the View & Use screen, thumbnail list does not appear and only the preview image appears.

5. Move the slider of the item you want to adjust and set the effect level.

figure: Manual tab Adjust

Brightness

Adjusts the brightness of the overall image. If the image is too dark or too bright, you can adjust the level of brightness.
Move the slider to the left to increase the darkness of the image, and to the right to increase the brightness of the image.

Contrast

Adjusts the contrast of the image. If the image is flat due to lack of contrast, you can adjust the level of contrast.
Move the slider to the left to decrease the contrast of the image, and to the right to increase the contrast of the image.

Sharpness

Enhances the outline of the subjects to increase sharpness. If the photograph is out of focus or text is blurred, you can adjust the level of sharpness.
Move the slider to the right to sharpen the image.

Blur

Blurs the outline of the subjects to soften the image.
Move the slider to the right to soften the image.

Show-through Removal

Removes show-through of text from the reverse side or of the base color. Use this to prevent text on the reverse side of thin document or the base color of the document from appearing on the image.
Move the slider to the right to increase the show-through removal effect.

Reference

Click Defaults to reset all adjustments.

6. Click Save Selected Image or Save All Corrected Images.

You can save adjusted images as new files.

Reference

To save only the images you like, click Save Selected Image. To save all images, click Save All Corrected Images.

Only JPEG and Exif file formats are available for adjusted images.

7. Click Exit.

Reference

The adjustments will be lost if you exit before saving adjusted images.


Searching Images

In the View & Use screen of the navigation mode screen, you can search images saved on your computer and open them in MP Navigator EX. Opened images can be printed, edited, etc.

Reference

Search images in My Box, Recently Saved or a selected folder and its subfolders.

figure: View and Use screen

Quick Search

In figure: Text box on the toolbar, enter a word or phrase included in the file name, Exif information or PDF text of the image you want to search for, then click figure: Search button. For Exif information, text in Maker, Model, Description and User Comment is searched.

Advanced Search

Click Search on the left of the screen to open search options. Enter information of the image you want to search for, then click Start Search.

figure: Search dialog box

Search in

If you know where to look for, select the drive, folder or network from Specify Folder.

File Name

Enter the file name or a part of the file name.

A word or phrase in the file:

Enter a word or phrase included in the items selected in More Advanced Options.

Reference

For PDF, you can only search for files created with MP Navigator EX. You cannot search for PDF files created with other applications or those created with MP Navigator EX and edited in other applications.

Modified Date

To search for files that have been updated in a specific time period, enter the first and last date of the period.

Shooting Date

To search for images captured in a specific time period, enter the first and last date of the period.

Reference

Captured date is the date and time of data creation, which are included in the document's Exif information.

More Advanced Options

A word or phrase in the file:

In A word or phrase in the file:, select the items to search. If you select Exif information, text in Maker, Model, Description and User Comment is searched.

Search subfolders

Select this option to search subfolders.

Case sensitive

Select this option to match case.

Match all criteria

Searches for files that meet all the specified criteria.

Match any criteria

Searches for files that meet any of the specified criteria.

Start Search

Click to start search.

Related Topics

See the section below for details on the View & Use screen.

View & Use Screen


Utilizing Images in MP Navigator EX

You can save or print scanned images using MP Navigator EX.

Creating PDF files from scanned images and editing PDF files

Create PDF files, then add/delete pages, rearrange page order, etc.

Creating/Editing PDF Files

Printing at specific size, quality, etc.

Print multiple scanned images at one time, print at specific quality, etc..

Printing Documents

Printing scanned photographs in various ways

Use the supplied applications to layout and print scanned photographs in various ways.

Printing Photographs

Sending scanned images via e-mail

Send scanned images via e-mail. Images are attached to e-mail and also saved to your computer.

Sending via E-mail

Enhancing scanned data or converting to text data

Edit scanned images using the supplied applications. You can enhance images, correct colors, and convert scanned images to text files.

Editing Data


Creating/Editing PDF Files

Create/edit PDF files. You can add/delete pages, rearrange page order, etc.

Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select what you want to do with the images.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

figure: View and Use screen

Reference

See the corresponding sections below to scan images into MP Navigator EX.

Scanning Photos and Documents

Scanning Multiple Documents at One Time

Scanning Images Larger than the Platen (Stitch Assist)

Importing Images Saved on a Memory Card

Opening Images Saved on a Computer

Creating/Editing PDF Files

1. Select the file you want to edit and click PDF.

2. Click Create/Edit PDF file on the list.

Important

You can select PDF, JPEG, TIFF or BMP files.

You can edit only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot edit PDF files created with other applications. PDF files edited in other applications cannot be edited as well.

3. Add/delete pages as required.

To add an existing file, click Add Page and select the file. To delete, select a PDF file and click Delete Selected Pages.

figure: Create/Edit PDF file dialog box

Reference

You can also add JPEG, TIFF and BMP files to PDF files.

4. Rearrange the page order as required.

Use the icons to rearrange the order. Alternatively, drag and drop thumbnail to the target location.

figure: Create/Edit PDF file dialog box

Moves the selected file to the top.
Moves the selected file up one page.
Moves the selected file down one page.
Moves the selected file to the end.
Reference

See the section below for details on the Create/Edit PDF file dialog box.

Create/Edit PDF file Dialog Box

5. Click Save Selected Pages or Save All Pages.

The Save as PDF file dialog box opens.

Important

You cannot save images scanned at 10501 pixels or more in the vertical and horizontal directions. (Example: A4 or Letter-size document scanned at 1200 dpi)

figure: Save as PDF file dialog box

Save in

Display the destination folder. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save as type

Select a file type to save the scanned image.

PDF | Save the selected images as PDF files.
PDF(Multiple Pages) | Save multiple images in one PDF file.
Important

PDF is displayed when only one image is selected.

PDF(Multiple Pages) is displayed when multiple images are selected.

Set...

Configure advanced settings for creating a PDF file.

figure: PDF Settings dialog box

Enable keyword search

Check this setting to convert characters in a document to text data. This will enable an easy search by keyword.

Document Language

Select the language of the document to be scanned.

Detect the orientation of text documents and rotate images

Detect the orientation of the document from the scanned text and rotates the scanned image to the correct orientation.

Important

This function may not work properly depending on the document language. Only text documents written in languages that can be selected from Document Language are supported.

The orientation of the following types of documents may not be corrected, as the text cannot be detected correctly.

- The resolution is outside the range of 300-600dpi.

- Font size is outside the range of 8-48points.

- Documents containing special fonts, effects, italics, or hand-written text.

- Documents with patterned backgrounds.

Correct slanted document

Detects the scanned text and corrects the angle (within -0.1 to -10 degrees or +0.1 to +10 degrees) of the document.

Important

The inclination of the following types of documents may not be corrected, as the text cannot be detected correctly.

- Documents in which the text lines are inclined more than 10 degrees or the angles vary by line.

- Documents containing both vertical and horizontal text.

- Documents with extremely large or small fonts.

- Documents with small amount of text.

- Documents containing figures/images or hand-written text.

- Documents containing both vertical and horizontal lines (tables).

PDF Compression

Select a compression type for saving.

Reference

The following images can be compressed with high efficiency. (Example: A4 or Letter-size document scanned at 600dpi)

- Images with resolutions of 75-600dpi.

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.

Opening PDF Files

You can open PDF files created with MP Navigator EX in an associated application and edit or print them.

1. Select the PDF file you want to edit and click PDF.

2. Click Open PDF file on the list.

The application associated with PDF starts.

Important

You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.

3. Use the application to edit/print the file.

For details, refer to the manual of the application.


Printing Documents

You can print multiple scanned images at one time, print at specific quality, etc. using MP Navigator EX.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the images you want to print.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

See the corresponding sections below to scan images into MP Navigator EX.

Scanning Photos and Documents

Scanning Multiple Documents at One Time

Scanning Images Larger than the Platen (Stitch Assist)

Importing Images Saved on a Memory Card

Opening Images Saved on a Computer

2. Click Print, then click Print Document on the list.

figure: View and Use screen

3. Specify print settings as required.

In the displayed dialog box, specify print count, quality, scale, etc.

figure: Print Document settings dialog box

Important

At 100% Normal-size, some images may be printed small or with some portions cropped. In that case, select Auto to resize the print in proportion to the paper size.

Reference

See the section below for details on each setting.

Print Document Dialog Box

4. Click Print.

Printing starts.

Reference

To cancel while spooling, click Cancel. To cancel while printing, select the printer icon on the taskbar and click Cancel Printing.


Printing Photographs

You can print scanned photographs using MP Navigator EX.

When using the applications that accompany this machine

You can use the applications that accompany this machine to produce high quality prints of scanned photograph images or to layout and print images.
Scan images into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and click the button for what you want to do. Easy-PhotoPrint EX starts. For details, refer to the help file of Easy-PhotoPrint EX.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

figure: View & Use screen

When using MP Navigator EX

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the images you want to print.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

See the corresponding sections below to scan images into MP Navigator EX.

Scanning Photos and Documents

Scanning Multiple Documents at One Time

Scanning Images Larger than the Platen (Stitch Assist)

Importing Images Saved on a Memory Card

Opening Images Saved on a Computer

2. Click Print, then click Print Photo on the list.

3. Specify print settings as required.

In the displayed dialog box, specify the print direction, number of copies and other settings.

figure: Print Photo dialog box

Reference

See the section below for details on each setting.

Print Photo Dialog Box

4. Click Print.

Printing starts on your printer.

Reference

To cancel while spooling, click Cancel. To cancel while printing, select the printer icon on the taskbar and click Cancel Printing.


Sending via E-mail

Send scanned images via e-mail.

Important

MP Navigator EX is compatible with the following e-mail software programs:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(If an e-mail software program does not operate properly, check that the program's MAPI is enabled. To enable MAPI, refer to the instruction manual of the e-mail software program.)

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select the images you want to attach.

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

See the corresponding sections below to scan images into MP Navigator EX.

Scanning Photos and Documents

Scanning Multiple Documents at One Time

Scanning Images Larger than the Platen (Stitch Assist)

Importing Images Saved on a Memory Card

Opening Images Saved on a Computer

2. Click Send, then click Attach to E-mail on the list.

figure: Photos/Documents (Platen) screen after scanning

3. Set save options as required.

Specify the destination folder, file name and file type.

figure: Send via E-mail dialog box

Important

You can select a compression type when sending JPEG images via e-mail. Click Set... to open a dialog box and select a compression type from High(Low Compression), Standard or Low(High Compression).

Reference

See the section below for details on the Send via E-mail dialog box.

Send via E-mail Dialog Box

4. Click OK.

Files are saved according to the settings, and the e-mail software program starts.

5. Specify the recipient, then enter the subject and the e-mail message.

See the operation manual of your e-mail software program for details of e-mail settings.


Editing Data

You can use the applications that accompany this machine to edit scanned images or convert them into text files.

1. Scan documents into MP Navigator EX and save them, then open the View & Use screen from the navigation mode screen and select what you want to do with the images.

figure: View and Use screen

Reference

In addition to scanned images, you can also select images imported from memory cards or saved images.

See the corresponding sections below to scan images into MP Navigator EX.

Scanning Photos and Documents

Scanning Multiple Documents at One Time

Scanning Images Larger than the Platen (Stitch Assist)

Importing Images Saved on a Memory Card

Opening Images Saved on a Computer

Correcting Photograph Images

You can correct/enhance images in the Correct/Enhance Images dialog box.

2. Select the images you want to edit and click Edit/Convert, then click Fix photo images on the list.

The Correct/Enhance Images dialog box opens.

3. Correct/enhance images in the Correct/Enhance Images dialog box.

Reference

See the section below for details on the Correct/Enhance Images dialog box.

Correct/Enhance Images Dialog Box

See the corresponding sections below for correcting/enhancing images.

Using Face Brightener

Using Face Sharpener

Using Digital Face Smoothing

Using Blemish Remover

Adjusting Images

Converting Documents to Text Files

You can convert the printed words in magazines and newspapers scanned as images to text (character) data using OmniPage SE. Data converted to text can be edited in a word processor and other programs.

2. Select the image you want to convert and click Edit/Convert, then click Convert to text file on the list.

OmniPage SE starts.

3. Convert the document to a text file using OmniPage SE.

For details on how to use OmniPage SE, refer to the corresponding OmniPage SE manual.


Importing Images Saved on a Memory Card

You can import images saved on a memory card and save them to a computer or print them using MP Navigator EX. You can also attach them to e-mail or edit them using the supplied applications.

Important

Do not remove or insert memory cards while they are being accessed or the access lamp of the machine is flashing.

The machine can only detect one memory card at a time. Multiple memory cards inserted in the same slot cannot be detected. Do not simultaneously insert multiple memory cards.

When switching to another memory card of the same type or inserting another memory card in a different card slot, make sure that the access lamp of the machine is not flashing, then remove the memory card. Then, insert another memory card.

The printer's memory card slot (memory card) may become inaccessible. In that case, restart the printer or turn it off and reconnect the USB cable.

1. Insert the memory card containing image data into the machine's memory card slot.

For details on how to insert memory cards into the machine, refer to the manual of the machine.

2. Start MP Navigator EX as follows.

Windows Vista/XP:

The program selection dialog box opens. Click MP Navigator EX 1.0.

figure: program selection dialog box

Reference

If you want to start MP Navigator EX every time a memory card is inserted into the machine, select MP Navigator EX 1.0, then select Always do the selected action and click OK.

The screen automatically opens.

Windows 2000:

On the Windows desktop, double-click [image] (MP Navigator EX 1.0).
Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

figure: MP Navigator EX Navigation mode screen

Point to Scan/Import and click Memory Card. Then images saved on the memory card appear in the Thumbnail List area.

figure: Memory Card screen

Reference

See the section below for details on the Scan/Import Documents or Images screen (Memory Card).

Scan/Import Documents or Images Screen (Memory Card)

3. Select the images you want to import and click Import.

The Import dialog box opens. Specify the destination folder in which to save the imported images.

figure: Import dialog box

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.

4. Click Save.

The imported images appear in the View & Use screen.

figure: View and Use screen after importing images

See the corresponding sections below for details on using the imported images.

Creating/Editing PDF Files

Printing Documents

Printing Photographs

Sending via E-mail

Editing Data


Opening Images Saved on a Computer

You can open images saved on a computer and print them or attach them to e-mail using MP Navigator EX. You can also edit them using the supplied applications.

1. On the Windows desktop, double-click [image] (MP Navigator EX 1.0).

Alternatively, on the Windows taskbar, click Start, point to (All) Programs, Canon Utilities, then MP Navigator EX 1.0. Then click MP Navigator EX 1.0.

MP Navigator EX opens.

2. In the navigation mode screen, point to View & Use, and click My Box (Scanned/Imported Images), Specify Folder, or Recently Saved Images.

Click My Box (Scanned/Imported Images) to open images saved in My Box, click Specify Folder to open images saved in a specific folder, or click Recently Saved Images to open recently saved images.

figure: MP Navigator EX Navigation mode screen

Reference

If the Show this window at startup checkbox is selected, the navigation mode screen opens.
Otherwise, the Scan/Import Documents or Images screen opens; click [image] (View & Use) on the upper left of the screen. The View & Use screen opens.

See the section below for details on the View & Use Images on your Computer tab.

View & Use Images on your Computer Tab

3. Click the folder containing the images you want to open.

Images saved in the folder appear in the Thumbnail List area.

figure: View and Use screen

4. Select the images you want to use, then select what you want to do with them.

See the corresponding sections below for details on using the opened images.

Creating/Editing PDF Files

Printing Documents

Printing Photographs

Sending via E-mail

Editing Data


Other Scanning Methods

Scanning using the operation panel of the machine

Scan documents using the operation panel of the machine.

Scanning using the Operation Panel

Specifying how to respond when scanning using the operation panel

Set to start MP Navigator EX whenever scanning using the operation panel, regardless of the scan mode.

Selecting a Response to Commands from the Operation Panel

Scanning and editing images in a specific application

Scan a document using a TWAIN- or WIA-compliant application and edit the image in that application.

Scanning from an Application

Scanning images via the Control Panel

Scan images via the Control Panel of Windows XP using the WIA driver.

Scanning using the Control Panel (Windows XP Only)


Scanning using the Operation Panel

You can scan documents using the operation panel.

Important

Do not disconnect or connect the USB cable while the machine is in use.

In Windows XP, the program selection dialog box may open when you press the Color Start or Black Start button on the machine for the first time. In that case, select MP Navigator EX, then select Always use this program for this action and click OK.
From the next time, MP Navigator EX will start automatically regardless of the selected scan mode.

Selecting a Response to Commands from the Operation Panel

1. Place the document face-down on the platen.

2. Press the Scan button on the machine.

The machine enters Scan Mode.

3. Press the Color Start or Black Start button on the machine.

MP Navigator EX starts on the connected computer. Scan documents on the platen using MP Navigator EX.

See Scanning Photos and Documents to scan images into MP Navigator EX.


Selecting a Response to Commands from the Operation Panel

You can specify a response resulting from pressing the Color Start or Black Start button on the machine.

Important

In Windows XP, the program selection dialog box may open when you press the Color Start or Black Start button for the first time. In that case, select MP Navigator EX, then select Always use this program for this action and click OK. From the next time, MP Navigator EX will start automatically.

figure: Program selection dialog box

Windows Vista

Follow the procedure below to change the response resulting from pressing an operational button on the machine. Log on to an administrator account before making the settings.

1. Navigate to Control Panel - Hardware and Sound - Scanners and Cameras.

2. Select WIA Canon MP220 serthen click Properties.

3. In the User Account Control dialog box, click Continue.

4. In the WIA Canon MP220 ser Properties dialog box, select the Events tab.

5. In Actions on the Events tab, set MP Navigator EX as the application to start.

Set MP Navigator EX Ver 1.0 for all events in Select an event.
If MP Navigator EX is already set, click Cancel to exit.

figure: Properties dialog box

Important

If you do not specify MP Navigator EX as the application to start, you will need to select an application to start when you press the Color Start or Black Start button on the machine.

6. Click OK.

Windows XP

1. On the Windows taskbar, click Start, then click Control Panel, then Printers and Other Hardware.

2. In the resulting screen, click Scanners and Cameras.

3. Right-click WIA Canon MP220 ser and click Properties.

4. In Actions on the Event tab, set MP Navigator EX as the application to start.

Set MP Navigator EX 1.0 for all events in Select an event.
If MP Navigator EX is already set, click Cancel to exit.

Important

If you do not specify MP Navigator EX as the application to start, you will need to select an application to start when you press the Color Start or Black Start button on the machine.

5. Click OK.

Windows 2000

1. On the Windows taskbar, click Start, then click Settings, then Control Panel.

2. In the resulting screen, click (or double-click) Scanners and Cameras.

3. The Scanners and Cameras Properties dialog box opens. Select Canon MP220 ser, then click Properties.

4. Select an event in Scanner events, then set MP Navigator EX 1.0 for Send to this application.

If MP Navigator EX is already set, click Cancel to exit.

Important

If you do not specify MP Navigator EX as the application to start, you will need to select an application to start when you press the Color Start or Black Start button on the machine.

5. Click OK.

Restart the computer.

Important

The settings are not effective until you restart the computer.


Scanning from an Application

You can scan an image from a TWAIN- or WIA-compliant application and use the image in that application.

The procedure to follow varies depending on the application. The following is only an example.

For a detailed procedure, refer to the manual of the application.

Important

In Windows 2000, you cannot scan using the WIA driver.

Scanning with a TWAIN-compliant application

1. Place the document face-down on the platen.

2. In the application, select the command to scan a document (Import, Acquire image, etc.).

The Scanner Driver (ScanGear) screen will be displayed.

3. In the scanner driver dialog box, preview the scan and make adjustments as required.

figure: ScanGear screen

Reference

See the corresponding sections below for details of the ScanGear settings.

Simple Mode Tab

Advanced Mode Tab

Multi Scan Tab

4. Click Scan.

When scanning is completed, the scanned image will appear in the application.

Scanning with WIA Driver 1.0

The following is an example of scanning using Paint.

1. Place the document face-down on the platen.

2. From File, click From Scanner or Camera.... (Select the command to scan a document in the application.)

3. Select the source image type.

figure: Scan using WIA dialog box

Reference

To scan with the values previously set in Adjust the quality of the scanned picture, select Custom Settings.

4. Click Adjust the quality of the scanned picture and set the preferences as required.

figure: Advanced Properties dialog box

Brightness

Move the slider to adjust the brightness. Move it to the left to darken and right to brighten. You can also enter a value (-127 to 127).

Contrast

Move the slider to adjust the contrast. Moving the slider to the left will decrease the contrast of the image, thus softening the image. Moving the slider to the right will increase the contrast of the image, thus sharpening the image. You can also enter a value (-127 to 127).

Resolution

Enter the resolution. Specify a value between 50 and 600dpi.

Reference

See the section below for details on resolution.

Resolution

Picture type

Select the type of scan you want for your document.

Reset

Click to restore the original settings.

5. Click Scan.

When scanning is completed, the scanned image appears in the application.

Scanning with WIA Driver 2.0

In Windows Vista, you can scan with Windows Fax and Scan or Windows Photo Gallery. The following is an example of scanning using Windows Photo Gallery.

1. Place the document face-down on the platen.

2. In File, click Import from Camera or Scanner, then double-click WIA Canon MP220 ser.

The scan setting screen opens.

Reference

In Windows Fax and Scan, click New Scan to open the scan setting screen.

3. Specify the settings.

figure: New Scan dialog box

Scanner

The currently set product name is displayed. To change the scanner, click Change... and select the product you want to use.

Profile

Select a profile of the source document from Photo (Default) or Document. To save a new Profile, select Add profile.... You can specify the details in the Add New Profile... dialog box.

Source

Select a scanner type.

Paper size

This setting is not available for this machine.

Color format

Select how to scan the document.

File type

Select a file format from JPEG, BMP, PNG and TIFF.

Resolution

Enter the resolution. Specify a value between 50 and 600dpi. 300dpi is set by default.

Reference

See the section below for details on resolution.

Resolution

Brightness

Move the slider to adjust the brightness. Move it to the left to darken and right to brighten. You can also enter a value (-100 to 100).

Contrast

Move the slider to adjust the contrast. Moving the slider to the left will decrease the contrast of the image, thus softening the image. Moving the slider to the right will increase the contrast of the image, thus sharpening the image. You can also enter a value (-100 to 100).

Preview or scan images as separate files

This setting is not available for this machine.

See how to scan a picture

Click to open Windows Help and Support.

4. Click Preview to preview the image.

The preview image appears on the right.

5. Click Scan.

When scanning is completed, the scanned image appears in the application.


Scanning using the Control Panel (Windows XP Only)

You can scan images via the Control Panel of Windows XP using the WIA driver.

Windows Imaging Acquisition (WIA) is a driver model implemented in Windows XP. It allows you to scan documents without using an application. Scan documents from a TWAIN-compliant application to specify advanced settings for scanning.

1. On the Windows taskbar, click Start, then click Control Panel.

2. Click Printers and Other Hardware, Scanners and Cameras, then double-click WIA Canon (model name).

The Scanner and Camera Wizard dialog box opens.

3. Click Next.

4. Select the source image type.

figure: Scanner and Camera Wizard dialog box

Reference

To scan with the values previously set in Custom settings, select Custom.

5. Click Custom settings and set the preferences as required.

figure: Properties dialog box

Brightness

Move the slider to adjust the brightness. Move it to the left to darken and right to brighten. You can also enter a value (-127 to 127).

Contrast

Move the slider to adjust the contrast. Moving the slider to the left will decrease the contrast of the image, thus softening the image. Moving the slider to the right will increase the contrast of the image, thus sharpening the image. You can also enter a value (-127 to 127).

Resolution

Enter the resolution. Specify a value between 50 and 600dpi.

Reference

See the section below for details on resolution.

Resolution

Picture type

Select the type of scan you want for your document.

Reset

Click to restore the original settings.

6. Click Preview to preview the image.

The preview image appears on the right. Drag [image] to specify the scanning area.

7. Click Next and follow the instructions.


MP Navigator EX Screens

Learn about the screens and functions of MP Navigator EX.

Main Menu

figure: Scan/Import Documents or figures tab
This screen appears when you point to Scan/Import.
Scan/Import Documents or Images Tab

When you click Preferences:
Preferences Dialog Box
figure: View and Use Images on your Computer tab
This screen appears when you point to View & Use.
View & Use Images on your Computer Tab
Preferences Dialog Box
figure: Custom Scan with One-click tab
This screen appears when you point to One-click.
Custom Scan with One-click Tab
figure: MP Navigator EX One-click mode screen
One-click Mode Screen
Save Dialog Box
PDF Dialog Box
Mail Dialog Box
OCR Dialog Box
Custom Dialog Box

When you click Preferences:
Preferences Dialog Box
figure: Preference dialog box
Preferences Dialog Box

After Scanning

figure: Scan/Import Documents or Images for Photos/Documents (Platen)
Scan/Import Documents or Images Screen (Photos/Documents (Platen))

When you click Specify...:
Scan Settings Dialog Box
When you click a task button:
Save Dialog Box
Save as PDF file Dialog Box

When Importing Images

figure: View and Use screen
View & Use Screen

When you click a task button:
Create/Edit PDF file Dialog Box
Print Document Dialog Box
Print Photo Dialog Box
Send via E-mail Dialog Box
Correct/Enhance Images Dialog Box


One-click Mode Screen

Click [image] (Switch Mode) button at the bottom left of the navigation mode screen to display the one-click mode screen.

You can complete from scanning to saving at one time by simply clicking the corresponding icon.

figure: MP Navigator EX One-click mode screen

Save

Scan documents or photographs and save them to a computer.

The Save dialog box opens when you click this button. Specify the scan/save settings and scan. For details, see Save Dialog Box.

PDF

Scan documents and save them as PDF files.

The PDF dialog box opens when you click this button. Specify the scan/save settings and scan. For details, see PDF Dialog Box.

Mail

Scan documents or photographs and attach them to e-mail.

The Mail dialog box opens when you click this button. Specify the save settings and e-mail software program, and scan. For details, see Mail Dialog Box.

OCR

Scan text documents and open them in OmniPage SE.

The OCR dialog box opens when you click this button. Specify the save settings and application, and scan. For details, see OCR Dialog Box.

Important

For further procedures, refer to the manual of the application.

Custom

Scan documents or photographs and open them in the specified application.

The Custom dialog box opens when you click this button. Specify the scan/save settings and application, and scan. For details, see Custom Dialog Box.

Important

For further procedures, refer to the manual of the application.

(Switch Mode button)

Click this button to switch to navigation mode. The Custom Scan with One-click tab of the navigation mode screen opens.

For details on the Custom Scan with One-click tab, see Custom Scan with One-click Tab.

Preferences

Click to open the Preferences dialog box. In the Preferences dialog box, you can make advanced settings to MP Navigator EX.

For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.

Related Topics

See the section below scan easily with one-click.

Easy Scanning with One-click


Scan/Import Documents or Images Tab

Point to Scan/Import from the navigation mode screen to display the Scan/Import Documents or Images tab.

You can scan photographs and documents, or import images saved on memory cards.

figure: Scan/Import Documents or figures tab

Photos/Documents (Platen)

Click to open the Scan/Import Documents or Images screen. You can scan photographs and documents placed on the platen.

For details, see Scan/Import Documents or Images Screen (Photos/Documents (Platen)).

Memory Card

Click to open the Scan/Import Documents or Images screen with Memory Card selected. You can import images saved on memory cards.

For details, see Scan/Import Documents or Images Screen (Memory Card).

(Switch Mode button)

Click this button to switch to one-click mode. In one-click mode, you can complete from scanning to saving, etc. at one time by simply clicking the corresponding icon.

For details on one-click mode, see One-click Mode Screen.

Show this window at startup

Select this checkbox to open the main menu at startup. If this checkbox is not selected, the last used screen opens.

Preferences

Click to open the Preferences dialog box. In the Preferences dialog box, you can make advanced settings to MP Navigator EX functions.

For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.


View & Use Images on your Computer Tab

Point to View & Use from the navigation mode screen to display the View & Use Images on your Computer tab.

You can open images saved on a computer and print them or attach them to e-mail. You can also edit them using the supplied applications.

figure: View and Use Images on your Computer tab

My Box

Click to open the View & Use screen with My Box selected.
You can open and use images saved in My Box.
My Box is a specific folder for saving images scanned with MP Navigator EX.

Reference

My Box is located in the following folder.

- Windows Vista: MP Navigator EX in Pictures

- Windows XP: MP Navigator EX in My Pictures

- Windows 2000: MP Navigator EX in My Pictures

Specify Folder

Click to open the View & Use screen with Specify Folder selected.
You can open and use images saved in specific folders.

Recently Saved Images

Click to open the View & Use screen with Recently Saved Images selected.
You can open and use images that have been "Scanned/Imported," "Attached to E-mail," or "Sent to Application" recently.

Reference

See the section below for details on the View & Use screen.

View & Use Screen

(Switch Mode button)

Click this button to switch to one-click mode. In one-click mode, you can complete from scanning to saving, etc. at one time by simply clicking the corresponding icon.

For details on one-click mode, see One-click Mode Screen.

Show this window at startup

Select this checkbox to open the main menu at startup. If this checkbox is not selected, the last used screen opens.

Preferences

Click to open the Preferences dialog box. In the Preferences dialog box, you can make advanced settings to MP Navigator EX functions.

For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.

Related Topics

See the section below to open images saved on a computer and use them.

Opening Images Saved on a Computer


Custom Scan with One-click Tab

Point to One-click from the navigation mode screen to display the Custom Scan with One-click tab.
You can complete from scanning to saving at one time by simply clicking the corresponding icon.

figure: Custom Scan with One-click tab

Save to PC

Scan documents or photographs and save them to a computer.

The Save dialog box opens when you click this button. Specify the scan/save settings and scan. For details, see Save Dialog Box.

Save as PDF file

Scan documents and save them as PDF files.

The PDF dialog box opens when you click this button. Specify the scan/save settings and scan. For details, see PDF Dialog Box.

Attach to E-mail

Scan documents or photographs and attach them to e-mail.

The Mail dialog box opens when you click this button. Specify the save settings and e-mail software program, and scan. For details, see Mail Dialog Box.

OCR

Scan text documents and open them in OmniPage SE.

The OCR dialog box opens when you click this button. Specify the save settings and application, and scan. For details, see OCR Dialog Box.

Important

For further procedures, refer to the manual of the application.

Custom

Scan documents or photographs and open them in the specified application.

The Custom dialog box opens when you click this button. Specify the scan/save settings and application, and scan. For details, see Custom Dialog Box.

Important

For further procedures, refer to the manual of the application.

Start scanning by clicking the button

Select this checkbox and click the icon to start scanning immediately.

(Switch Mode button)

Click this button to switch to one-click mode.

For details on one-click mode, see One-click Mode Screen.

Show this window at startup

Select this checkbox to open the main menu at startup. If this checkbox is not selected, the last used screen opens.

Preferences

Click to open the Preferences dialog box. In the Preferences dialog box, you can make advanced settings to MP Navigator EX.

For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.

Related Topics

See the section below scan easily with one-click.

Easy Scanning with One-click


Preferences Dialog Box

Click Preferences from the navigation mode screen to display the Preferences dialog box.

In the Preferences dialog box, you can make advanced settings to MP Navigator EX functions.

figure: Preference dialog box

Product Name

Displays the product name of the machine that MP Navigator EX is currently configured to use.
If the displayed product is not the one you want to use, select the desired product from the list.

Save in (My Box)

Displays the folder in which to save scanned documents. To change the folder, click Browse... to specify another.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Select Folder Where Temporary Files are Saved

Specify a folder in which to save images temporarily. Click Browse... and specify the folder to which the file will be temporarily saved.

Important

If you use Windows Vista, an error may occur if you specify the destination to save the image directly under a drive (in which the operation system is installed). Specify a folder to save images.

Application to run

Displays the applications started by MP Navigator EX. Install the applications from the Setup CD-ROM that accompanies the machine.
Attach to E-mail allows you to select an e-mail software program to start.

Important

You can change which items are installed during installation from the Setup CD-ROM by selecting Custom Install. If you choose not to install applications with Custom Install, those functions will be partially unavailable. To use those functions, install the software as required.

Open PDF file uses an application associated with the .pdf file extension by the operating system.


Scan/Import Documents or Images Screen (Photos/Documents (Platen))

Point to Scan/Import and click Photos/Documents (Platen) from the navigation mode screen.

Open this screen when you scan documents from the platen.

figure: Scan/Import Documents or Images tab

(1) Settings and operation buttons

(2) Toolbar

(3) Thumbnail List area

(4) Selected Thumbnail List area

Settings and Operation Buttons

(View & Use)

Click this when you want to open images and PDF files saved on your computer. The View & Use screen opens.

For details, see View & Use Screen.

Photos/Documents (Platen)

Click to display the screen for scanning photographs, documents, magazines and other printed materials.

Memory Card

Click to import images saved on a memory card. The screen for importing images from memory cards opens.

For details, see Scan/Import Documents or Images Screen (Memory Card) Screen.

Document Type

Select the type of document to be scanned. To scan photographs, select either Color Photo or Black and White Photo. To scan text documents, select either Color Document, Black and White Document, or Text(OCR). To scan magazines, select Magazine(Color).

Reference

You cannot select Document Type if Use the scanner driver is selected.

Specify...

Specify the document size, resolution, and other advanced settings for scanning.

For details, see Scan Settings Dialog Box.

Reference

Specify... is not available if Use the scanner driver is selected.

Use the scanner driver

Select this checkbox if you want to scan with the scanner driver (ScanGear). Use ScanGear to correct images and adjust colors when scanning.

Scan

Perform a scan.

Reference

This button will change to Open Scanner Driver when you select Use the scanner driver.

Open Scanner Driver

Click to start the scanner driver (ScanGear).

For details, see ScanGear Screens.

Reference

This button will change to Scan when you deselect Use the scanner driver.

Clear

Delete all the images displayed in the Thumbnail List area.

Important

Images not saved on the computer will be deleted. To keep important images, use Save or other methods to save them to the computer before clicking Clear.

Save

Save the selected images. Click to open the Save Dialog Box and make advanced settings for saving.

Save as PDF file

Save the selected images as PDF files. Click to open the Save as PDF file Dialog Box and make advanced settings for saving.

Jump to Main Menu

Click to jump to the main menu.

Toolbar

Preferences

The Preferences dialog box opens. You can make advanced settings to MP Navigator EX functions. For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.

Edit Tools

Select All | Selects all images in the Thumbnail List area.
Cancel All | Cancels all image selections in the Thumbnail List area.
Rotate Left | Rotates the selected image (outlined in orange) in the Thumbnail List area 90 degrees counter-clockwise.
Rotate Right | Rotates the selected image (outlined in orange) in the Thumbnail List area 90 degrees clockwise.
Invert | Inverts the selected image (outlined in orange) in the Thumbnail List area horizontally.
Trimming | Trims the selected image (outlined in orange) in the Thumbnail List area. Trimming is the act of selecting the area you want to keep in a photograph and discarding the rest. Click this button to open the Trimming screen and specify the trimming frame.
Zoom in | Zooms in on the selected image (outlined in orange) in the Thumbnail List area. You can also zoom in on the image by double-clicking it.
Display Size | Changes the size of images displayed in the Thumbnail List area.

Thumbnail List Area

Thumbnail List Area

Images scanned from the platen are displayed.
Select the checkbox to display the image in the Selected Thumbnail List area.

Selected Thumbnail List Area

(Cancel All)

Cancels all image selections in the Selected Thumbnail List area.

(Cancel Selection)

Cancels the image selection (outlined in orange) in the Selected Thumbnail List area.

Selected Thumbnail List Area

Images selected in the Thumbnail List area are displayed.

Related Topics

See the section below to scan.

Scanning Photos and Documents


Scan/Import Documents or Images Screen (Memory Card)

Point to Scan/Import and click Memory Card from the navigation mode screen, or click Memory Card in the Scan/Import Documents or Images screen.

Open this screen when you import image data saved on a memory card.

figure: Scan/Import Documents or Images Screen (Memory Card)

(1) Settings and operation buttons

(2) Toolbar

(3) Thumbnail List area

(4) Selected Thumbnail List area

Settings and Operation Buttons

Photos/Documents (Platen)

Click this when you want to scan photographs, documents, magazines and other printed materials. The screen for scanning photographs and documents opens.

For details, see Scan/Import Documents or Images Screen (Photos/Documents (Platen)).

Memory Card

Displays folders of images (grouped by year, year/month and year/month/date) on a memory card in tree view. Select a folder to display its contents in the Thumbnail List area to the right.
Image date is the captured or updated date.

Import

Click to import the selected images and open them in the View & Use screen.

Reference

See the section below for details on the View & Use screen.

View & Use Screen

Jump to Main Menu

Click to jump to the main menu.

Toolbar

Preferences

The Preferences dialog box opens. You can make advanced settings to MP Navigator EX functions. For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.

Edit Tools

Images selected in the Thumbnail List area are displayed.

Select All | Selects all images in the Thumbnail List area.
Cancel All | Cancels all image selections in the Thumbnail List area.
Zoom in | Zooms in on the selected image (outlined in orange) in the Thumbnail List area. You can also zoom in on the image by double-clicking it. You can check all pages when you select a PDF file.
Refresh | Refreshes image data displayed in the Thumbnail List area.
Display Size | Changes the size of images displayed in the Thumbnail List area.
Arrange by | Sorts images displayed in the Thumbnail List area by date (ascending or descending).

Thumbnail List Area

Thumbnail List Area

Images saved on memory card are displayed by year or year/month.
Select the checkbox to display the image in the Selected Thumbnail List area.

Selected Thumbnail List Area

(Cancel All)

Cancels all image selections in the Selected Thumbnail List area.

(Cancel Selection)

Cancels the image selection (outlined in orange) in the Selected Thumbnail List area.

Selected Thumbnail List Area

Images selected in the Thumbnail List area are displayed.

Related Topics

See the section below to import images saved on memory cards.

Importing Images Saved on a Memory Card


View & Use Screen

Point to View & Use from the navigation mode screen and click My Box (Scanned/Imported Images), Specify Folder or Recently Saved Images.

Open this screen to display or use scanned images or images saved on a computer.

Important

PDF files are displayed only when they have been created with MP Navigator EX, MP Navigator and CanoScan Toolbox. You cannot display PDF files created with other applications. PDF files edited in other applications cannot be displayed even if they were originally created with MP Navigator EX.

figure: View and Use screen

(1) Settings and operation buttons

(2) Toolbar

(3) Thumbnail List area

(4) Selected Thumbnail List area

Settings and Operation Buttons

(Scan/Import Documents or Images)

Click this when you want to scan photographs, documents, magazines and other printed materials. Click to open the Scan/Import Documents or Images screen.

For details, see Scan/Import Documents or Images Screen (Photos/Documents (Platen)).

My Box

Displays folders of images (grouped by year, year/month and year/month/date) in My Box in tree view. Select a folder to display its contents in the Thumbnail List area to the right.
Image date is the scanned or updated date.

Specify Folder

Displays all hard disks and folders in tree view. Select a folder to display images in the Thumbnail List area to the right.

Recently Saved Images

Displays folders of images (grouped by date) that have been "Scanned/Imported Images," "Attached to E-mail," or "Sent to Application" recently. Folders for images scanned from the machine and folders for images imported from memory cards are listed separately in tree view. Select a folder to display its contents in the Thumbnail List area to the right.
Image date is the scanned or sent date.

Search

Click to open the advanced search items.

For details, see Searching Images.

Task Button Area

Specify what to do with the selected image. See the corresponding sections below for details of each button.

Creating/Editing PDF Files

Printing Documents

Printing Photographs

Sending via E-mail

Editing Data

Reference

The buttons in the Task Button Area are displayed when the corresponding applications are installed.

Jump to Main Menu

Click to jump to the main menu.

Toolbar

Preferences

The Preferences dialog box opens.
In the Preferences dialog box, you can make advanced settings to MP Navigator EX functions.
For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.

Edit Tools

Select All | Selects all images in the Thumbnail List area.
Cancel All | Cancels all image selections in the Thumbnail List area.
Correct/Enhance Images | Corrects the selected image (outlined in orange) in the Thumbnail List area. Click this button to open the Correct/Enhance Images dialog box in which you can correct/enhance images and also adjust the brightness, contrast, etc. Important Image enhancement cannot be applied to PDF files or black and white binary files. Reference See the section below for details. Correct/Enhance Images Dialog Box
Zoom in | Zooms in on the selected image (outlined in orange) in the Thumbnail List area. You can also zoom in on the image by double-clicking it. You can check all pages when you select a PDF file.
Search | Enter the file name, Exif information, or a word or phrase included in the PDF text of the image you want to search for and click figure: Search button . For Exif information, text in Maker, Model, Description and User Comment is searched. Reference Search images in My Box, Recently Saved or a selected folder and its subfolders.
Refresh | Refreshes image data displayed in the Thumbnail List area.
Display Size | Changes the size of images displayed in the Thumbnail List area.
Arrange by | Sorts images displayed in the Thumbnail List area by name (ascending or descending) or by date (ascending or descending). Images displayed from My Box or Recently Saved Images can only be sorted by date (ascending or descending).

Thumbnail List Area

Thumbnail List Area

Images scanned from the platen are displayed.
Select the checkbox to display the image in the Selected Thumbnail List area.

When you right-click an image in the Thumbnail List area

Zoom in

Zooms in on the image. You can check all pages when you select a PDF file.

Select the image/Clear the check-mark

Select the image or cancel the image selection.

Select all images/Clear all check-marks

Select all images or cancel all image selections.

Copy

Copies the image. You can paste the copied image to the desktop or other locations.

Delete

Deletes the image.

Refresh

Updates all images in the Thumbnail List area.

Selected Thumbnail List Area

(Cancel All)

Cancels all image selections in the Selected Thumbnail List area.

(Cancel Selection)

Cancels the image selection (outlined in orange) in the Selected Thumbnail List area.

Selected Thumbnail List Area

Images selected in the Thumbnail List area are displayed.

Related Topics

See the section below to open images saved on a computer.

Opening Images Saved on a Computer


Correct/Enhance Images Dialog Box

Click [image] (Correct/Enhance Images) button in the View & Use screen or click Fix photo images in the Task Button Area to open the Correct/Enhance Images dialog box.

In the Correct/Enhance Images dialog box, you can adjust advanced settings including image correction/enhancement and brightness/contrast adjustment.
You can also display the source image and corrected image side by side for comparison.

Important

Image correction/enhancement cannot be applied to PDF files or black and white binary files.

Reference

The Correct/Enhance Images dialog box can also be opened by clicking the [image] (Correct/Enhance Images) button in the Zoom in dialog box.

It may take a while to correct large images.

figure: Correct/Enhance Image dialog box

(1) Task area

(2) Toolbar

Task Area

Available tasks and settings vary between the Auto and Manual tabs.
Click Auto or Manual to open the corresponding tab.

Auto Tab

Use the functions in the Auto tab to apply corrections and enhancements to the overall image.

figure: Correct/Enhance Image dialog box Auto tab

Auto Image Fix

Applies automatic corrections suitable for photographs.

For details, see Using Auto Image Fix.

Face Sharpener

Sharpens out-of-focus faces. You can adjust the effect level using the slider.

For details, see Using Face Sharpener.

Digital Face Smoothing

Enhances skin beautifully by removing blemishes and wrinkles. You can adjust the effect level using the slider.

For details, see Using Digital Face Smoothing.

Reset Selected Image

Cancels all the effects added to the selected image.

Apply to all images

Applies the correction to all images.

OK

Applies the selected effect to the selected image or all images.

Save Selected Image

Saves the selected image.

Save All Corrected Images

Saves all the corrected images displayed in the thumbnail list.

Exit

Applies the corrections to the image and closes the Correct/Enhance Images dialog box.

Manual Tab

Use Correct/Enhance to apply effects to selected areas.
Use Adjust to adjust brightness and contrast, or to sharpen the overall image.

Correct/Enhance

figure: Correct/Enhance Image dialog box Manual tab

Face Brightener

Corrects the entire image so that the selected facial area is brightened. You can adjust the effect level using the slider.

For details, see Using Face Brightener.

Undo

Cancels the latest correction.

Face Sharpener

Corrects the entire image to sharpen the face. You can specify the area you want to apply the effect to. You can adjust the effect level using the slider.

For details, see Using Face Sharpener.

Digital Face Smoothing

Enhances skin beautifully by removing blemishes and wrinkles. You can specify the area you want to apply the effect to. You can adjust the effect level using the slider.

For details, see Using Digital Face Smoothing.

Blemish Remover

Removes moles. You can specify the area you want to apply the effect to.

For details, see Using Blemish Remover.

Reset Selected Image

Cancels all corrections, enhancements and adjustments applied to the selected image.

Save Selected Image

Saves the selected image.

Save All Corrected Images

Saves all the corrected images displayed in the thumbnail list.

Exit

Applies the corrections to the image and closes the Correct/Enhance Images dialog box.

OK

Applies the selected effect to the specified area.

Adjust

figure: Correct/Enhance Image dialog box Manual tab

Brightness

Adjusts the brightness of the overall image.
Move the slider to the left to darken and right to brighten the image.

Contrast

Adjusts the contrast of the image. If the image is flat due to lack of contrast, you can adjust the level of contrast.
Move the slider to the left to decrease and right to increase the contrast of the image.

Sharpness

Enhances the outline of the subjects to increase sharpness. If the photograph is out of focus or text is blurred, you can adjust the level of sharpness.
Move the slider to the right to sharpen the image.

Blur

Blurs the outline of the subjects to soften the image.
Move the slider to the right to soften the image.

Show-through Removal

Removes show-through of text from the reverse side or of the base color. Use this to prevent text on the reverse side of thin document or the base color of the document from appearing on the image.
Move the slider to the right to increase the show-through removal effect.

Defaults

Resets all adjustments (brightness, contrast, Sharpness, blur, and show-through removal).

Reset Selected Image

Cancels all corrections, enhancements and adjustments applied to the selected image.

Save Selected Image

Saves the selected image.

Save All Corrected Images

Saves all the corrected images displayed in the thumbnail list.

Exit

Applies the corrections to the image and closes the Correct/Enhance Images dialog box.

Toolbar

Toolbar

Left rotation | Rotates the image 90 degrees counter-clockwise.
Right rotation | Rotates the image 90 degrees clockwise.
Invert | Inverts the image horizontally.
Trimming | Trimming is the act of selecting the area you want to keep in a photograph and discarding the rest. In the displayed dialog box, drag the white frame to specify the trimming area. Move the mouse pointer inside the white frame and drag to move the trimming area. figure: Correct/Enhance Image dialog box Crop screen Reference Place the main subjects along the broken white lines or at the intersections to create a balanced image.
Enlarge | Enlarges the displayed image.
Reduce | Reduces the displayed image.
Full-screen | Enlarges/reduces and displays the image full-screen.
Compare | Opens the source image for comparison. The source image appears on the left and the corrected image appears on the right. figure: Correct/Enhance Image dialog box Compare Images screen


Scan Settings Dialog Box

The Scan Settings dialog box opens when you click Specify... on the Scan/Import Documents or Images screen.

The Scan Settings dialog box allows you to specify advanced settings for scanning.

figure: Scan Settings dialog box

Document Type

Select the type of document to be scanned. To scan photographs, select either Color Photo or Black and White Photo. To scan text documents, select either Color Document, Black and White Document, or Text(OCR). To scan magazines, select Magazine(Color).

Document Size

Select the size of document to be scanned.

Auto Detect: Detects document size automatically.
Auto Detect(Multiple Documents): Select this when scanning multiple documents at one time.

Select Stitch-assist to scan the left and right halves of a document separately and combine them back into one image.

Reference

See the section below for details.

Scanning Images Larger than the Platen (Stitch Assist)

When you select Custom, a dialog box in which you can specify the document size opens. Select a Unit, then enter the Width and Height and click OK.

figure: Custom Size Setting dialog box

Important

When you select Auto Detect the position or size of the image may not be scanned correctly depending on the document. In such a case, specify the document size, such as A4 or Letter according to the document to be scanned, and align a corner of the document with the corner at the arrow of the platen.

You cannot select Auto Detect(Multiple Documents) or Auto Detect when Document Type is Text(OCR).

Scanning Resolution

Select the resolution at which to scan documents. The following scanning resolution can be specified:

Text(OCR): 300 dpi, 400 dpi
Others: 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

The higher the resolution (value), the more detail in your image; the lower the resolution (value), the less detail. At high resolution, scanning takes longer and file size becomes larger than usual. See the section below for details on resolution.

Resolution

Descreen

Check this to reduce moire patterns when scanning.
Printed photographs and pictures are displayed as a collection of fine dots. Moire is a phenomenon where dots may interfere with each other and cause uneven gradation and a striped pattern in the image.

Important

You cannot select this setting when Document Type is Color Photo, Black and White Photo, or Text(OCR).

Reference

Scanning takes longer than usual when you enable Descreen.

Unsharp Mask

Check this to emphasize and sharpen the outline of the image.

Important

You cannot select this setting when Document Type is Text(OCR).

Prevent show-through of the document

You can sharpen characters in a text document and reduce back-printing in newspapers.

Important

You cannot select this setting when Document Type is Color Photo, Black and White Photo, or Text(OCR).

Select this when Document Type is text document and show-through is apparent in the scanned image.

Remove gutter shadow

Corrects shadows that appear between pages when scanning opened booklets.

Important

Align the document correctly with the marks on the platen when scanning.

Gutter Shadow Correction is available only when Document Size is set to a standard size.

This setting is not available when Document Size is Auto Detect, Auto Detect(Multiple Documents) or Stitch-assist.

Reference

Use ScanGear's Advanced Mode tab to correct gutter shadows when scanning non-standard size documents or when custom cropping frames are set.
For details, see "Gutter Shadow Correction" for Image Settings in ScanGear's Advanced Mode tab.

Correct slanted document

Check this to detect the scanned text and correct the angle (within -0.1 to -10 degrees or +0.1 to +10 degrees) of the document.

Important

You cannot select this setting when Document Type is Color Photo or Black and White Photo.

This setting is not available when Stitch-assist is selected for Document Size.

The inclination of the following types of documents may not be corrected, as the text cannot be detected correctly.

- Documents in which the text lines are inclined more than 10 degrees or the angles vary by line.

- Documents containing both vertical and horizontal text.

- Documents with extremely large or small fonts.

- Documents with small amount of text.

- Documents containing figures/images or hand-written text.

- Documents containing both vertical and horizontal lines (tables).

Reference

Scanning takes longer than usual when you enable Correct slanted document.

Detect the orientation of text documents and rotate images

Check this to detect the orientation of the document from the scanned text and rotate the scanned image to the correct orientation. Select the language of the document to be scanned from Document Language.

Important

You cannot select this setting when Document Type is Color Photo or Black and White Photo.

This setting is not available when Stitch-assist is selected for Document Size.

This function may not work properly depending on the document language. Only text documents written in languages that can be selected from Document Language are supported.

The orientation of the following types of documents may not be corrected, as the text cannot be detected correctly.

- The resolution is outside the range of 300-600 dpi.

- Font size is outside the range of 8-48 points.

- Documents containing special fonts, effects, italics, or hand-written text.

- Documents with patterned backgrounds.

Reference

Scanning takes longer than usual when you enable Detect the orientation of text documents and rotate images.

Document Language

Select the language of the document to be scanned.

Important

You cannot select this setting when Document Type is Color Photo or Black and White Photo.

This setting is not available when Stitch-assist is selected for Document Size.

Defaults

Click this to restore the factory pre-defined settings.


Create/Edit PDF file Dialog Box

Click PDF in the View & Use screen, then click Create/Edit PDF file on the list to open the Create/Edit PDF file dialog box.

In the Create/Edit PDF file dialog box, you can add/delete pages and rearrange the page order of PDF files created with MP Navigator EX.

Important

You cannot save images scanned at 10501 pixels or more in the vertical and horizontal directions. (Example: A4 or Letter-size document scanned at 1200dpi)

figure: Create/Edit PDF file dialog box

Rearrange Pages

You can move the selected image (outlined in orange).

Moves the selected image to the top.
Moves the selected image up one page.
Moves the selected image down one page.
Moves the selected image to the end.
Reference

You can also drag and drop the image to rearrange the order.

Delete Selected Pages

Deletes the selected image.

Add Page

Allows you to select and add an existing file.

Undo

Cancels the latest change made.

Reset

Cancels all the changes made.

Save Selected Pages

Saves the selected page.

Reference

When multiple pages are selected, a multiple-page PDF file is created.

Save All Pages

Saves all PDF files in the list as one PDF file.

Finish

Closes the Create/Edit PDF file dialog box.

Toolbar

Left rotation | Rotates the file 90 degrees counter-clockwise.
Right rotation | Rotates the file 90 degrees clockwise.
Preview Mode | Switches to preview mode. The selected file appears in preview. figure: Create/Edit PDF file dialog box
Enlarge | Enlarges the image displayed in preview.
Reduce | Reduces the image displayed in preview.
Full-screen | Enlarges or reduces the image to display it fully in preview.
Thumbnail Mode | Switches to thumbnail mode. Thumbnails of files are displayed.


Save Dialog Box

Click Save in the Scan/Import Documents or Images screen to open the Save dialog box.

The Save dialog box allows you to specify advanced settings for saving images to a computer.

figure: Save dialog box

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Important

When saving to a memory card, enable writing on the card slot of the machine. For details on how to enable writing, refer to the manual of the machine.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save as type

Select a file type to save the scanned image.
Select JPEG/Exif, TIFF or BMP.

JPEG/Exif | For JPEG images, you can select a compression type. However, JPEG images slightly degrade every time they are saved, and cannot return to their original state. It is recommended that you save in TIFF format if you will be editing the scanned image.
TIFF | TIFF is suitable when you will be editing the image after it is scanned.
BMP | BMP is often selected for files that are used only on Windows.
Important

You cannot select JPEG/Exif when Document Type is Text(OCR).

Set...

You can specify a compression type for JPEG files.
Click Set... to open a dialog box and select High(Low Compression), Standard or Low(High Compression).

Important

This setting is available only when JPEG/Exif is selected for Save as type.

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. For example, a subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.


Save as PDF file Dialog Box

Click Save as PDF file in the Scan/Import Documents or Images screen to open the Save as PDF file dialog box.

The Save as PDF file dialog box allows you to specify advanced settings for saving scanned images as PDF files. In the Save as PDF file dialog box, you can also save multiple documents as one PDF file or add pages to a PDF file created with MP Navigator EX.

Important

You cannot save images scanned at 10501 pixels or more in the vertical and horizontal directions. (Example: A4 or Letter-size document scanned at 1200dpi)

You cannot select Save as PDF file when a PDF file is included in the selected image files.

figure: Save as PDF file dialog box

Save as type

Select a file type to save the scanned image.

PDF | When multiple images are selected, each image is saved as a separate PDF file.
PDF(Multiple Pages) | Save multiple images in one PDF file.
PDF(Add Page) | Add selected images to a PDF file. The images are added to the end of the PDF file. You cannot rearrange pages of the PDF file to which images are added. Important You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.
Important

PDF(Multiple Pages) is displayed when multiple images are selected.

Set...

Configure advanced settings for creating a PDF file.

figure: PDF Settings dialog box

Enable keyword search

Check this setting to convert characters in a document to text data. This will enable an easy search by keyword.

Document Language

Select the language of the document to be scanned.

Detect the orientation of text documents and rotate images

Detect the orientation of the document from the scanned text and rotates the scanned image to the correct orientation.

Important

This function may not work properly depending on the document language. Only text documents written in languages that can be selected from Document Language are supported.

The orientation of the following types of documents may not be corrected, as the text cannot be detected correctly.

- The resolution is outside the range of 300-600dpi.

- Font size is outside the range of 8-48points.

- Documents containing special fonts, effects, italics, or hand-written text.

- Documents with patterned backgrounds.

Correct slanted document

Detects the scanned text and corrects the angle (within -0.1 to -10 degrees or +0.1 to +10 degrees) of the document.

Important

The inclination of the following types of documents may not be corrected, as the text cannot be detected correctly.

- Documents in which the text lines are inclined more than 10 degrees or the angles vary by line.

- Documents containing both vertical and horizontal text.

- Documents with extremely large or small fonts.

- Documents with small amount of text.

- Documents containing figures/images or hand-written text.

- Documents containing both vertical and horizontal lines (tables).

PDF Compression

Select a compression type for saving.

Reference

The following images can be compressed with high efficiency. (Example: A4 or Letter-size document scanned at 600dpi)

- Images with resolutions of 75-600dpi.

Add to

This setting is available when you select PDF(Add Page) for Save as type and specify the PDF file to which images are added. To change the destination, click Browse... to specify.

Important

You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save in

Display the destination folder. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.


Print Document Dialog Box

Click Print in the View & Use screen, then click Print Document on the list to open the Print Document dialog box.

The Print Document dialog box allows you to make advanced settings for printing multiple scanned images at one time.

Reference

The setting items in the Print Document dialog box vary by printer.

figure: Print Document dialog box

Printer

Select the printer to use.

Properties...

Click to display the selected printer's advanced setting screen.

Paper Source:

Select paper source.

Page Layout

Select a print type.

Normal-size Printing | Print one image per sheet.
Scaled Printing | Print images at the selected scale (enlarged or reduced).
Fit-to-Page Printing | Print an image at the paper size (enlarged or reduced).
Borderless Printing | Print the image on an entire sheet of paper without a frame.
Page Layout Printing (2 on 1) | Layout and print two images on a sheet of paper. Click Page Layout to select how images will be allocated.
Page Layout Printing (4 on 1) | Layout and print four images on a sheet of paper. Click Page Layout to select how images will be allocated.

Enlarge/Reduce

Enlarge or reduce images to print.

- + | Print a reduced or enlarged image by specifying a scale in increments of 1%.
100% Normal-size | Print the image in normal size.
Scale | Select a scale from the list.
Auto | Scale is adjusted automatically according to the detected paper width and the selected paper size Image may be printed rotated 90 degrees depending on its size.
Important

At 100% Normal-size, some images may be printed small or with some portions cropped. In that case, select Auto to resize the print in proportion to the paper size.

Paper Size

Select the size of paper for printing. Match the size to the size of the paper set in the machine.

Reference

Selectable paper sizes depend on the selected printer.

Media Type

Select the type of paper for printing. Print quality may be fixed depending on the paper type.

Reference

Selectable paper types depend on the selected printer.

Print Quality

Select the print quality.

Density

Click [image] or [image] to select the print density.
Density cannot be changed for images scanned with Document Type set to Text(OCR).

Copies

Click - or + to select the number of copies to be printed.

Grayscale Printing

Select this checkbox to print the document in black and white.

Preview before printing

Select this checkbox to display the print result before printing.

Defaults

Click this to restore the factory pre-defined settings.

Print

Click this to start printing with the specified settings.

Reference

To cancel while spooling, click Cancel. To cancel while printing, select the printer icon on the taskbar and click Cancel Printing.


Send via E-mail Dialog Box

Click Send in the View & Use screen, then click Attach to E-mail on the list to open the Send via E-mail dialog box.

The Send via E-mail dialog box allows you to specify advanced settings for attaching images to e-mail.

Important

MP Navigator EX is compatible with the following e-mail software programs:

- Windows Mail (Windows Vista)

- Outlook Express(Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(If an e-mail software program does not operate properly, check that the program's MAPI is enabled . To enable MAPI, refer to the instruction manual of the e-mail software program.)

figure: Send via E-mail dialog box

Mail Program

The e-mail software program set up via Preferences in the navigation mode screen is displayed. Select the e-mail software program you want to use.

Adjust attachment file size

When Save as type is JPEG, selecting this checkbox allows you to change the size of the file to be attached. Select the file size of the image to be attached from Size.

Save in

Display the destination folder in which to save the attached image. To change the destination, click Browse... and specify another folder. If the image file to be attached is resized, the resized image file is saved.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

File name

Enter the file name of the image to be attached (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Set...

You can specify a compression type for JPEG files.
Click Set... to open a dialog box and select High(Low Compression), Standard or Low(High Compression).


Save Dialog Box (One-click Mode Screen)

Click Save to PC on the Custom Scan with One-click tab or click Save in the one-click mode screen to open the Save dialog box.

figure: Save dialog box

Scan Settings

Document Type

Select the type of document to be scanned.

Photo | Select this to scan photographs.
Magazine | Select this to scan magazines.
Document | Select this to scan text documents.
Important

To scan correctly, select a document type that matches the document to be scanned.

Color Mode

Select how to scan the document.

Color | Select this mode to scan color photographs and documents. The Descreen function will be set to OFF.
Grayscale | Select this mode to scan black and white photographs or to create black and white images. The Descreen function will be set to OFF.
Black and White | Select this mode to scan photographs, etc. in black and white. The image is displayed in black and white.

Document Size

Select the size of document to be scanned.

Document Size Auto Detect(Multiple Documents), Auto Detect, Business Card, 6"x4"Portrait, 4"x6"Landscape, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Platen Size, Stitch-assist (B4), Stitch-assist (A3), Stitch-assist (Platen x2), Custom (210.0x297.0 mm)

Select Stitch-assist to scan the left and right halves of a document separately and combine them back into one image.

Reference

See the section below for details.

Scanning Images Larger than the Platen (Stitch Assist)

When you select Custom, a dialog box in which you can specify the document size opens. Select a Units, then enter the Width and Height and click OK.

figure: Custom Size Setting dialog box

Resolution

Select the resolution at which to scan documents. The following scanning resolution can be specified:
75dpi, 100dpi, 150dpi, 200dpi, 300dpi, 400dpi, 600dpi

Reference

See the section below for details on resolution.

Resolution

Use the scanner driver

Select this to display the ScanGear screen and make advanced settings when scanning.
Color Mode, Resolution, Document Size and other settings will be disabled in the Save dialog box. Specify these settings in the ScanGear screen.

Reference

For ScanGear settings, see the corresponding pages in "ScanGear Screens".

Simple Mode Tab

Advanced Mode Tab

Multi Scan Tab

Specify...

For Document Type, Color Mode, Document Size and Scanning Resolution, the settings specified in the Save dialog box are displayed.

For Descreen, Unsharp Mask and other functions, see the corresponding descriptions in Scan Settings Dialog Box.

Save Settings

Automatically save the image to your computer after scanning it

Save the image to your computer as specified after scanning it.
File name, Save as type and Save in settings are displayed.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save as type

Select a file type to save the scanned image.
JPEG/Exif, BMP, and TIFF are available. When saving as a PDF file, select PDF, PDF(Multiple Pages) or PDF(Add Page).

Important

For JPEG/Exif images, you can click Set... to select a compression type in the resulting dialog box from High(Low Compression), Standard, and Low(High Compression).

When saving images as PDF files, click Set... to open a dialog box and specify the PDF compression type and other advanced settings for creating PDF files.

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.

Save the JPEG/Exif file in AdobeRGB

Select this to save the image in colors that correspond to Adobe RGB.

Important

This function is available only when Save as type is JPEG/Exif.

This function is not available if the Adobe RGB profile is not installed.

Reference

You cannot select this setting if Use the scanner driver is selected.

If you save an image with Save the JPEG/Exif file in AdobeRGB selected, an underscore is added to the beginning of the file name. (Example: _Image0001.JPG)

Open the save dialog box after scanning the image(Input Exif information)

Open the Save dialog box after scanning the image and specify the destination folder, file name and Exif information.

Reference

See the section below for details on the Save dialog box.

Save Dialog Box

Application Settings

Open with

In the Save dialog box, you can select whether to open the View & Use screen or Explorer.

Start scanning by clicking the one-click button

Start scanning when you click an icon.

Defaults

Return all settings in the dialog box to their defaults.

Apply

Save and apply the specified settings.
Click Cancel instead of Apply to cancel the specified settings.

Cancel

Cancel the specified settings. The current dialog box closes and the one-click mode screen returns.

Scan

Scan and save documents with the specified settings.


Mail Dialog Box

Click Attach to E-mail on the Custom Scan with One-click tab or click Mail in the one-click mode screen to open the Mail dialog box.

figure: Mail dialog box

Scan Settings

Document Type

Select the type of document to be scanned.

Photo | Select this to scan photographs.
Magazine | Select this to scan magazines.
Document | Select this to scan text documents.
Important

To scan correctly, select a document type that matches the document to be scanned.

Color Mode

Select how to scan the document.

Color | Select this mode to scan color photographs and documents. The Descreen function will be set to OFF.
Grayscale | Select this mode to scan black and white photographs or to create black and white images. The Descreen function will be set to OFF.
Black and White | Select this mode to scan photographs, etc. in black and white. The image is displayed in black and white.

Document Size

Select the size of document to be scanned.

Document Size Auto Detect(Multiple Documents), Auto Detect, Business Card, 6"x4" Portrait, 4"x6" Landscape, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Platen Size, Custom (210.0x297.0 mm)

When you select Custom, a dialog box in which you can specify the document size opens. Select a Units, then enter the Width and Height and click OK.

figure: Custom Size Setting dialog box

Resolution

Select the resolution at which to scan documents. The following scanning resolution can be specified:
75dpi, 100dpi, 150dpi, 200dpi, 300dpi, 400dpi, 600dpi

Reference

See the section below for details on resolution.

Resolution

Use the scanner driver

Select this to display the ScanGear screen and make advanced settings when scanning.

Reference

For ScanGear settings, see the corresponding pages in "ScanGear Screens".

Simple Mode Tab

Advanced Mode Tab

Multi Scan Tab

Specify...

For Document Type, Color Mode, Document Size and Scanning Resolution, the settings specified in the Mail dialog box are displayed.

For Descreen, Unsharp Mask and other functions, see the corresponding descriptions in Scan Settings Dialog Box.

Save Settings

File Size

Select a size from Small (fits in a 640 by 480 window), Medium (fits in a 800 by 600 window), Large (fits in a 1024 by 768 window) and Original.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save as type

Select a file type to save the scanned image.
Select JPEG/Exif, PDF or PDF(Multiple Pages).

Important

For JPEG/Exif images, you can click Set... to select a compression type in the resulting dialog box from High(Low Compression), Standard, and Low(High Compression).

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.

Attachment Settings

Mail Program

Specify your e-mail application.

Reference

Select Add to select an e-mail software program in the Select Mail Program dialog box. If the e-mail software program you want to use is not listed, click Add to List and select it.

figure: Select Mail Program dialog box

Start scanning by clicking the one-click button

Start scanning when you click an icon.

Defaults

Return all settings in the dialog box to their defaults.

Apply

Save and apply the specified settings.
Click Cancel instead of Apply to cancel the specified settings.

Cancel

Cancel the specified settings. The current dialog box closes and the one-click mode screen returns.

Scan

Scan documents with the specified settings.
When scanning is completed, the e-mail software program starts automatically and a new message window opens with the image attached.


OCR Dialog Box

Click OCR on the Custom Scan with One-click tab or in the one-click mode screen to open the OCR dialog box.

figure: OCR dialog box

Scan Settings

Document Type

Select the type of document to be scanned.

Magazine | Select this to scan magazines.
Document | Select this to scan text documents.
Important

To scan correctly, select a document type that matches the document to be scanned.

Color Mode

Select how to scan the document.

Color | Select this mode to scan color photographs and documents. The Descreen function will be set to OFF.
Grayscale | Select this mode to scan black and white photographs or to create black and white images. The Descreen function will be set to OFF.
Black and White | Select this mode to scan documents in black and white. The contrast of the image is displayed in black and white.

Document Size

Select the size of document to be scanned.

Document Size Business Card, 6"x4"Portrait, 4"x6"Landscape, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Platen Size, Custom (210.0x297.0 mm)

When you select Custom, a dialog box in which you can specify the document size opens. Select a Units, then enter the Width and Height and click OK.

figure: Custom Size Setting dialog box

Resolution

Select the resolution at which to scan documents. The following scanning resolution can be specified:
300 dpi, 400 dpi

Reference

See the section below for details on resolution.

Resolution

Use the scanner driver

Select this to display the ScanGear screen and make advanced settings when scanning.

Reference

For ScanGear settings, see the corresponding pages in "ScanGear Screens".

Simple Mode Tab

Advanced Mode Tab

Multi Scan Tab

Specify...

For Document Type, Color Mode, Document Size and Scanning Resolution, the settings specified in the OCR dialog box are displayed.

For Descreen, Unsharp Mask and other functions, see the corresponding descriptions in Scan Settings Dialog Box.

Save Settings

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save as type

Select a file type to save the scanned image.
JPEG/Exif, BMP and TIFF are available.

Important

For JPEG/Exif images, you can click Set... to select a compression type in the resulting dialog box from High(Low Compression), Standard, and Low(High Compression).

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.

Application Settings

Open with

Assign an application with which to open scanned image. Drag and drop the icon of an application that supports the file format displayed in Save as type. The assigned application starts after an image is scanned.

Important

Images may not appear correctly in some applications. Some applications may not start.

Reset

Click to cancel the application settings.

Set

Select an application.

Start scanning by clicking the one-click button

Start scanning when you click an icon.

Defaults

Return all settings in the dialog box to their defaults.

Apply

Save and apply the specified settings.
Click Cancel instead of Apply to cancel the specified settings.

Cancel

Cancel the specified settings. The current dialog box closes and the one-click mode screen returns.

Scan

Scan documents with the specified settings.
When scanning is completed, the OCR software starts automatically and the scanned image appears.


PDF Dialog Box

Click Save as PDF file on the Custom Scan with One-click tab or click PDF in the one-click mode screen to open the PDF dialog box.

figure: PDF dialog box

Scan Settings

Document Type

Select the type of document to be scanned.

Photo | Select this to scan photographs.
Magazine | Select this to scan magazines.
Document | Select this to scan text documents.
Important

To scan correctly, select a document type that matches the document to be scanned.

Color Mode

Select how to scan the document.

Color | Select this mode to scan color photographs and documents. The Descreen function will be set to OFF.
Grayscale | Select this mode to scan black and white photographs or to create black and white images. The Descreen function will be set to OFF.
Black and White | Select this mode to scan photographs, etc. in black and white. The image is displayed in black and white.

Document Size

Select the size of document to be scanned.

Document Size Auto Detect(Multiple Documents), Auto Detect, Business Card, 6"x4"Portrait, 4"x6"Landscape, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Platen Size, Stitch-assist (B4), Stitch-assist (A3), Stitch-assist (Platen x2), Custom (210.0x297.0 mm)

Select Stitch-assist to scan the left and right halves of a document separately and combine them back into one image.

Reference

See the section below for details.

Scanning Images Larger than the Platen (Stitch Assist)

When you select Custom, a dialog box in which you can specify the document size opens. Select a Units, then enter the Width and Height and click OK.

figure: Custom Size Setting dialog box

Resolution

Select the resolution at which to scan documents. The following scanning resolution can be specified:
75dpi, 100dpi, 150dpi, 200dpi, 300dpi, 400dpi, 600dpi

Reference

See the section below for details on resolution.

Resolution

Specify...

For Document Type, Color Mode, Document Size and Scanning Resolution, the settings specified in the PDF dialog box are displayed.

For Descreen, Unsharp Mask and other functions, see the corresponding descriptions in Scan Settings Dialog Box.

Save Settings

Automatically save the image to your computer after scanning it

Save the image to your computer as specified after scanning it.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save as type

Select a file type to save the scanned image.
Select PDF, PDF(Multiple Pages) or PDF(Add Page).

Important

Click Set... to open a dialog box and specify the PDF compression type and other advanced settings for creating PDF files.

Reference

See the section below to delete or rearrange the pages of saved PDF files.

Creating/Editing PDF Files

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.

Open the save dialog box after scanning the image

Open the Save as PDF file dialog box after scanning the image and specify the destination folder and file name.

Reference

See the section below for details on the Save as PDF file dialog box.

Save as PDF file Dialog Box

Application Settings

Open with

Assign an application with which to open scanned image. Drag and drop the icon of an application that supports the file format displayed in Save as type. The assigned application starts after an image is scanned.

Important

Images may not appear correctly in some applications. Some applications may not start.

Reset

Click to cancel the application settings.

Set

Select an application.

Start scanning by clicking the one-click button

Start scanning when you click an icon.

Defaults

Return all settings in the dialog box to their defaults.

Apply

Save and apply the specified settings.
Click Cancel instead of Apply to cancel the specified settings.

Cancel

Cancel the specified settings. The current dialog box closes and the one-click mode screen returns.

Scan

Scan and save documents as PDF files with the specified settings.


Custom Dialog Box

Click Custom on the Custom Scan with One-click tab or in the one-click mode screen to open the Custom dialog box.

figure: Custom dialog box

Scan Settings

Document Type

Select the type of document to be scanned.

Photo | Select this to scan photographs.
Magazine | Select this to scan magazines.
Document | Select this to scan text documents.
Important

To scan correctly, select a document type that matches the document to be scanned.

Color Mode

Select how to scan the document.

Color | Select this mode to scan color photographs and documents. The Descreen function will be set to OFF.
Grayscale | Select this mode to scan black and white photographs or to create black and white images. The Descreen function will be set to OFF.
Black and White | Select this mode to scan photographs, etc. in black and white. The image is displayed in black and white.

Document Size

Select the size of document to be scanned.

Document Size Auto Detect(Multiple Documents), Auto Detect, Business Card, 6"x4"Portrait, 4"x6"Landscape, L 89x127mm, L 127x89mm, Hagaki, Hagaki L, 2L 127x178mm, 2L 178x127mm, A5, A5 L, B5, A4, Letter, Platen Size, Stitch-assist (B4), Stitch-assist (A3), Stitch-assist (Platen x2), Custom (210.0x297.0 mm)

Select Stitch-assist to scan the left and right halves of a document separately and combine them back into one image.

Reference

See the section below for details.

Scanning Images Larger than the Platen (Stitch Assist)

When you select Custom, a dialog box in which you can specify the document size opens. Select a Units, then enter the Width and Height and click OK.

figure: Custom Size Setting dialog box

Resolution

Select the resolution at which to scan documents. The following scanning resolution can be specified:
75dpi, 100dpi, 150dpi, 200dpi, 300dpi, 400dpi, 600dpi

Reference

See the section below for details on resolution.

Resolution

Use the scanner driver

Select this to display the ScanGear screen and make advanced settings when scanning.

Reference

For ScanGear settings, see the corresponding pages in "ScanGear Screens".

Simple Mode Tab

Advanced Mode Tab

Multi Scan Tab

Specify...

For Document Type, Color Mode, Document Size and Scanning Resolution, the settings specified in the Mail dialog box are displayed.

For Descreen, Unsharp Mask and other functions, see the corresponding descriptions in Scan Settings Dialog Box.

Save Settings

Automatically save the image to your computer after scanning it

Save the image to your computer as specified after scanning it.

Reference

If an application to start is specified in Application Settings, the scanned image opens in the specified application.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save as type

Select a file type to save the scanned image.
JPEG/Exif, BMP and TIFF are available.

Important

For JPEG/Exif images, you can click Set... to select a compression type in the resulting dialog box from High(Low Compression), Standard, and Low(High Compression).

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.

Save the JPEG/Exif file in AdobeRGB

Select this to save the image in colors that correspond to Adobe RGB.

Important

This function is available only when Save as type is JPEG/Exif.

This function is not available if the Adobe RGB profile is not installed.

Reference

You cannot select this setting if Use the scanner driver is selected.

If you save an image with Save the JPEG/Exif file in AdobeRGB selected, an underscore is added to the beginning of the file name. (Example: _Image0001.JPG)

Open the save dialog box after scanning the image(Input Exif information)

Open the Save dialog box after scanning the image and specify the destination folder, file name and Exif information.

Reference

See the section below for details on the Save dialog box.

Save Dialog Box

Application Settings

Open with

Assign an application with which to open scanned image. Drag and drop the icon of an application that supports the file format displayed in Save as type. The assigned application starts after an image is scanned.

Important

Images may not appear correctly in some applications. Some applications may not start.

Reset

Click to cancel the application settings.

Set

Select an application.

Start scanning by clicking the one-click button

Start scanning when you click an icon.

Defaults

Return all settings in the dialog box to their defaults.

Apply

Save and apply the specified settings.
Click Cancel instead of Apply to cancel the specified settings.

Cancel

Cancel the specified settings. The current dialog box closes and the one-click mode screen returns.

Scan

Scan and save documents with the specified settings.


Print Photo Dialog Box

Click Print in the View & Use screen, then click Print Photo on the list to open the Print Photo dialog box.

Important

The Print Photo dialog box is not displayed, if Easy-PhotoPrint EX is installed.

PDF files cannot be printed.

figure: Print Photo dialog box

Reference

Double-click an image to display it in a different window.

Printer

Select the printer to use.

Properties...

Click to display the selected printer's properties.

Paper Size

Select the size of paper for printing. Match the size to the size of the paper set in the machine.

Media Type

Select the type of paper for printing. Print quality may be fixed depending on the paper type.

Page Layout

Select a print type.

Normal-size Printing | Print one image per sheet.
Fit-to-Page Printing | Print an image at the paper size (enlarged or reduced).

Borderless Printing

Select this checkbox to print the image on an entire sheet of paper without a frame.

Important

Page Layout setting will be disabled when you select Borderless Printing.

This setting is only available with printers that support borderless printing.

Orientation

Specify the print direction.

Copies

Specify the number of copies to print.

Vivid Photo

Select this checkbox to print the image in vivid colors.

Preview before printing

Select this checkbox to display the print result before printing.

Print

Click this to start printing with the specified settings.

Reference

Only the images in the Thumbnail List area with a check mark in the checkbox are printed.

Close

Close the dialog box without printing the photograph.


Save as PDF file Dialog Box

The Save as PDF file dialog box opens when you scan from Save as PDF file on the Custom Scan with One-click tab or from PDF in the one-click mode screen after selecting Open the save dialog box after scanning the image.

The Save as PDF file dialog box allows you to specify advanced settings for saving images to a computer.

Important

You cannot save images scanned at 10501 pixels or more in the vertical and horizontal directions. (Example: A4 or Letter-size document scanned at 1200 dpi)

figure: PDF Settings dialog box

Save as type

Select a file type to save the scanned image.

PDF | When multiple images are selected, each image is saved as a separate PDF file.
PDF(Multiple Pages) | Save multiple images in one PDF file.
PDF(Add Page) | Add scanned images to a PDF file. The scanned images are added to the end of the PDF file. You cannot rearrange pages of the PDF file to which images are added. Important You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.
Important

PDF(Multiple Pages) is displayed when multiple images are selected.

PDF Settings...

Configure advanced settings for creating a PDF file.

figure: PDF Settings dialog box

Enable keyword search

Check this setting to convert characters in a document to text data. This will enable an easy search by keyword.

Document Language

Select the language of the document to be scanned.

Detect the orientation of text documents and rotate images

Detect the orientation of the document from the scanned text and rotates the scanned image to the correct orientation.

Important

This function may not work properly depending on the document language. Only text documents written in languages that can be selected from Document Language are supported.

The orientation of the following types of documents may not be corrected, as the text cannot be detected correctly.

- The resolution is outside the range of 300-600dpi.

- Font size is outside the range of 8-48points.

- Documents containing special fonts, effects, italics, or hand-written text.

- Documents with patterned backgrounds.

Correct slanted document

Detects the scanned text and corrects the angle (within -0.1 to -10 degrees or +0.1 to +10 degrees) of the document.

Important

The inclination of the following types of documents may not be corrected, as the text cannot be detected correctly.

- Documents in which the text lines are inclined more than 10 degrees or the angles vary by line.

- Documents containing both vertical and horizontal text.

- Documents with extremely large or small fonts.

- Documents with small amount of text.

- Documents containing figures/images or hand-written text.

- Documents containing both vertical and horizontal lines (tables).

PDF Compression

Select a compression type for saving.

Reference

The following images can be compressed with high efficiency. (Example: A4 or Letter-size document scanned at 600dpi)

- Images with resolutions of 75-600dpi.

Rotate Left 90°/Rotate Right 90°

Rotate scanned images 90 degrees counter-clockwise or clockwise.
Select the image you want to rotate and click Rotate Left 90°or Rotate Right 90°.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save in

Display the destination folder. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.


Save Dialog Box

The Save dialog box for specifying the image's file name and destination opens after you scan with Open the save dialog box after scanning the image (Input Exif information) selected in the Save dialog box that opens when you click Save to PC on the Custom Scan with One-click tab or Save in the one-click mode screen. You can specify the file type and destination while viewing the thumbnails.

figure: Save dialog box

Save as type

Select a file type to save the scanned image.
Select JPEG/Exif, TIFF, BMP, PDF, PDF(Multiple Pages) or PDF(Add Page).

JPEG/Exif | For JPEG images, you can select a compression type. However, JPEG images slightly degrade every time they are saved, and cannot return to their original state. It is recommended that you save in TIFF format if you will be editing the scanned image.
TIFF | TIFF is suitable when you will be editing the image after it is scanned.
BMP | BMP is often selected for files that are used only on Windows.
PDF | When multiple images are selected, each image is saved as a separate PDF file.
PDF(Multiple Pages) | Save multiple images in one PDF file.
PDF(Add Page) | Add selected images to a PDF file. The images are added to the end of the PDF file. You cannot rearrange pages of the PDF file to which images are added. Important You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.

Settings...

When JPEG/Exif is selected for Save as type

You can specify a compression type for JPEG files. Click Settings... to open a dialog box and select High(Low Compression), Standard or Low(High Compression).

When PDF, PDF(Multiple Pages) or PDF(Add Page) is selected for Save as type

Configure advanced settings for creating a PDF file. Click Settings... to open a dialog box and specify advanced settings.

figure: PDF Settings dialog box

Enable keyword search

Check this setting to convert characters in a document to text data. This will enable an easy search by keyword.

Document Language

Select the language of the document to be scanned.

Detect the orientation of text documents and rotate images

Check this to detect the orientation of the document from the scanned text and rotate the scanned image to the correct orientation.

Important

This function may not work properly depending on the document language. Only text documents written in languages that can be selected from Document Language are supported.

The orientation of the following types of documents may not be corrected, as the text cannot be detected correctly.

- The resolution is outside the range of 300-600 dpi.

- Font size is outside the range of 8-48 points.

- Documents containing special fonts, effects, italics, or hand-written text.

- Documents with patterned backgrounds.

Reference

Scanning takes longer than usual when you enable Detect the orientation of text documents and rotate images.

Correct slanted document

Check this to detect the scanned text and correct the angle (within -0.1 to -10 degrees or +0.1 to +10 degrees) of the document.

Important

The inclination of the following types of documents may not be corrected, as the text cannot be detected correctly.

- Documents in which the text lines are inclined more than 10 degrees or the angles vary by line.

- Documents containing both vertical and horizontal text.

- Documents with extremely large or small fonts.

- Documents with small amount of text.

- Documents containing figures/images or hand-written text.

- Documents containing both vertical and horizontal lines (tables).

Reference

Scanning takes longer than usual when you enable Detect the orientation of text documents and rotate images.

PDF Compression

Select a compression type for saving.

Reference

The following images can be compressed with high efficiency. (Example: A4 or Letter-size document scanned at 600 dpi)

- Images within resolutions of 75-600 dpi.

Add to

This setting is available when you select PDF(Add Page) for Save as type and specify the PDF file to which images are added. To change the destination, click Browse... to specify.

Important

You can select only PDF files created with MP Navigator EX, MP Navigator or CanoScan Toolbox. You cannot select PDF files created with other applications. PDF files edited in other applications cannot be selected as well.

Exif Settings...

When you select JPEG/Exif for Save as type, you can input Exif information into the file to be saved. For details on the settings, see Exif Setting Dialog Box.

Rotate Left 90°/Rotate Right 90°

Rotate scanned images 90 degrees counter-clockwise or clockwise.
Select the image you want to rotate and click Rotate Left 90° or Rotate Right 90°.

File name

Enter the file name of the image to be saved (up to 32 characters). When saving multiple files, 4 digits are appended to each file name.

Save in

Display the destination folder in which to save the scanned image. To change the destination, click Browse... and specify another folder.
The default folder is MP Navigator EX in the Pictures folder (Windows Vista) or in the My Pictures folder (Windows XP and Windows 2000).

Save to a Subfolder with Current Date

Select this to create a subfolder in the folder specified in Save in with the current date and save scanned images in it. A subfolder named "2007_01_01" (Year_Month_Date) will be created.
If this checkbox is not selected, files are saved directly in the folder specified in Save in.


Exif Setting Dialog Box

You can input Exif information into the file to be saved. Exif is a standard format for specifying various shooting data appended to digital camera images (JPEG). Appending Exif information to scanned images allows you to organize and print them along with images from a digital camera.
The Exif Settings dialog box opens when you select JPEG/Exif for Save as type.

figure: Exif Setting dialog box

Basic Information

Displays the data obtained automatically from the machine or software.

Advanced Information

Displays the data entered into the window's right-hand side.

Advanced Information Settings Area

You can type Exif information, such as titles and shooting data. Check the items you want to specify, and select or enter the item required.

Apply the Same Setting of Input Items Automatically

Select this item to display the data that you entered for the previous image automatically.

Apply

When you finish entering the data, click the Apply button to append the information to the image file. The entered information are displayed in Advanced Information.

OK

Appends the entered data to the image and closes the window. The entered data are saved.

Cancel

Cancels the settings and closes the window.
Data is appended when the Cancel button is clicked after the Apply button.


Scan Settings Dialog Box

The Scan Settings dialog opens when you click Specify... in the dialog box that opens when scanning from the one-click mode screen or the Custom Scan with One-click tab.
The Scan Settings dialog box allows you to specify advanced settings for scanning.

figure: Scan Settings dialog box

Document Type

Select the type of document to be scanned.

Photo | Select this to scan photographs.
Magazine | Select this to scan magazines.
Document | Select this to scan text documents.
Important

To scan correctly, select a document type that matches the document to be scanned.

Color Mode

Select how to scan the document.

Color | The image is expressed in 256 levels (8 bit) of R(ed), G(reen), and B(lue).
Grayscale | The image is expressed in 256 levels (8 bit) of black and white.
Black and White | The image is displayed in black and white. The contrast in the image is divided at certain levels (threshold level) into black and white and is displayed in two colors.

Document Size

Select the size of document to be scanned.

Auto Detect: Detects document size automatically.
Auto Detect(Multiple Documents): Select this when scanning multiple documents at one time. Each document size is detected automatically.

Select Stitch-assist to scan the left and right halves of a document separately and combine them back into one image.

Reference

See the section below for details.

Scanning Images Larger than the Platen Glass (Stitch Assist)

When you select Custom, a dialog box in which you can specify the document size opens. Select a Unit, then enter the Width and Height and click OK.

figure: Custom Size Setting dialog box

Important

When you select Auto Detect the position or size of the image may not be scanned correctly depending on the document. In such a case, specify the document size, such as A4 or Letter according to the document to be scanned, and align a corner of the document with the corner at the arrow of the platen.

Scanning Resolution

Select the resolution at which to scan documents. The following scanning resolution can be specified:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Reference

The higher the resolution (value), the more detail in your image; the lower the resolution (value), the less detail. At high resolution, scanning takes longer and file size becomes larger than usual. See the section below for details on resolution.

Resolution

Descreen

Check this to reduce moire patterns when scanning.
Printed photographs and pictures are displayed as a collection of fine dots. Moire is a phenomenon where dots may interfere with each other and cause uneven gradation and a striped pattern in the image. Descreen is the function for reducing this moire effect.

Reference

Scanning takes longer than usual when you enable Descreen.

Unsharp Mask

Check this to emphasize and sharpen the outline of the image.

Prevent show-through of the document

You can sharpen characters in a text document and reduce back-printing in newspapers.

Important

Select this when Document Type is text document and show-through is apparent in the scanned image.

Remove gutter shadow

Corrects shadows that appear between pages when scanning open booklets.

Important

Align the document correctly with the marks on the platen when scanning.

Gutter Shadow Correction is available only when Document Size is set to a standard size.

This setting is not available when Document Size is Auto Detect, Auto Detect(Multiple Documents) or Stitch-assist.

Reference

Use ScanGear's Advanced Mode tab to correct gutter shadows when scanning non-standard size documents or when custom cropping frames are set.
For details, see "Gutter Shadow Correction" for Image Settings in ScanGear's Advanced Mode tab.

Correct slanted document

Check this to detect the scanned text and correct the angle (within -0.1 to -10 degrees or +0.1 to +10 degrees) of the document.

Important

This setting is not available when Stitch-assist is selected for Document Size.

The inclination of the following types of documents may not be corrected, as the text cannot be detected correctly.

- Documents in which the text lines are inclined more than 10 degrees or the angles vary by line.

- Documents containing both vertical and horizontal text.

- Documents with extremely large or small fonts.

- Documents with small amount of text.

- Documents containing figures/images or hand-written text.

- Documents containing both vertical and horizontal lines (tables).

Reference

Scanning takes longer than usual when you enable Correct slanted document.

Detect the orientation of text documents and rotate images

Check this to detect the orientation of the document from the scanned text and rotate the scanned image to the correct orientation. Select the language of the document to be scanned from Document Language.

Important

This setting is not available when Stitch-assist is selected for Document Size.

This function may not work properly depending on the document language. Only text documents written in languages that can be selected from Document Language are supported.

The orientation of the following types of documents may not be corrected, as the text cannot be detected correctly.

- The resolution is outside the range of 300-600 dpi.

- Font size is outside the range of 8-48 points.

- Documents containing special fonts, effects, italics, or hand-written text.

- Documents with patterned backgrounds.

Reference

Scanning takes longer than usual when you enable Detect the orientation of text documents and rotate images.

Document Language

Select the language of the document to be scanned.

Important

This setting is not available when Stitch-assist is selected for Document Size.

Defaults

Click this to restore the factory pre-defined settings.


Navigation Mode Screen

This is one of the startup screens of MP Navigator EX.
Point to the icon at the top of the screen to display each tab. Use each tab depending on what you want to do.

figure: MP Navigator EX Navigation mode screen

Scan/Import

You can scan photographs and documents, or import images saved on memory cards.
For details, see Scan/Import Documents or Images Tab.

View & Use

You can open images saved on a computer and print them or attach them to e-mail. You can also edit them using the supplied applications.
For details, see View & Use Images on your Computer Tab.

One-click

You can complete from scanning to saving at one time by simply clicking the corresponding icon.
For details, see Custom Scan with One-click Tab.

(Switch Mode button)

Click this button to switch to one-click mode. In one-click mode, you can complete from scanning to saving, etc. at one time by simply clicking the corresponding icon.

For details on one-click mode, see One-click Mode Screen.

Show this window at startup

Select this checkbox to open the main menu at startup. If this checkbox is not selected, the last used screen opens.

Preferences

Click to open the Preferences dialog box. In the Preferences dialog box, you can make advanced settings to MP Navigator EX functions.

For details on the Preferences dialog box, see Preferences Dialog Box.

(Guidance display button)

Click to open this guide.


ScanGear Screens

The following sections describe ScanGear's screens and functions, and how to use ScanGear.

figure: Simple Mode tab
Simple Mode Tab

figure: Advanced Mode tab
Advanced Mode Tab
Input Settings
Output Settings
Image Settings
Color Adjustment Buttons

When you click Preferences...:
Preferences Dialog Box
Preview Tab
Scan Tab
Color Settings Tab
ScannerTab

figure: Multi Scan tab
Multi Scan Tab


Simple Mode Tab

This mode allows you to scan easily by following the on-screen steps.
This section describes the settings and functions available in Simple Mode.
The displayed items vary by document type and view.

figure: Simple Mode tab in ScanGear

(1) Settings and Operation Buttons

(2) Toolbar

(3) Preview Area

Settings and Operation Buttons

Select Source

Photo(Color) | Scan color photographs.
Magazine(Color) | Scan color magazines.
Newspaper(B&W) | Scan text and line drawings in black and white.
Document(Grayscale) | Scan photographs and documents in black and white. Select this mode to create high-resolution black and white images.
Reference

If you select options other than Newspaper(B&W), the Auto Tone function and the Unsharp Mask function will be active. However, if you disable Always Execute the Auto Tone on the Color Settings tab of the Preferences dialog box in Advanced Mode, the Auto Tone function will be disabled.

If you select Magazine(Color), the Descreen function will be active.

To scan magazines containing many color photographs, scan in Advanced Mode with Color Mode set to Color and Descreen set to On.

Display Preview Image

Click Preview to perform a trial scan. The scanned document appears in the preview area.

A cropping frame (scan area) is displayed according to the document size.

figure: Preview in Simple Mode tab

Reference

If you scan without preview, colors are adjusted based on the document type selected in Select Source.

When using the scanner for the first time, scanner calibration starts automatically. Wait a while until the preview images appear.

Destination

Select a destination according to what you want to do with the scanned image.

Print(300dpi) | Select this to print the scanned image on a printer.
Image display(150dpi) | Select this to check the scanned image on the monitor.
OCR(300dpi) | Select this to use the scanned images with OCR software. OCR software is software that converts text scanned as an image into text data that can be edited in a word processor and other programs.
Reference

To scan at 300 dpi or higher, scan in Advanced Mode after setting the Output Resolution. See the section below to scan in Advanced Mode.

Scanning in ScanGear's Advanced Mode

Output Size

Select the output size of the image to be scanned. Output size options vary by item selected in Destination.

Output Size Options

Item selected in Destination | Output size options
Print(300dpi) | Flexible, L 127x89mm, L 89x127mm, 2L 178x127mm, 2L 127x178mm, Hagaki, A4, 4x6in Landscape, 4x6in Portrait, Letter, Add/Delete
Image display (150dpi) | Flexible, 640x480, 800x600, 1024x768, 1600x1200, 2048x1536, Add/Delete
OCR(300dpi) | Flexible

Output Size Details

Flexible When a cropping frame is displayed, the portion within the cropping frame will be scanned in normal size. When no cropping frame is displayed, the entire preview area will be scanned.
Paper size
(such as Letter and A4) 		Select an output paper size. The portion within the cropping frame will be scanned at the size of the selected paper size. You can drag the cropping frame to enlarge/reduce it while maintaining the aspect ratio.
Monitor size
(1024 x 768 pixels, etc.) 		Select the output size in pixels.
The cropping frame of the selected monitor size will be displayed and the portion within the cropping frame will be scanned. You can drag the cropping frame to enlarge/reduce it while maintaining the aspect ratio.
Add/Delete... The Add/Delete the Output Size dialog box will be displayed to allow you to add custom sizes. You can select this option when Destination is Print(300dpi) or Image display(150dpi).

figure: Add/Delete the Output Size dialog box

In the Add/Delete the Output Size dialog box, you can specify multiple output sizes and save them at one time. Saved output sizes will be displayed in the Output Size list along with the predefined sizes.
Add
To add a size, enter Output Size Name, Width and Height, then click Add. For Unit, you can select mm or inches when Destination is Print(300dpi) and you can only select pixels when Destination is Image display(150dpi). The added size will be displayed in Output Size List. Click Save to register the output sizes listed in Output Size List.
Delete
To delete, select the output size to be deleted from Output Size List and click Delete. Click Save to register the output sizes listed in Output Size List.
Reference

Up to 10 output sizes can be registered to Output Size List for each destination.

You may not delete predefined output sizes such as A4 and 1024 x 768 pixels.

An error message is displayed when you input a value out of the setting range. Input a value within the setting range.
Reference

Whether or how the cropping frame is initially displayed on a preview image can be specified in the Preview tab of the Preferences dialog box in Advanced Mode. See Cropping Frame on Previewed Images in Preview Tab.

Invert aspect ratio

This button is available when Output Size is set to anything but Flexible.
Clicking this button rotates the cropping frame. Clicking it a second time returns it to the original orientation.

Adjust cropping frames

You can adjust the scan area within the preview area.
If no area of the preview image has been selected, the entire area within the selected paper size (auto crop area) will be scanned. If an area is specified, only the portion in the cropping frame will be scanned.

figure: Example of adjusting cropping frames

Reference

See the section below for details on cropping frames.

Adjusting Cropping Frames

Image corrections

Fading correction | Corrects and scans photographs that have faded with time or have a colorcast.
Backlight correction | Corrects and scans photographs that have been shot against light.
Gutter shadow correction | Corrects shadows that appear between pages when scanning open booklets. Important For precautions on using this function, see "Gutter Shadow Correction" in Image Settings of Advanced Mode tab.

Color Pattern...

Adjust the image's overall color. You can correct colors that have faded due to colorcast, etc. and reproduce natural colors while previewing color changes.

Reference

See the section below for details.

Adjusting Colors Using a Color Pattern

Perform Scan

Click Scan to start scanning.

Reference

When scanning starts, the progress will be displayed. Click Cancel to cancel the scan.

Toolbar

Toolbar

You can rotate previewed images using the toolbar.

figure: Toolbar when document type is photograph or paper

Auto Crop | A cropping frame (scan area) is displayed automatically according to the size of the document displayed in the preview area. The cropping frame is reduced every time you click this button.
Remove Cropping Frame | Removes the selected cropping frame.
Rotate Left | The image in the preview area rotates 90 degrees counter-clockwise. - The result will be reflected in the scanned image. - The image returns to its original state when you preview again.
Rotate Right | The image in the preview area rotates 90 degrees clockwise. - The result will be reflected in the scanned image. - The image returns to its original state when you preview again.
Information | The version of ScanGear (scanner driver) and the set values will be displayed.
Open Scanning Guide | Click this button to display this guide.

Preview Area

Preview Area

The preview area is where trial images are displayed after Preview has been clicked.
You can specify scan areas (cropping frames) on the images shown.
You can also specify two or more cropping frames.

Reference

See the section below for details on cropping frames.

Adjusting Cropping Frames

Related Topics

See the corresponding sections below to scan in ScanGear's Simple Mode.

Scanning in ScanGear's Simple Mode


Adjusting Cropping Frames

You can specify cropping frames (scan areas) on the images shown in the preview area. When you click Scan, only the portion within the cropping frame will be scanned and passed to the application.
You can specify two or more cropping frames. When you click Scan, all cropping frames will be scanned. (The scanner makes a number of passes corresponding to the number of cropping areas created.)

Important

You cannot create additional cropping frames when you have chosen the multi crop function with Multi Cropin ScanGear's Advanced Mode.

Cropping Frame Types

figure: Focus cropping frame
figure: Selected cropping frame
figure: Unselected cropping frame

(1) Focus Cropping Frame (rotating thick dotted lines):

The settings in Simple Mode or Advanced Mode will be applied.

(2) Selected Cropping Frame (stationary thick dotted lines):

The settings for the Focus Cropping Frame will be applied. You can select multiple cropping frames by clicking them while pressing the Ctrl key.

(3) Unselected Cropping Frame (stationary thin dotted lines):

The settings will not be applied.

Initial Cropping Frames

A cropping frame (Focus Cropping Frame) is displayed automatically around the preview image according to the document size. You can specify the cropping frame by dragging the mouse in the preview area.

Adjust Cropping Frames

The mouse cursor will change into figure: Bidirectional arrows when it is positioned over a cropping frame. If you click and drag the mouse cursor in the direction of the arrow in this state, the cropping frame will expand or contract accordingly.
The mouse cursor will change into figure: Crosshair when you position it inside the cropping frame. If you click and drag the mouse cursor in this state, the entire cropping frame will move.
You can also rotate the cropping frame 90 degrees by clicking [image] (Aspect ratio switching). However, [image] (Aspect ratio switching) is not available when Output Size is Flexible.
In Advanced Mode, you can specify the cropping frame size by inputting values into Width and Height in Input Settings.

Reference

Cropping frames are set according to the document size (auto crop) by default. For details, see Cropping Frame on Previewed Images in Preview Tab of the Preferences dialog box.

Create Multiple Cropping Frames

Click and drag the mouse cursor in a space outside the boundaries of the existing cropping frame to create a new cropping frame in that area. The new cropping frame will be the Focus Cropping Frame, and the first cropping frame will be the Unselected Cropping Frame.
When you have created two or more cropping frames, you can adjust each cropping frame individually.
You can select multiple cropping frames by clicking them while pressing the Ctrl key.
If you select two or more cropping frames and change the settings on the tab at the right of ScanGear, the settings will be applied to all the selected cropping frames.
When you create a new cropping frame, it retains the settings of the latest cropping frame.

Reference

The maximum numbers of cropping frames are 10.

Scanning takes longer than usual when multiple cropping frames are selected.

Delete Cropping Frames

To delete a cropping frame, select it and click [image] (Remove Cropping Frame) on the toolbar. Alternatively, press the Delete key.
You can also delete it by right-clicking it and selecting Delete.
When you have created two or more cropping frames, all the selected cropping frames (Focus Cropping Frame and Selected Cropping Frames) are deleted simultaneously.


Advanced Mode Tab

This mode allows you to set detailed settings, such as the color mode, resolution, image brightness, and color tone.
This section describes the settings and functions available in Advanced Mode.
The displayed items vary by document type and view.

figure: Advanced Mode tab in ScanGear

(1) Settings and Operation Buttons

(2) Toolbar

(3) Preview Area

Settings and Operation Buttons

Favorite Settings

You can name and save the settings (Input Settings, Output Settings, Image Settings, and Color Adjustment Buttons) and recall them to use. When you use the same settings, saving the settings allows an easy operation. You can also reset the settings to their default values.
Select Add/Delete... from the pull-down menu. The Add/Delete Favorite Settings dialog box opens.

figure: Add/Delete Favorite dialog box

Specify Setting Name, then click Add to add the name to Favorite Settings List.
When you click Save, the name appears in the Favorite Settings list along with the predefined settings. Select Default to return to the default settings.

Reference

You can save up to 10 settings to Favorite Settings List. To delete, select the setting to be deleted from Favorite Settings List and click Delete.

Input Settings

The input settings such as Select Source and Paper Size set the conditions for the input.

For details, see Input Settings.

Output Settings

The output settings such as Output Resolution and Output Size set the conditions for the output.

For details, see Output Settings.

Image Settings

The image settings activate or deactivate various image processing functions.

For details, see Image Settings.

Color Adjustment Buttons

These buttons can be used to make fine corrections to the image brightness and color tones. You can adjust the image's overall brightness (Brightness) or contrast (Contrast), and adjust its highlight and shadow values (Histogram) or balance (Tone Curve).

For details, see Color Adjustment Buttons.

Preferences...

Click Preferences... to open the Preferences dialog box, which allows you to set various scan and preview settings.

For details, see Preferences Dialog Box.

Zoom

Rescan the portion within the cropping frame. When the image is zoomed in, Zoom changes to Undo. Click Undo to return the display to its non-magnified state.

Reference

Zoom rescans the image and displays high-resolution image in preview.

(Zoom) on the toolbar zooms in on the preview image quickly. However, the resolution of the displayed image will be low.

Preview

Use this button to perform a trial scan.

figure: Preview in Advanced Mode tab

Scan

Click Scan to start scanning.

Reference

When scanning starts, the progress will be displayed. Click Cancel to cancel the scan.

When scanning is completed, a dialog box prompting you to select the next action may open. Follow the prompt to complete. For details, see Scan Tab of the Preferences dialog box.

If the total size of the images to be scanned exceeds 100 MB, a message appears warning you that scanning may take time. Click OK to continue, or Cancel to cancel the scan.

Toolbar

Toolbar

With the Advanced Mode toolbar, you can make adjustments to the preview image and also select a part of the displayed image.

figure: Toolbar when document type is photograph or paper

Clear | Click this button to delete the preview image from the preview area. It also resets the toolbar settings and color tone settings.
Crop | You can specify the scanning area by dragging the mouse.
Move Image | If the enlarged image is too large to fit in the preview area, drag the image across the screen until the part you want to see is displayed. You can move the image in the same way with the scroll bars.
Zoom | To enlarge the preview area, click on the image. To reduce it, right-click on the image.
Rotate Left | The image in the preview area rotates 90 degrees counter-clockwise. - The result will be reflected in the scanned image. - The image returns to its original state when you preview again.
Rotate Right | The image in the preview area rotates 90 degrees clockwise. - The result will be reflected in the scanned image. - The image returns to its original state when you preview again.
Information | The version of ScanGear and the set values will be displayed.
Open Scanning Guide | Click this button to display this guide.
Auto Crop | Only the image part in the preview area is selected and a cropping frame is displayed. The scan area is reduced every time you click this button.
Remove Cropping Frame | Removes the selected cropping frame.
Select All Crops | This button is available when two or more cropping frames have been selected. The shape of the cropping frame changes to thick dotted lines, and the settings specified on the right-hand side of the screen are applied to all the cropping frames.
Multi Crop | Automatically detects multiple items placed on the platen of the scanner and reproduces the corresponding number of image files. You can deselect the cropping frame from the unwanted images. Reference See the section below to scan multiple documents at one time. Scanning Multiple Documents at One Time in Advanced Mode

Preview Area

Preview Area

The preview area is where trial images are displayed after the Preview button has been clicked.
You can specify scan areas (cropping frames) on the images shown.
You can also specify two or more cropping frames.

Reference

See the section below for details on cropping frames.

Adjusting Cropping Frames

Related Topics

See the corresponding sections below to scan in ScanGear's Advanced Mode.

Scanning in ScanGear's Advanced Mode


Input Settings

figure: Advanced Mode tab in ScanGear

Input Settings allows you to set the following items:

Select Source

The type of document to be scanned is displayed. Platen is set.

Paper Size

Select the size of document to be scanned.
Select from Card, L Landscape, L Portrait, Hagaki Landscape, Hagaki Portrait, 2L Landscape, 2LPortrait, A5 Landscape, A5 Portrait, 4x6in Landscape, 4x6in Portrait, B5, A4, Letter and Full Platen.
When you select a size, the preview area size changes accordingly.

Important

Some applications have a limit to the amount of scan data they can receive. ScanGear can scan data that is of:

- 21000 x 30000 pixels or less

If you change the setting in Paper Size after previewing, the preview image will be deleted.

Reference

The values you can enter will be within the range of the paper size you have selected. The minimum size is 96 x 96 pixels when Output Resolution is set to 600dpi.

If you are not sure which size you should select for Paper Size, select Full Platen for Paper Size, then measure the size of the document and enter the values into figure: width and figure: height.

Color Mode

Select how to scan the document.

Color | Select this mode to scan color documents or to create color images. The image is expressed in 256 levels (8 bit) of R(ed), G(reen), and B(lue).
Color(Documents) | Select this to scan color documents containing photographs and text or tables. The image is expressed in 256 levels (8 bit) of R(ed), G(reen), and B(lue).
Grayscale | Select this mode to scan black and white photographs or to create black and white images. The image is expressed in 256 levels (8 bit) of black and white.
Black and White | Select this mode to scan photographs, etc. in black and white. The image is displayed in black and white. The contrast in the image is divided at certain levels (threshold level) into black and white and is displayed in two colors. The threshold level can be set with [image] (Threshold).
Text Enhanced | Scan text clearly. Select this mode to scan text with OCR software. The image is displayed in black and white. The document is scanned in grayscale and then converted to black and white. Therefore, scanning takes longer than in Black and White mode.

Input Size

The Paper Size is displayed before the preview scan and the cropping frame size is displayed after the preview scan.
You can make fine adjustments to the size of the cropping frame (scan area) by inputting values directly into figure: width and figure: height.
If you click [image] (Keep Proportions) button to change it to [image] (Locked icon), the width and height proportion of the image will be maintained when you specify the size of the cropping frame.

Important

Input size settings are available only when Output Size in Output Settings is Flexible. If you select a size other than Flexible, a cropping frame calculated from Output Size and Output Resolution is displayed, and its aspect ratio is fixed.

Reference

The values you can enter will be within the range of the paper size you have selected. The minimum size is 96 x 96 pixels when Output Resolution is set to 600 dpi and Enlarge/Reduce is set to 100%.

When auto crop is performed, the aspect ratio will not be maintained since the size will be prioritized.

See the section below for details on cropping frames.

Adjusting Cropping Frames


Output Settings

figure: Advanced Mode tab in ScanGear

Output Settings allows you to set the following items:

Output Resolution

Select the resolution to scan at.
The higher the resolution (value), the more detail in your image.
Select resolution from the options displayed by clicking the button, or type a value in the 25-19200dpi range (in 1 dpi increments).

Reference

See the section below for details on resolution.

Resolution

Output Size

Select the output size of the image to be scanned.
Select Flexible to set custom sizes or select a size for printing or displaying. Select Add/Delete... to set a custom size and save it as a new output size option.

Reference

The following sizes can be selected for printing and displaying.

Purpose (Type) | Output size options
Printing (Paper size) | Card, L Landscape, L Portrait, 2L Landscape, 2L Portrait, 4x6in Landscape, 4x6in Portrait, Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Add/Delete
Displaying (Width and height in pixels) | 128x128 pixels, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1280x1024 pixels, 1600x1200 pixels, 2048x1536 pixels, 2272x1704 pixels, 2592x1944 pixels, Add/Delete
Flexible You can specify the output resolution and scale, and adjust the cropping frame. When no cropping frame is displayed, the entire preview area will be scanned. When a cropping frame is displayed, the portion within the cropping frame will be scanned.
To enlarge/reduce the scanned image, enter values into figure: width and figure: height in Output Settings or specify a value (by 1%) for %. The maximum value available for % depends on the Output Resolution. The value can be fixed using %, up to 19200 dpi (the maximum value available for the output settings).
Paper size(such as Letter and A4)
Monitor size
(such as 1024 x 768 pixels) 		Width, height and scale cannot be specified. The preview image will be cropped according to the selected output size and resolution. The portion within the cropping frame will be scanned at the size of the selected paper/monitor size. You can drag the cropping frame to enlarge, reduce or move it while maintaining the aspect ratio.
Add/Delete... The Add/Delete the Output Size dialog box will be displayed. You can specify custom sizes and save them, or delete saved custom sizes.

figure: Add/Delete the Output Size dialog box

In the Add/Delete the Output Size dialog box, you can specify multiple output sizes and save them at one time. Saved output sizes will be displayed in the Output Size list along with the predefined sizes.
Add
To add a size, select Print or Image display for Destination, then enter Output Size Name, Width and Height, then click Add. The added size will be displayed in Output Size List.
When you click Save, all the added output sizes will be saved. When you click Cancel, all output sizes added after you opened the Add/Delete the Output Size dialog box will be canceled.
Delete
To delete, select the output size to be deleted from Output Size List and click Delete. The deleted output size will disappear from Output Size List.
When you click Save, the output size that disappeared from Output Size List will be deleted. When you click Cancel, the size will not be deleted.
Important

You may not delete predefined output sizes such as A4 and 1024 x 768 pixels.

Reference

Up to 10 output sizes can be saved to Output Size List for each destination.

An error message is displayed when you input a value out of the setting range.

Unit varies by item selected for Destination. For Print, select mm or inches. For Image display, the unit is pixels.
Reference

See the section below for details on cropping frames.

Adjusting Cropping Frames

Whether or how the cropping frame is initially displayed on a preview image can be specified in the Preview tab of the Preferences dialog box. See Cropping Frame on Previewed Images in Preview Tab.

(Aspect ratio switching button)

You can rotate the cropping frame 90 degrees by clicking [image] (Aspect ratio switching) button. Clicking it a second time returns it to the original orientation.

Data Size

An image file is created when the preview screen is scanned. Its size when saved in BMP format is displayed.
When the data size is 100 MB or more, the value appears red. In that case, a warning message will be displayed when you click Scan.


Image Settings

figure: Advanced Mode tab in ScanGear

Image Settings allows you to set the following items:

Auto Tone

When this is set to ON, the brightness of the specified portion of the image is automatically optimized condition. The result of the color adjustment will be reflected in the entire image. It is set to ON by default.

Important

You may change Auto Tone after preview.

You can select this setting when Recommended or Color Matching is selected on the Color Settings tab of the Preferences dialog box in Advanced Mode.

You can select this setting when Color Mode is Color or Grayscale.

When you click Multi Crop, this setting turns to ON and you cannot change it.

Reference

When previewing or scanning images with consistent color tone (such as the sky), the color tone may change from the source image due to the Auto Tone function. In this case, set Auto Tone to OFF.

Unsharp Mask

When this is set to ON, the outline of the image is emphasized and the image is made sharper. It is set to ON by default.

Important

You can select this setting when Color Mode is Color or Grayscale.

Reference

Set Unsharp Mask to OFF if Descreen is set to ON and some moire effect still remains.

Descreen

Printed photographs and pictures are displayed as a collection of fine dots. Moire is a phenomenon where dots may interfere with each other and cause uneven gradation and a striped pattern in the image. Descreen is the function for reducing this moire effect. It is set to OFF by default.

Important

You can select this setting when Color Mode is Color or Grayscale.

Reference

Even if Descreen is set to ON, some moire effect may remain if Unsharp Mask is set to ON. In this case, set Unsharp Mask to OFF.

Scanning takes longer than usual.

Selecting Magazine(Color) in Select Source in Simple Mode has the same effect as selecting Descreen in Advanced Mode.

Reduce Dust and Scratches

Scanned photographs may contain white dots caused by dust or scratches. Use this function to reduce such noise. Select either Low, Medium, or High. It is set to None by default.

None | For no reduction of dust or scratches.
Low | For reducing small dust particles and scratch marks. Large dust particles and scratch marks may remain.
Medium | Normally this setting is recommended.
High | For reducing large dust particles and scratch marks. However, evidence of the reduction process may remain and may also remove delicate parts of the image.
Important

You can select this setting when Color Mode is Color or Grayscale.

This setting may not be effective for some types of photographs.

Reference

For scanning printed materials, the None setting is recommended.

Scanning takes longer than usual.

Fading Correction

Corrects and scans photographs that have faded with time or have a colorcast. Colorcast is a phenomenon where a specific color affects the entire picture due to the weather or ambient strong colors. Select either Low, Medium, or High. It is set to None by default.

None | No fading correction.
Low | Use this for a small amount of fading and colorcast.
Medium | Normally this setting is recommended.
High | This is used for a large amount of fading and colorcast. This can affect the tone of the image.
Important

Fading Correction may be changed after preview.

Fading Correction may not be available in a scanning area that is too small.

You can select this setting when Color Mode is Color.

You can select this setting when Recommended or Color Matching is selected on the Color Settings tab of the Preferences dialog box in Advanced Mode.

When you click Multi Crop, this setting turns to None and you cannot change it.

Reference

Scanning takes longer than usual.

Grain Correction

This is used to reduce graininess (roughness) of a photograph taken using high speed or sensitized film. It is set to None by default.

None | Graininess is not reduced.
Low | This is used for a slightly grainy photograph.
Medium | Normally this setting is recommended.
High | This is used for a photograph that is quite grainy. This can affect the gradation and sharpness of the image.
Important

Grain Correction may not be available in a scanning area that is too small.

You can select this setting when Color Mode is Color or Grayscale.

The result of processing will not be reflected in the preview image.

Reference

Scanning takes longer than usual.

Backlight Correction

Corrects photographs that have been shot against light.
Changing the Backlight Correction setting after an image has been previewed and displayed in the preview area will immediately reflect the result to the preview image.

None | No backlight correction.
Low | Use this to correct a slightly backlit photograph. This setting does not adversely affect the image contrast.
Medium | Normally this setting is recommended.
High | Use this to correct a strongly backlight photograph. This setting may adversely affect the image contrast.
Important

Backlight Correction may be changed after preview.

You can select this setting when Recommended or Color Matching is selected on the Color Settings tab of the Preferences dialog box in Advanced Mode.

Backlight Correction may not be available in a scanning area that is too small.

This function is disabled when Color Mode is Black and White or Text Enhanced.

When you click Multi Crop, you cannot change this setting.

Reference

Noise patterns may appear when Backlight Correction is applied. Applying Grain Correction and setting Unsharp Mask to OFF may reduce the noise patterns.

Gutter Shadow Correction

Corrects shadows that appear between pages when scanning open booklets.
Changing the Gutter Shadow Correction setting after an image has been previewed and displayed in the preview area will immediately reflect the result to the preview image. Preview the effects before scanning, as results vary depending on the type of document and how it is pressed.
Unclear or blurred text/lines caused by curved pages are not corrected.
A message appears when you change the setting from OFF. Check the message and click OK.

None | No gutter shadow correction.
Low | Use this when the effect level is too strong with the medium setting.
Medium | Normally this setting is recommended.
High | Use this when the effect level is too weak with the medium setting.
Important

Do not place items that weigh 2.0 kg (4.4 lbs) or more on the platen. In addition, do not press heavily on the document cover or the item while it is on the scanner. If you press heavily, the scanner may not work correctly or the platen may be broken.

When you click Multi Crop, this setting is not available. Click Reset then change the setting.

Align the document with the edge of the platen. If not, the shadow will not be corrected properly.

Shadows may not be corrected properly depending on the document. If the page background is not white, shadows may not be detected correctly or may not be detected at all.

While scanning, press down on the spine with the same amount of pressure you used to preview the scan. If the binding part is not even, the shadow will not be corrected properly.

How to place the document depends on your model and the document to be scanned.

Reference

Cover the document with black cloth if white spots, streaks, or colored patterns appear in scan results due to ambient light entering between the document and the platen.

If the shadow is not corrected properly, adjust the cropping frame on the preview image. See the section below for details on cropping frames.

Adjusting Cropping Frames

Calibration Settings

When you set Execute at Every Scan to ON, the scanner will be calibrated every time before previewing and scanning, to reproduce correct color tones in scanned images.

Reference

Even when Execute at Every Scan is set to OFF, the scanner may be calibrated automatically in some cases (such as immediately after you turn the machine on).


Color Adjustment Buttons

figure: Advanced Mode tab in ScanGear

The Color Adjustment buttons allow you to set preferences for brightness and tone of an image. You can adjust the brightness and contrast of the whole image, specify highlights and shadows, or adjust the brightness of specific areas via histogram and tone curve.

When Color Mode is Color:

When Color Mode is Grayscale:

When Color Mode is Black and White:

Important

The Color Adjustment buttons are not displayed when Color Mode is Text Enhanced.

The Color Adjustment buttons are not available when you apply Multi Crop or when you select Color Matching on the Color Settings tab of the Preferences dialog box in Advanced Mode.

Reference

When you adjust settings with the Color Adjustment buttons, changes made will be immediately reflected in the preview image.

Click a Color Adjustment button to set the following items:

(Saturation/Color Balance)

This is used to adjust the vividness and color tone of the image. Use this function to brighten colors that have faded with time or due to colorcast. Colorcast is a phenomenon where a specific color affects the entire picture due to the weather or ambient strong colors.

Important

You can select this setting when Color Mode is Color.

Reference

See the section below for details.

Adjusting Saturation and Color Balance

(Brightness/Contrast)

Adjust the brightness and contrast of an image. If the image is too dark or too bright, or if the image quality is flat due to lack of contrast, you can adjust the levels of brightness and contrast.

Important

You can select this setting when Color Mode is Color or Grayscale.

Reference

See the section below for details.

Adjusting Brightness and Contrast

(Histogram)

A histogram allows you to see the data concentration at each brightness level of an image. You can specify the darkest level (shadow) and brightest level (highlight) within an image, cut the levels and expand the middle of the tonal range of the image.

Important

You can select this setting when Color Mode is Color or Grayscale.

Reference

See the section below for details.

Adjusting Histogram

(Tone Curve Settings)

Adjust the brightness of an image by selecting the type of graph (tone curve) showing the balance of tone input and output. You can make fine adjustments to the brightness of a specific area.

Important

You can select this setting when Color Mode is Color or Grayscale.

Reference

See the section below for details.

Adjusting Tone Curve

(Final Review)

Use this to make a final check of color adjustments. The final synthesized tone curve and the histogram derived from the subsequent image processing will be displayed. There are no settings to make in this screen.

figure: Final Review dialog box

- For a color image, select a color to check either Red, Green, or Blue in Channel, or select Master to check the three colors together.

- If you place a cursor on the preview image, the portion will be enlarged and its RGB values (only K when Color Mode is Grayscale) before and after the adjustments will be displayed.

Important

You can select this setting when Color Mode is Color or Grayscale.

(Threshold)

Set the boundary (threshold) at which black and white is divided. By adjusting the threshold level, you can sharpen text in a document or reduce back-printing in newspapers.

Important

You can select this setting when Color Mode is Black and White.

Reference

See the section below for details.

Setting Threshold

Custom

You can name and register a set of tone curve and threshold settings created with the Color Adjustment buttons.

Select Add/Delete... from the pull-down menu. When Color Mode is set to anything but Black and White, the Add/Delete Tone Curve Settings dialog box opens. When Color Mode is Black and White, the Add/Delete Threshold Settings dialog box opens.

figure: Add/Delete Tone Curve Settings dialog box

Specify Setting Name and click Add. The name is registered to Tone Curve Settings List or Threshold Settings List.
Click Save to save.
You can also recall and apply the tone curve and threshold settings to a preview image. To recall the settings, select the registered name from the pull-down menu.
To delete, select the name to be deleted from Tone Curve Settings List or Threshold Settings List and click Delete.

Reference

You can save up to 20 settings.

Defaults

Click Defaults to reset all adjustments such as saturation/color balance, brightness/contrast, histogram, and tone curve.


Preferences Dialog Box

Click Preferences... in Advanced Mode to display the Preferences dialog box.

The Preferences dialog box allows you to make advanced settings to ScanGear functions via Preview, Scan, Color Settings, and Scanner tabs.

figure: Preferences dialog box

Preview Tab

Allows you to select what to do with preview when ScanGear is started and how to display cropping frames after previewing images.
Preview Tab

Scan Tab

Allows you to specify a color mode to apply when scanning into applications that do not open the ScanGear screen and to select what to do with ScanGear after scanning.
Scan Tab

Color Settings Tab

Allows you to select how to adjust color, enable/disable Auto Tone, and specify the monitor gamma value.
Color Settings Tab

Scanner Tab

Allows you to specify a folder to save images temporarily and a music file to play during or at the end of a scan.
Scanner Tab


Preview Tab

The Preview tab allows you to set the following items.

figure: Preview tab

Preview at Start of ScanGear

Select what to do with preview when ScanGear is started. Display Saved Preview Image is selected by default.

Automatically Execute Preview | ScanGear will automatically start previewing when it is started.
Display Saved Preview Image | The previously previewed image will be displayed. The Color Adjustment button settings, the toolbar settings, and the Advanced Mode settings are also saved.
None | No preview image will be displayed at startup.

Cropping Frame on Previewed Images

Select how to display cropping frames after previewing images. Execute Auto Cropping on Previewed Images is selected by default.

Execute Auto Cropping on Previewed Images | The cropping frame will automatically be displayed in the document size after previewing.
Display the Last Frame on Previewed Images | A cropping frame of the same size as the last used cropping frame will be displayed after previewing.
None | No cropping frame will be displayed after previewing.


Scan Tab

The Scan tab allows you to set the following items.

figure: Scan tab

Scan without using ScanGear's Window

Color mode cannot be changed in applications such as OCR software that will not display the ScanGear screen. Consequently the document will be scanned with the settings in the application. To override the application settings and scan in a specific color mode, the settings can be configured here.

Color(Documents) | The document is scanned in Color(Documents) mode when the Color setting is configured in the application. This setting is turned off by default.
Text Enhanced | Scans in the Text Enhanced mode when a setting to scan in black and white is set in the application. This setting is turned off by default.
Important

These settings will be invalid when scanning with the ScanGear screen displayed.

Status of ScanGear dialog after scanning

ScanGear's response after scanning can be selected. Close ScanGear automatically is set by default.

Close ScanGear automatically | Select this to return to the original application when scanning is completed.
Do not close ScanGear automatically | Select this to return to ScanGear for another scan when scanning is completed.
Display the dialog to select next action | Select this to open a dialog box and select what to do when scanning is completed. figure: Dialog box for selecting response after scanning
Reference

Even if Do not close ScanGear automatically or Display the dialog to select next action is set, some applications may not support it.


Color Settings Tab

The Color Settings tab allows you to set the following items.

figure: Color Settings tab

Color Adjustment

Select either of the following. Recommended is selected by default.
You can select this setting when Color Mode is Color or Grayscale.

Recommended | Select this to vividly reproduce the tone of a document on the screen. It is recommended that you normally select this setting.
Color Matching | Select this to automatically match the scanner, monitor and color printer colors, thus reducing time and trouble to manually match the monitor and printer colors. The Auto Tone function and the Color Adjustment buttons will be disabled. You can select this setting when Color Mode is Color. - Source(Scanner): Select scanner profile. - Target: Select target profile. - Monitor: Select this to display preview image with optimum correction for monitor. Defaults: Returns to the default Color Matching settings.
None | Select this to disable color correction provided by ScanGear. The Auto Tone function is disabled.
Reference

Color Matching is available when ScanGear, monitor, color management-compliant application (such as Photoshop) and printer are set up correctly.
Refer to the corresponding manual for the monitor, printer and application settings. See the section below for an overview of color management.

Color Matching

Always Execute the Auto Tone

Select this to always correct the image color automatically. This setting is selected by default.

Important

You can select this setting when Color Mode is Color or Grayscale.

You cannot select this setting when None is selected on the Color Settings tab.

Reference

When previewing or scanning images with plain backgrounds, the color tone may change from the source image due to the Auto Tone function. In that case, disable Always Execute the Auto Tone.

Monitor Gamma

By setting the gamma value of a monitor (display), you can adjust the input data to the brightness characteristics of the monitor. Adjust this setting when the coloration of an original item is not accurately reflected in the monitor.
Click Defaults to return to the default Monitor Gamma value (2.20).


Scanner Tab

The Scanner tab allows you to set the following items.

figure: Scanner tab

Quiet Mode

Select this to reduce scanner sound by slowing down the scanner head when previewing and scanning documents. This checkbox is not selected by default.

Reference

Scanning takes longer than usual when you enable this function.

Select Folder Where Temporary Files are Saved

Specify a folder in which to save images temporarily. Click Browse... to specify the folder.

Sound Settings

You can set the machine to play music during/at the end of a scan.
Select Play Music During Scanning or Play Sound When Scanning is Completed, click Browse..., then specify a sound file.

You can specify the following files.
- MIDI file (*.mid, *.rmi, *.midi)
- Audio file (*.wav, *.aiff, *.aif)
- MP3 file (*.mp3)


Multi Scan Tab

You can scan multiple documents at one time in just a few simple steps.
Specify a document type and destination to scan documents to.
The preview screen will not be displayed.

figure: Multi Scan tab

Important

The following types of documents will not be cropped accurately.

- Documents smaller than 1.18 inches (3 cm) square.

- Photographs that have been cut to various shapes.

Reference

When you perform Multi Scan in an application that cannot receive multiple images, multiple documents may be scanned as one image or only the first document may be sent to the application. In that case, perform Multi Scan in MP Navigator EX or other application that supports Multi Scan, then save the images and open them in the application you want to use.

Auto Tone will be applied to each image when Recommended or Color Matching is selected on the Color Settings tab of Preferences.

Select Source

Photo/Card(Color) | Select this to scan color photographs or business cards with color photographs.
Photo/Card(Grayscale) | Select this to scan black and white photographs or business cards with black and white photographs.
Card(Black & White) | Select this to scan text-only business cards.
Magazine(Color) | Select this to scan printed materials with color photographs.
Magazine(Grayscale) | Select this to scan printed materials with black and white photographs.

Destination

Web/Wall Paper(75dpi) | Select this to paste images into web pages or use them as computer wallpaper. Documents are scanned at the output resolution of 75dpi.
Image management(150dpi) | Select this to store images. Documents are scanned at the output resolution of 150dpi.
Photo print/Card(300dpi) | Select this to print images or store business cards. Documents are scanned at the output resolution of 300dpi.
Photo print; enlarged(600dpi) | Select this to enlarge and print images. Documents are scanned at the output resolution of 600dpi.

View scanned images

Select this to display the thumbnails of scanned images in a different window.

figure: Original figures dialog box

Scan

Click Scan to start scanning.

Reference

When scanning starts, the progress will be displayed. Click Cancel to cancel the scan.

When scanning is completed, a dialog box prompting you to select the next action may open. Follow the prompt to complete. ScanGear's response after scanning can be specified in Status of ScanGear dialog after scanning on the Scan Tab of Preferences.

Instructions

Click this button to display this guide.

Positioning Items on the Scanner

If documents are placed on a slant less than 10 degrees, the documents will be scanned after automatic correction is performed.

Reference

Allow 3/8 inches (1 cm) or more space between the edges of the platen and the document as shown below.

Allow 3/8 inches (1 cm) or more space between documents.

You can place up to 10 documents.

Close the document cover when scanning.

figure: Example of placing documents on platen


Color Matching

Color Matching adjusts devices as shown below to match the colors of an image displayed on a monitor or a printed image with the colors of the original document.

Example: When sRGB (default) is selected for the target profile

Source(Scanner)
 | Scanner |
ScanGear
Output Profile
 | sRGB |
OS Application |  | Application Printer Driver
Monitor |  | Printer

ScanGear converts the image's color space from the scanner's color space to sRGB.
When displaying on a monitor, the image's color space is converted from sRGB to the monitor's color space based on the operation system's monitor settings and the application's working space settings.
When printing, the image's color space is converted from sRGB to the printer's color space based on the application's print settings and the printer driver's settings.


Troubleshooting

This section provides solutions to problems you may encounter.

Problems with Scanning

Problems with Software

Problems with MP Navigator EX


Problems with Scanning

Scanner does not work.

ScanGear does not start.

An error message appears and the ScanGear window fails to appear.

Scan quality is poor (Image displayed on the monitor).

Scanned image is surrounded by extra white areas.

Trouble scanning with "Multi Scan" or "Multi Crop" function.

Slow scanning speed.

"There is not enough memory." message is displayed.

Computer stops operating during scanning.

Scanner does not work when the Windows OS has been upgraded.

Scanner does not work.

Cause:

The machine is not identified.

Solution:

Restart the computer and see if the scanner is identified.
This may enable the computer to recognize the machine.

ScanGear does not start.

Cause 1:

MP Drivers is not installed.

Solution:

Install MP Drivers from the Setup CD-ROM. (See Quick Start Guide)

Cause 2:

The machine is not selected in the application.

Solution:

Use Select Source to select the machine. The operation may differ depending on the application.

Important

Do not select the model name that includes WIA in it.

Cause 3:

The application program is not TWAIN-compliant.

Solution:

Start ScanGear from a TWAIN-compliant application program.

An error message appears and the ScanGear window fails to appear.

Solution 1:

Confirm that the machine is powered on.

Solution 2:

Attach the USB cable to a different USB port on the computer itself (not a hub).

Solution 3:

If a USB hub is used for the connection, do not use it. Attach the cable to a USB port on the computer itself (not the hub).

Solution 4:

Install MP Drivers from the Setup CD-ROM.

Solution 5:

Select the machine from Select Source.

Reference

The operation may differ depending on the application.

Solution 6:

Make sure that the application is TWAIN-compliant. You cannot use ScanGear with an application that is not TWAIN-compliant.

Solution 7:

Quit ScanGear if running the scanner driver with another application program.

Scan quality is poor (Image displayed on the monitor).

Cause 1:

The scanning resolution is low.

Solution:

Increase the scanning resolution.
For details, see Resolution.

Cause 2:

Error arising from application program specifications.

Solution:

Some application programs do not display images clearly if the image is too small. Set the view scale to 100%.

Cause 3:

Moire appears.

Solution1:

Select Magazine (Color) for Select Source in the Simple Mode.

Solution2:

Turn on the Descreen in the Advanced Mode of ScanGear.
For details, see Image Settings.

Important

Moire may also appear when a digital print photographs is scanned.

Cause 4:

Low display color depth.

Solution:

Windows Vista:

On the Windows taskbar, click Start, then click Control Panel, then Appearance and Personalization, then click Adjust screen resolution. In the Display Settings dialog box, set the color depth to Medium (16 bit) or higher.

Windows 2000/XP:

Click Control Panel, then click Display. On the Settings tab, set the color depth to Medium (16 bit), High Color (16 bit) or higher.

Cause 5:

Dirty platen or document cover.

Solution:

Clean the document glass or the document cover of the scanner, taking special care not to press strongly on the document glass.

Cause 6:

The status of the original is poor.

Solution:

In ScanGear's Advanced Mode, scan with Image Settings functions such as Reduce Dust and Scratches, Fading Correction and Grain Correction.
For details, see Image Settings.

Cause 7:

The color tone is different from the original document when previewing or scanning images with consistent color tone (such as the sky).

Solution:

Set Auto Tone to OFF, and then scan again.
For details, see Image Settings.

Scanned image is surrounded by extra white areas.

Cause:

The area larger than the original is cropped.

Solution:

Crop an appropriate portion of the image.
Use Auto Crop in ScanGear to automatically set the scan area for your document. You can specify the scan area manually to make fine adjustments or to scan documents (photographs) surrounded by white borders.
For details, see Adjusting Cropping Frames.

Trouble scanning with "Multi Scan" or "Multi Crop" function.

Cause 1:

Photos (items) positioned outside the supported area.

Solution:

Check the positions of the documents on the platen.
For details on Multi Scan, see Scanning in ScanGear's Multi Scan Mode.
For details on Multi Crop, see Scanning Multiple Documents at One Time in Advanced Mode.

Cause 2:

Error arising from application program specifications.

Solution:

Some applications do not support multiple image scanning. In that case, scan each item without using the Multi Scan or Multi Crop function.

Slow scanning speed.

Cause 1:

Resolution is set higher than necessary.

Solution:

To view the image on a monitor, set the Output resolution to 150dpi. To print, set the Output resolution to a value such as 300dpi.
For details, see "Resolution".

Cause 2:

Image settings (i.e., fading and grain correction) are applied in ScanGear.

Solution:

Turn these settings off.
For details, see Image Settings.

"There is not enough memory." message is displayed.

Cause 1:

There is not enough memory to continue scanning.

Solution:

Quit other applications and try again.

Cause 2:

Resolution set too high or output size too large.

Solution:

Reduce the resolution and/or output size and try again.

Computer stops operating during scanning.

Cause 1:

Output resolution set too high.

Solution:

Reboot the computer, lower the ScanGear's output resolution and rescan the document.

Cause 2:

Insufficient hard disk space.

Solution 1:

Error message may appear when scanning oversized document with high resolution. Delete unnecessary files, obtain sufficient free hard disk space, and then scan again.

Solution 2:

For Location of Temporary Files of MP Navigator EX, specify a folder of a drive with enough amount of space. For details on how to specify a folder, see Preferences Dialog Box.

Cause 3:

Multiple devices connected to the USB port.

Solution:

Disconnect all other devices but the scanner from the port.

Scanner does not work when the Windows OS has been upgraded.

Cause:

The scanner may not be recognized when you have upgraded your Windows OS to Windows XP with the scanner driver remained.

Solution:

Disconnect the scanner from the computer. Then uninstall and reinstall MP Drivers and MP Navigator EX.

Procedure A: Uninstalling MP Drivers

For details on how to delete the MP drivers, see Uninstalling the MP Drivers.

Procedure B: Uninstalling MP Navigator EX

1. Click the Start menu, followed by (All)Programs, Canon Utilities, and MP Navigator EX 1.0 Uninstall to uninstall MP Navigator EX 1.0.

2. Click Yes when a confirmation message appears, and then click OK.

3. When uninstallation is complete, click OK.

MP Navigator EX is deleted.

Procedure C: Reinstalling Software

Place the Setup CD-ROM in the drive. Select MP Drivers and MP Navigator EX on Custom Install window to reinstall.


Problems with Software

The e-mail application program you want to use does not appear in the Setting for E-mail Program dialog.

Scanned image prints out enlarged (reduced).

Scanned image enlarged (reduced) on the computer monitor.

Scanned image does not open.

The e-mail application program you want to use does not appear in the Setting for E-mail Program dialog.

Cause:

The e-mail application program is out of support of MP Navigator EX.

Solution:

The following e-mail application programs are supported. (Image files are attached to the mail message automatically.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

If the e-mail application does not work properly, check if the MAPI setting is enabled. For details, see the documentation that came with your e-mail application.

If using an e-mail application other than the ones listed above, select None (Attach manually) when prompted to select an application and attach the scanned image manually.

Scanned image prints out enlarged (reduced).

Solution:

Set the printing size in the application program.

Scanned image enlarged (reduced) on the computer monitor.

Solution 1:

Change the display setting in the application software. Please note, however, that it may not be possible to reduce the size of images opened in Paint. To reduce the display size, open the images in a supplied application instead.
See the electronic manual for each application program for the detailed procedures. If you have any questions, contact the manufacturer of each application.

Solution 2:

Change the resolution setting in the and rescan. The higher the resolution, the larger the resulting image will be.
For details, see Resolution.

Scanned image does not open.

Solution:

The file format is not supported by the application program. Rescan the image using an application program, and change and save it in a more popular file format such as JPEG.
See the electronic manual for each application program for the detailed procedures. If you have any questions, contact the manufacturer of each application.


Problems with MP Navigator EX

Cannot scan at the correct size.

The position or size of the image cannot be detected correctly when scanning using the operation panel.

The document is placed correctly, but the scanned image is slanted.

The document is placed correctly, but the orientation changes in the scanned image.

Cannot scan at the correct size.

Cause 1:

The document is not placed correctly.

Solution:

Make sure that the document is placed on the platen correctly. For details, see the Quick Start Guide.

Cause 2:

When Document Size is set to Auto Detect, some documents are not scanned correctly.

Solution:

Set Document Size according to the document and retry. If the matching size is not found in Paper Size, scan at a larger size and crop the image. For details, see the Correct/Enhance Images Dialog Box.

The position or size of the image cannot be detected correctly when scanning using the operation panel.

Cause:

MP Navigator EX settings are not set for the document to be scanned.

Solution 1:

For details, see Scanning Photos and Documents.

Solution 2:

Make sure that the document is placed on the platen correctly. For details on how to place photographs, refer to the manual of the machine.

The document is placed correctly, but the scanned image is slanted.

Cause:

When the Correct slanted document checkbox is selected, some documents cannot be scanned correctly.

Solution:

In MP Navigator EX, clear the Correct slanted document checkbox and scan again. For details, see Scan Settings Dialog Box.

The document is placed correctly, but the orientation changes in the scanned image.

Cause:

When the Detect the orientation of text documents and rotate images checkbox is selected, some documents cannot be scanned correctly.

Solution:

In MP Navigator EX, clear the Detect the orientation of text documents and rotate images checkbox and scan again. For details, see Scan Settings Dialog Box.


Updating the Scanner Driver

The following sections explain how to install, delete and update MP Drivers.

Obtaining the Latest MP Drivers

Uninstalling the MP Drivers

Before Installing the MP Drivers

Installing the MP Drivers


Obtaining the Latest MP Drivers

MP Drivers include a printer driver and scanner driver (ScanGear).
Upgrading the current MP Drivers to the latest MP Drivers may solve some problems you have experienced.

MP Drivers can be obtained by the following method.

From the Internet

Access our web site and download the MP Drivers for your model.

Important

You can download the MP Drivers for free, but any Internet access charges incurred are your responsibility.

If an old version of the MP Drivers is already installed, first delete (uninstall) that version.
For instructions on deleting the MP Drivers, see "Uninstalling the MP Drivers."

Related Topics

Before Installing the MP Drivers

Installing the MP Drivers


Uninstalling the MP Drivers

The MP Drivers you no longer use can be deleted.
Exit from all applications in use when you delete the MP Drivers.

The procedure to delete the unnecessary MP Drivers is as follows:

1. Remove the USB cable connecting the machine and computer.

2. Click Start, point to (All) Programs, "Your printer model name", then click Uninstall.

Important

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

3. When the MP Drivers Uninstaller dialog box is displayed, click Execute.

4. Click Yes when the confirmation message appears.

5. When all the files have been deleted, click Complete.

The deletion of the MP Drivers is complete.

Important

Printer driver and scanner driver (ScanGear) will be deleted if you uninstall the MP Drivers.


Before Installing the MP Drivers

This section describes the items that you should check before installing the MP Drivers. You should also refer to this section if the MP Drivers cannot be installed.

Check the machine status

Turn off the machine.

Properly connect the personal computer and the machine. For connection instructions, see the manual of the machine.

Check the personal computer settings

Terminate all running applications, such as virus detection software and programs residing in the system.

In Windows Vista, log on as a user who has the administrator rights.

In Windows XP, log on as the computer administrator.

In Windows 2000, log on as a member of the Administrators group.

Reference

If an old version of the MP Drivers is already installed, first delete (uninstall) that version. For instructions on deleting the MP Drivers, see "Uninstalling the MP Drivers."

Related Topics

Installing the MP Drivers

Obtaining the Latest MP Drivers


Installing the MP Drivers

You can access our web site through the Internet and download the latest MP Drivers for your model.

The procedure for installing the downloaded MP Drivers is as follows:

1. Turn off the machine.

Important

If you turn on the computer while the machine is on, the Windows Plug and Play function is executed automatically, and the Found New Hardware wizard window is displayed. In this case, click Cancel.

2. Double-click the icon of the downloaded file.

The installation program starts.

Important

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

3. At the Welcome window, click Next.

4. At the Select Your Place of Residence window, select the region and click Next.

5. Read the contents of the License Agreement window. After checking the contents, click Yes.

Installation of the MP Drivers begins.

6. After the Installation complete window is displayed, click Complete.

Reference

To select the machine connection destination manually, check the Select printer port check box, and click Manual Selection. At the Select port window, select the connection destination, and then click OK.

7. Check that the machine and the computer are connected through a cable, and then turn on the machine.

Wait awhile until the connection is recognized.

This procedure installs the MP Drivers.
Depending on the environment you are using, a message prompting you to restart the computer may be displayed. To complete the installation properly, restart the computer.

Important

When you expand the downloaded compressed file, save the file to a folder such as C:\temp. Do not use the characters other than English in the folder name. Otherwise, the MP Drivers may not be installed correctly.

You can download the MP Drivers for free, but any Internet access charges incurred are your responsibility.

Related Topics

Before Installing the MP Drivers

Obtaining the Latest MP Drivers


Bundled Applications

This section introduces the supplied applications (other than MP Navigator EX).

Converting scanned data into text data for editing

You can convert scanned images to text data. The converted text data can be edited in a word processor and other programs.

OmniPage SE


OmniPage SE

OmniPage SE is an optical character recognition (OCR) program that converts scanned text data from sources such as books and newspapers into editable text. The converted text can be loaded into OmniPage SE's Text Editor to make any necessary corrections to the text generated with the automated character recognition engine.

figure: OmniPage SE screen

Reading the Manual

Click the Start menu and select (All) Programs - ScanSoft OmniPage SE 4 - Guide, and click User's Guide.